version = "Drosophila melanogaster, BioCyc 16.5"

cpd_edges = [('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'GLYOX'), ('ACETYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'GLYOX'), ('WATER', 'CO-A'), ('PROTON', 'GLYOX'), ('PROTON', 'CO-A'), ('GLYOX', 'CO-A'), ('S-NORLAUDANOSOLINE', 'S-ADENOSYLMETHIONINE'), ('S-NORLAUDANOSOLINE', 'PROTON'), ('S-NORLAUDANOSOLINE', 'S-RETICULINE'), ('S-NORLAUDANOSOLINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'S-RETICULINE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'S-RETICULINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('S-RETICULINE', 'ADENOSYL-HOMO-CYS'), ('DTDP-RHAMNOSE', 'DTDP-L-DIHYDROSTREPTOSE'), ('GDP-MANNOSE', 'GDP'), ('AMP', 'WATER'), ('AMP', 'ADENOSINE'), ('WATER', 'ADENOSINE'), ('GLC-1-P', 'ALPHA-GLC-6-P'), ('SUCROSE-6P', 'WATER'), ('SUCROSE-6P', 'SUCROSE'), ('WATER', 'SUCROSE'), ('H2CO3', 'WATER'), ('H2CO3', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('ATP', 'DCMP'), ('ATP', 'ADP'), ('ATP', 'DCDP'), ('DCMP', 'ADP'), ('DCMP', 'DCDP'), ('ADP', 'DCDP'), ('CPD-4441', 'CPD-4618'), ('CPD-4441', 'UDP'), ('CPD-4618', 'UDP'), ('ALPHA-GLUCOSE', 'ATP'), ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'), ('ALPHA-GLUCOSE', 'ADP'), ('ATP', 'ALPHA-GLC-6-P'), ('ATP', 'ADP'), ('ALPHA-GLC-6-P', 'ADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('5-O-METHYL-MYO-INOSITOL', 'CPD-458'), ('5-O-METHYL-MYO-INOSITOL', 'CPD-8071'), ('5-O-METHYL-MYO-INOSITOL', 'MYO-INOSITOL'), ('CPD-458', 'CPD-8071'), ('CPD-458', 'MYO-INOSITOL'), ('CPD-8071', 'MYO-INOSITOL'), ('DEHYDROQUINATE', 'WATER'), ('DEHYDROQUINATE', '3-DEHYDRO-SHIKIMATE'), ('WATER', '3-DEHYDRO-SHIKIMATE'), ('FMN', 'ATP'), ('FMN', 'PPI'), ('FMN', 'FAD'), ('ATP', 'PPI'), ('ATP', 'FAD'), ('PPI', 'FAD'), ('CPD0-938', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'), ('CPD0-938', 'PROTON'), ('CPD0-938', 'CPD0-939'), ('CPD0-938', 'ADP'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'PROTON'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-939'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'ADP'), ('PROTON', 'CPD0-939'), ('PROTON', 'ADP'), ('CPD0-939', 'ADP'), ('3-KETOLACTOSE', 'WATER'), ('3-KETOLACTOSE', 'CPD-1242'), ('3-KETOLACTOSE', 'GLC'), ('WATER', 'CPD-1242'), ('WATER', 'GLC'), ('CPD-1242', 'GLC'), ('CTP', 'CDP'), ('4-HYDROXY-BUTYRATE', 'ATP'), ('4-HYDROXY-BUTYRATE', 'CO-A'), ('4-HYDROXY-BUTYRATE', 'PROTON'), ('4-HYDROXY-BUTYRATE', '4-HYDROXY-BUTYRYL-COA'), ('4-HYDROXY-BUTYRATE', 'AMP'), ('4-HYDROXY-BUTYRATE', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'PROTON'), ('ATP', '4-HYDROXY-BUTYRYL-COA'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'PROTON'), ('CO-A', '4-HYDROXY-BUTYRYL-COA'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('PROTON', '4-HYDROXY-BUTYRYL-COA'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('4-HYDROXY-BUTYRYL-COA', 'AMP'), ('4-HYDROXY-BUTYRYL-COA', 'PPI'), ('AMP', 'PPI'), ('WATER', 'CPD-529'), ('WATER', 'STREPTOMYCIN'), ('CPD-529', 'STREPTOMYCIN'), ('NADP', '3-HYDROXY-PROPIONATE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'MALONATE-S-ALD'), ('3-HYDROXY-PROPIONATE', 'PROTON'), ('3-HYDROXY-PROPIONATE', 'NADPH'), ('3-HYDROXY-PROPIONATE', 'MALONATE-S-ALD'), ('PROTON', 'NADPH'), ('PROTON', 'MALONATE-S-ALD'), ('NADPH', 'MALONATE-S-ALD'), ('CPD-30', 'WATER'), ('CPD-30', 'NAD'), ('CPD-30', 'CPD-35'), ('CPD-30', 'NADH'), ('CPD-30', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'CPD-35'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'CPD-35'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-35', 'NADH'), ('CPD-35', 'PROTON'), ('NADH', 'PROTON'), ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'PROTON'), ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'CPD-10809'), ('PROTON', 'CPD-10809'), ('PROTON', 'CPD-8192'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8191'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-8192', 'OXYGEN-MOLECULE'), ('CPD-8192', 'NADPH'), ('CPD-8192', 'CPD-8191'), ('CPD-8192', 'NADP'), ('CPD-8192', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-8191'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'CPD-8191'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('CPD-8191', 'NADP'), ('CPD-8191', 'WATER'), ('NADP', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CALCIDIOL'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'CALCITRIOL'), ('NADPH', 'CALCIDIOL'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'CALCITRIOL'), ('CALCIDIOL', 'WATER'), ('CALCIDIOL', 'NADP'), ('CALCIDIOL', 'CALCITRIOL'), ('WATER', 'NADP'), ('WATER', 'CALCITRIOL'), ('NADP', 'CALCITRIOL'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'), ('TDP-D-FUCOSAMINE', 'ACETYL-COA'), ('TDP-D-FUCOSAMINE', 'PROTON'), ('TDP-D-FUCOSAMINE', 'TDP-FUC4NAC'), ('TDP-D-FUCOSAMINE', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'TDP-FUC4NAC'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'TDP-FUC4NAC'), ('PROTON', 'CO-A'), ('TDP-FUC4NAC', 'CO-A'), ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'ATP'), ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'PROTON'), ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', '2-KETO-3-DEOXY-6-P-GLUCONATE'), ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', '2-KETO-3-DEOXY-6-P-GLUCONATE'), ('ATP', 'ADP'), ('PROTON', '2-KETO-3-DEOXY-6-P-GLUCONATE'), ('PROTON', 'ADP'), ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'ADP'), ('CHOLESTEROL', 'CO-A'), ('CO-A', 'PHENYLACETATE'), ('CO-A', 'ATP'), ('CO-A', 'PROTON'), ('CO-A', 'CPD-207'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('PHENYLACETATE', 'ATP'), ('PHENYLACETATE', 'PROTON'), ('PHENYLACETATE', 'CPD-207'), ('PHENYLACETATE', 'PPI'), ('PHENYLACETATE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'CPD-207'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'CPD-207'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('CPD-207', 'PPI'), ('CPD-207', 'AMP'), ('PPI', 'AMP'), ('THF', 'GLT'), ('THF', 'ATP'), ('THF', 'CPD-5725'), ('THF', 'ADP'), ('GLT', 'ATP'), ('GLT', 'CPD-5725'), ('GLT', 'ADP'), ('ATP', 'CPD-5725'), ('ATP', 'ADP'), ('CPD-5725', 'ADP'), ('CPD-4562', 'WATER'), ('CPD-4562', 'PROTON'), ('CPD-4562', 'MALONATE'), ('CPD-4562', 'ONONIN'), ('WATER', 'PROTON'), ('WATER', 'MALONATE'), ('WATER', 'ONONIN'), ('PROTON', 'MALONATE'), ('PROTON', 'ONONIN'), ('MALONATE', 'ONONIN'), ('CPD-9870', 'S-ADENOSYLMETHIONINE'), ('CPD-9870', 'PROTON'), ('CPD-9870', 'CPD-9872'), ('CPD-9870', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-9872'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-9872'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-9872', 'ADENOSYL-HOMO-CYS'), ('NADP', 'L-GULONATE'), ('NADP', 'NADPH'), ('L-GULONATE', 'NADPH'), ('RIBITOL', 'NAD'), ('RIBITOL', 'RIBULOSE'), ('RIBITOL', 'NADH'), ('RIBITOL', 'PROTON'), ('NAD', 'RIBULOSE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('RIBULOSE', 'NADH'), ('RIBULOSE', 'PROTON'), ('NADH', 'PROTON'), ('CPD-9873', 'S-ADENOSYLMETHIONINE'), ('CPD-9873', 'CPD-9958'), ('CPD-9873', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9958'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9958', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'FERULOYL-COA'), ('PROTON', 'NADPH'), ('PROTON', 'CONIFERYL-ALDEHYDE'), ('PROTON', 'NADP'), ('PROTON', 'CO-A'), ('FERULOYL-COA', 'NADPH'), ('FERULOYL-COA', 'CONIFERYL-ALDEHYDE'), ('FERULOYL-COA', 'NADP'), ('FERULOYL-COA', 'CO-A'), ('NADPH', 'CONIFERYL-ALDEHYDE'), ('NADPH', 'NADP'), ('NADPH', 'CO-A'), ('CONIFERYL-ALDEHYDE', 'NADP'), ('CONIFERYL-ALDEHYDE', 'CO-A'), ('NADP', 'CO-A'), ('ATP', 'ADP'), ('CPD-7066', 'NAD'), ('CPD-7066', '2-OXOBUTANOATE'), ('CPD-7066', 'CARBON-DIOXIDE'), ('CPD-7066', 'NADH'), ('NAD', '2-OXOBUTANOATE'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'), ('2-OXOBUTANOATE', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('WATER', 'CHOLINE'), ('PROTON', '3-OCTAPRENYL-4-HYDROXYBENZOATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9894'), ('PROTON', 'WATER'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CPD-9894'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9894'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9894', 'WATER'), ('PROTON', 'GLC-1-P'), ('PROTON', 'CTP'), ('PROTON', 'CDP-D-GLUCOSE'), ('PROTON', 'PPI'), ('GLC-1-P', 'CTP'), ('GLC-1-P', 'CDP-D-GLUCOSE'), ('GLC-1-P', 'PPI'), ('CTP', 'CDP-D-GLUCOSE'), ('CTP', 'PPI'), ('CDP-D-GLUCOSE', 'PPI'), ('NADPH', 'NADP'), ('GTP', 'WATER'), ('GTP', 'FORMATE'), ('GTP', 'DIHYDRONEOPTERIN-P3'), ('WATER', 'FORMATE'), ('WATER', 'DIHYDRONEOPTERIN-P3'), ('FORMATE', 'DIHYDRONEOPTERIN-P3'), ('HOMO-I-CIT', 'NAD'), ('HOMO-I-CIT', '2K-ADIPATE'), ('HOMO-I-CIT', 'CARBON-DIOXIDE'), ('HOMO-I-CIT', 'NADH'), ('NAD', '2K-ADIPATE'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('2K-ADIPATE', 'CARBON-DIOXIDE'), ('2K-ADIPATE', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('NICOTINE', 'S-ADENOSYLMETHIONINE'), ('NICOTINE', 'CPD-3183'), ('NICOTINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-3183'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-3183', 'ADENOSYL-HOMO-CYS'), ('CPD-8978', 'WATER'), ('CPD-8978', 'ETOH'), ('WATER', 'ETOH'), ('CDP-N-METHYLETHANOLAMIN', 'CMP'), ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'GAP'), ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'PYRUVATE'), ('GAP', 'PYRUVATE'), ('HOMO-CYS', 'S-ADENOSYLMETHIONINE'), ('HOMO-CYS', 'ADENOSYL-HOMO-CYS'), ('HOMO-CYS', 'MET'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'MET'), ('ADENOSYL-HOMO-CYS', 'MET'), ('CTP', 'PPI'), ('PYRUVATE', 'SER'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'OH-PYR'), ('SER', 'L-ALPHA-ALANINE'), ('SER', 'OH-PYR'), ('L-ALPHA-ALANINE', 'OH-PYR'), ('PROTON', 'CPD-2742'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-2751'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-2742', 'NADPH'), ('CPD-2742', 'OXYGEN-MOLECULE'), ('CPD-2742', 'CPD-2751'), ('CPD-2742', 'NADP'), ('CPD-2742', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-2751'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2751'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-2751', 'NADP'), ('CPD-2751', 'WATER'), ('NADP', 'WATER'), ('OXYGEN-MOLECULE', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'ISOPENICILLIN-N'), ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'WATER'), ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'ISOPENICILLIN-N'), ('WATER', 'ISOPENICILLIN-N'), ('N-ALPHA-ACETYLORNITHINE', '2-KETOGLUTARATE'), ('N-ALPHA-ACETYLORNITHINE', 'GLT'), ('N-ALPHA-ACETYLORNITHINE', 'CPD-469'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-469'), ('GLT', 'CPD-469'), ('CPD0-1162', 'WATER'), ('CPD0-1162', 'CPD0-1163'), ('WATER', 'CPD0-1163'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'WATER'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CPD-782'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'CPD-782'), ('NAD', 'NADH'), ('WATER', 'CPD-782'), ('WATER', 'NADH'), ('CPD-782', 'NADH'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NAD'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'WATER'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PROTON'), ('2-AMINOMUCONATE_SEMIALDEHYDE', '2-AMINO-MUCONATE'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', '2-AMINO-MUCONATE'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', '2-AMINO-MUCONATE'), ('WATER', 'NADH'), ('PROTON', '2-AMINO-MUCONATE'), ('PROTON', 'NADH'), ('2-AMINO-MUCONATE', 'NADH'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('ATP', 'MI-HEXAKISPHOSPHATE'), ('CPD-1107', 'ADP'), ('CPD-1107', 'MI-HEXAKISPHOSPHATE'), ('ADP', 'MI-HEXAKISPHOSPHATE'), ('4-AMINO-BUTYRALDEHYDE', 'NAD'), ('4-AMINO-BUTYRALDEHYDE', 'WATER'), ('4-AMINO-BUTYRALDEHYDE', '4-AMINO-BUTYRATE'), ('4-AMINO-BUTYRALDEHYDE', 'NADH'), ('4-AMINO-BUTYRALDEHYDE', 'PROTON'), ('NAD', 'WATER'), ('NAD', '4-AMINO-BUTYRATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', '4-AMINO-BUTYRATE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('4-AMINO-BUTYRATE', 'NADH'), ('4-AMINO-BUTYRATE', 'PROTON'), ('NADH', 'PROTON'), ('OXYGEN-MOLECULE', 'TRP'), ('OXYGEN-MOLECULE', 'CPD-237'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('TRP', 'CPD-237'), ('TRP', 'WATER'), ('TRP', 'CARBON-DIOXIDE'), ('CPD-237', 'WATER'), ('CPD-237', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PICOLINATE'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'WATER'), ('PICOLINATE', 'WATER'), ('CARNITINE', 'ACETYL-COA'), ('CARNITINE', 'O-ACETYLCARNITINE'), ('CARNITINE', 'CO-A'), ('ACETYL-COA', 'O-ACETYLCARNITINE'), ('ACETYL-COA', 'CO-A'), ('O-ACETYLCARNITINE', 'CO-A'), ('WATER', 'ISOCHORISMATE'), ('WATER', 'PYRUVATE'), ('WATER', 'DIHYDRO-DIOH-BENZOATE'), ('ISOCHORISMATE', 'PYRUVATE'), ('ISOCHORISMATE', 'DIHYDRO-DIOH-BENZOATE'), ('PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'), ('WATER', 'PHOSPHORYL-CHOLINE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('NIACINAMIDE', 'WATER'), ('NIACINAMIDE', 'AMMONIA'), ('NIACINAMIDE', 'NIACINE'), ('WATER', 'AMMONIA'), ('WATER', 'NIACINE'), ('AMMONIA', 'NIACINE'), ('GERANYLGERANYL-PP', 'ENT-COPALYL-DIPHOSPHATE'), ('WATER', 'NADP'), ('WATER', 'SACCHAROPINE'), ('WATER', 'PROTON'), ('WATER', 'NADPH'), ('WATER', '2-KETOGLUTARATE'), ('WATER', 'LYS'), ('NADP', 'SACCHAROPINE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'LYS'), ('SACCHAROPINE', 'PROTON'), ('SACCHAROPINE', 'NADPH'), ('SACCHAROPINE', '2-KETOGLUTARATE'), ('SACCHAROPINE', 'LYS'), ('PROTON', 'NADPH'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'LYS'), ('NADPH', '2-KETOGLUTARATE'), ('NADPH', 'LYS'), ('2-KETOGLUTARATE', 'LYS'), ('URIDINE', 'RIBOSE-1P'), ('URIDINE', 'URACIL'), ('RIBOSE-1P', 'URACIL'), ('CPD-7031', 'NADH'), ('CPD-7031', 'CPD-7032'), ('CPD-7031', 'NAD'), ('NADH', 'CPD-7032'), ('NADH', 'NAD'), ('CPD-7032', 'NAD'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'AMMONIA'), ('L-ASPARTATE', 'FUM'), ('PROTON', 'AMMONIA'), ('PROTON', 'FUM'), ('AMMONIA', 'FUM'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('WATER', 'ATP'), ('WATER', 'CA+2'), ('WATER', 'ADP'), ('WATER', 'CA+2'), ('ATP', 'CA+2'), ('ATP', 'ADP'), ('ATP', 'CA+2'), ('CA+2', 'ADP'), ('CA+2', 'CA+2'), ('ADP', 'CA+2'), ('CPD1F-129', 'OXYGEN-MOLECULE'), ('CPD1F-129', 'RETINAL'), ('OXYGEN-MOLECULE', 'RETINAL'), ('3-P-SERINE', 'WATER'), ('3-P-SERINE', 'SER'), ('WATER', 'SER'), ('CPD1F-134', 'OXYGEN-MOLECULE'), ('CPD1F-134', 'CPD-6984'), ('CPD1F-134', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6984'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6984', 'WATER'), ('ACETYL-COA', 'CO-A'), ('DEOXYURIDINE', 'ATP'), ('DEOXYURIDINE', 'DUMP'), ('DEOXYURIDINE', 'ADP'), ('ATP', 'DUMP'), ('ATP', 'ADP'), ('DUMP', 'ADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'XANTHINE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'URATE'), ('WATER', 'XANTHINE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'URATE'), ('XANTHINE', 'HYDROGEN-PEROXIDE'), ('XANTHINE', 'URATE'), ('HYDROGEN-PEROXIDE', 'URATE'), ('MAL', 'NADP'), ('MAL', 'PROTON'), ('MAL', 'NADPH'), ('MAL', 'OXALACETIC_ACID'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'OXALACETIC_ACID'), ('PROTON', 'NADPH'), ('PROTON', 'OXALACETIC_ACID'), ('NADPH', 'OXALACETIC_ACID'), ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'GLYCERALD'), ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'PYRUVATE'), ('GLYCERALD', 'PYRUVATE'), ('GUANOSINE', 'RIBOSE-1P'), ('GUANOSINE', 'GUANINE'), ('RIBOSE-1P', 'GUANINE'), ('CYS', 'CPD-9315'), ('CYS', 'CPD-9298'), ('CPD-9315', 'CPD-9298'), ('ATP', 'PYRIDOXINE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXINE-5P'), ('PYRIDOXINE', 'PROTON'), ('PYRIDOXINE', 'ADP'), ('PYRIDOXINE', 'PYRIDOXINE-5P'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXINE-5P'), ('ADP', 'PYRIDOXINE-5P'), ('2-HYDROXY-2-METHYLPROPANENITRILE', 'ACETONE'), ('2-HYDROXY-2-METHYLPROPANENITRILE', 'HCN'), ('ACETONE', 'HCN'), ('ACETYL-COA', 'N-ACETYLARYLAMINE'), ('ACETYL-COA', 'CO-A'), ('N-ACETYLARYLAMINE', 'CO-A'), ('CPD-822', 'NAD'), ('CPD-822', 'WATER'), ('CPD-822', 'N2-SUCCINYLGLUTAMATE'), ('CPD-822', 'NADH'), ('NAD', 'WATER'), ('NAD', 'N2-SUCCINYLGLUTAMATE'), ('NAD', 'NADH'), ('WATER', 'N2-SUCCINYLGLUTAMATE'), ('WATER', 'NADH'), ('N2-SUCCINYLGLUTAMATE', 'NADH'), ('PROTON', 'D-PROLINE'), ('PROTON', 'NADH'), ('PROTON', '5-AMINOPENTANOATE'), ('PROTON', 'NAD'), ('D-PROLINE', 'NADH'), ('D-PROLINE', '5-AMINOPENTANOATE'), ('D-PROLINE', 'NAD'), ('NADH', '5-AMINOPENTANOATE'), ('NADH', 'NAD'), ('5-AMINOPENTANOATE', 'NAD'), ('SCOPOLETIN', 'CPD-9836'), ('ILE', 'ATP'), ('ILE', 'PPI'), ('ILE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CYTIDINE', 'GTP'), ('CYTIDINE', 'CMP'), ('CYTIDINE', 'GDP'), ('GTP', 'CMP'), ('GTP', 'GDP'), ('CMP', 'GDP'), ('CPD-444', 'CPD-1063'), ('ATP', 'SER'), ('ATP', '2-3-DIHYDROXYBENZOATE'), ('ATP', 'PROTON'), ('ATP', 'ENTEROBACTIN'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('SER', '2-3-DIHYDROXYBENZOATE'), ('SER', 'PROTON'), ('SER', 'ENTEROBACTIN'), ('SER', 'PPI'), ('SER', 'AMP'), ('2-3-DIHYDROXYBENZOATE', 'PROTON'), ('2-3-DIHYDROXYBENZOATE', 'ENTEROBACTIN'), ('2-3-DIHYDROXYBENZOATE', 'PPI'), ('2-3-DIHYDROXYBENZOATE', 'AMP'), ('PROTON', 'ENTEROBACTIN'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('ENTEROBACTIN', 'PPI'), ('ENTEROBACTIN', 'AMP'), ('PPI', 'AMP'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-7100'), ('PROTON', '2K-4CH3-PENTANOATE'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-7100', '2K-4CH3-PENTANOATE'), ('CPD-7100', 'CARBON-DIOXIDE'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'), ('ATP', 'CPD-506'), ('ATP', 'ADP'), ('CPD-506', 'ADP'), ('WATER', 'CYTIDINE'), ('WATER', 'AMMONIA'), ('WATER', 'URIDINE'), ('CYTIDINE', 'AMMONIA'), ('CYTIDINE', 'URIDINE'), ('AMMONIA', 'URIDINE'), ('CPD-8097', 'SCOPOLETIN'), ('ACRYLONITRILE', 'WATER'), ('ACRYLONITRILE', 'PROTON'), ('ACRYLONITRILE', 'ACRYLATE'), ('ACRYLONITRILE', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'ACRYLATE'), ('WATER', 'AMMONIA'), ('PROTON', 'ACRYLATE'), ('PROTON', 'AMMONIA'), ('ACRYLATE', 'AMMONIA'), ('WATER', 'NADP'), ('WATER', 'NAD'), ('NADP', 'NAD'), ('PROTON', 'SOLANESYL-PYROPHOSPHATE'), ('PROTON', 'HOMOGENTISATE'), ('PROTON', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PPI'), ('SOLANESYL-PYROPHOSPHATE', 'HOMOGENTISATE'), ('SOLANESYL-PYROPHOSPHATE', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'), ('SOLANESYL-PYROPHOSPHATE', 'CARBON-DIOXIDE'), ('SOLANESYL-PYROPHOSPHATE', 'PPI'), ('HOMOGENTISATE', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'), ('HOMOGENTISATE', 'CARBON-DIOXIDE'), ('HOMOGENTISATE', 'PPI'), ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'CARBON-DIOXIDE'), ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PPI'), ('CARBON-DIOXIDE', 'PPI'), ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'ATP'), ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'PROTON'), ('4-CYTIDINE-5-DIPHOSPHO-2-C', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'), ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'ADP'), ('ATP', 'PROTON'), ('ATP', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'), ('ATP', 'ADP'), ('PROTON', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'), ('PROTON', 'ADP'), ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', 'ADP'), ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'), ('CPD-7167', 'STREPTIDINE-6-PHOSPHATE'), ('CPD-9938', 'CPD-9939'), ('PPI', '5-P-BETA-D-RIBOSYL-AMINE'), ('PPI', 'GLT'), ('PPI', 'PRPP'), ('PPI', 'GLN'), ('PPI', 'WATER'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'), ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'), ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'), ('GLT', 'PRPP'), ('GLT', 'GLN'), ('GLT', 'WATER'), ('PRPP', 'GLN'), ('PRPP', 'WATER'), ('GLN', 'WATER'), ('CPD-9894', 'S-ADENOSYLMETHIONINE'), ('CPD-9894', 'CPD-9899'), ('CPD-9894', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9899'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9899', 'ADENOSYL-HOMO-CYS'), ('CPD-650', 'WATER'), ('CPD-650', 'CROTONYL-COA'), ('WATER', 'CROTONYL-COA'), ('CPD-9903', 'S-ADENOSYLMETHIONINE'), ('CPD-9903', 'CPD-9904'), ('CPD-9903', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9904'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9904', 'ADENOSYL-HOMO-CYS'), ('CPD-8590', 'UDP-GALACTOSE'), ('CPD-8590', 'UDP'), ('UDP-GALACTOSE', 'UDP'), ('PHENOL-PHOSPHATE', 'CARBON-DIOXIDE'), ('PHENOL-PHOSPHATE', 'WATER'), ('PHENOL-PHOSPHATE', 'PROTON'), ('CARBON-DIOXIDE', 'WATER'), ('CARBON-DIOXIDE', 'PROTON'), ('WATER', 'PROTON'), ('ATP', 'UMP'), ('ATP', 'ADP'), ('ATP', 'UDP'), ('UMP', 'ADP'), ('UMP', 'UDP'), ('ADP', 'UDP'), ('CIT', 'CIS-ACONITATE'), ('CIT', 'WATER'), ('CIS-ACONITATE', 'WATER'), ('FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('FARNESYL-PP', 'CPD0-1028'), ('FARNESYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD0-1028'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD0-1028', 'PPI'), ('LACTALD', 'METHYL-GLYOXAL'), ('N-ALPHA-ACETYLORNITHINE', 'CARBAMOYL-P'), ('N-ALPHA-ACETYLORNITHINE', 'PROTON'), ('N-ALPHA-ACETYLORNITHINE', 'CPD-7224'), ('CARBAMOYL-P', 'PROTON'), ('CARBAMOYL-P', 'CPD-7224'), ('PROTON', 'CPD-7224'), ('PROTON', 'CPD-246'), ('PROTON', 'OXOPENTENOATE'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-246', 'OXOPENTENOATE'), ('CPD-246', 'CARBON-DIOXIDE'), ('OXOPENTENOATE', 'CARBON-DIOXIDE'), ('2-METHYLMALEATE', 'WATER'), ('2-METHYLMALEATE', 'CPD-7066'), ('WATER', 'CPD-7066'), ('WATER', '3-OXOADIPATE-ENOL-LACTONE'), ('WATER', 'PROTON'), ('WATER', '3-KETO-ADIPATE'), ('3-OXOADIPATE-ENOL-LACTONE', 'PROTON'), ('3-OXOADIPATE-ENOL-LACTONE', '3-KETO-ADIPATE'), ('PROTON', '3-KETO-ADIPATE'), ('PPI', 'WATER'), ('CPD0-932', 'ATP'), ('CPD0-932', 'PROTON'), ('CPD0-932', 'CPD0-933'), ('CPD0-932', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD0-933'), ('ATP', 'ADP'), ('PROTON', 'CPD0-933'), ('PROTON', 'ADP'), ('CPD0-933', 'ADP'), ('CPD-318', 'NADPH'), ('CPD-318', 'PROTON'), ('CPD-318', 'ASCORBATE'), ('CPD-318', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'ASCORBATE'), ('NADPH', 'NADP'), ('PROTON', 'ASCORBATE'), ('PROTON', 'NADP'), ('ASCORBATE', 'NADP'), ('RIBULOSE', 'ATP'), ('RIBULOSE', 'PROTON'), ('RIBULOSE', 'D-RIBULOSE-1-P'), ('RIBULOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'D-RIBULOSE-1-P'), ('ATP', 'ADP'), ('PROTON', 'D-RIBULOSE-1-P'), ('PROTON', 'ADP'), ('D-RIBULOSE-1-P', 'ADP'), ('D-ALTRONATE', 'WATER'), ('D-ALTRONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'), ('WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'), ('KDO-LIPID-IVA', 'CMP-KDO'), ('KDO-LIPID-IVA', 'PROTON'), ('KDO-LIPID-IVA', 'KDO2-LIPID-IVA'), ('KDO-LIPID-IVA', 'CMP'), ('CMP-KDO', 'PROTON'), ('CMP-KDO', 'KDO2-LIPID-IVA'), ('CMP-KDO', 'CMP'), ('PROTON', 'KDO2-LIPID-IVA'), ('PROTON', 'CMP'), ('KDO2-LIPID-IVA', 'CMP'), ('DTDP-DEOH-DEOXY-GLUCOSE', 'GLT'), ('DTDP-DEOH-DEOXY-GLUCOSE', 'TDP-D-FUCOSAMINE'), ('DTDP-DEOH-DEOXY-GLUCOSE', '2-KETOGLUTARATE'), ('GLT', 'TDP-D-FUCOSAMINE'), ('GLT', '2-KETOGLUTARATE'), ('TDP-D-FUCOSAMINE', '2-KETOGLUTARATE'), ('ACETYL-COA', 'CO-A'), ('CPD1F-95', 'OXYGEN-MOLECULE'), ('CPD1F-95', '2-KETOGLUTARATE'), ('CPD1F-95', 'CPD1F-97'), ('CPD1F-95', 'CARBON-DIOXIDE'), ('CPD1F-95', 'SUC'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD1F-97'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CPD1F-97'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CPD1F-97', 'CARBON-DIOXIDE'), ('CPD1F-97', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('PROTON', 'CPD-183'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PYROGALLOL'), ('CPD-183', 'CARBON-DIOXIDE'), ('CPD-183', 'PYROGALLOL'), ('CARBON-DIOXIDE', 'PYROGALLOL'), ('MAL', 'SUC-COA'), ('MAL', 'CPD-208'), ('MAL', 'SUC'), ('SUC-COA', 'CPD-208'), ('SUC-COA', 'SUC'), ('CPD-208', 'SUC'), ('S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'L-EPINEPHRINE'), ('NOREPINEPHRINE', 'ADENOSYL-HOMO-CYS'), ('NOREPINEPHRINE', 'L-EPINEPHRINE'), ('ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'), ('WATER', 'GTP'), ('WATER', 'GDP'), ('GTP', 'GDP'), ('P-HYDROXY-PHENYLPYRUVATE', 'PROTON'), ('P-HYDROXY-PHENYLPYRUVATE', 'CPD-2222'), ('PROTON', 'CPD-2222'), ('PROTON', 'CPD-2742'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-3188'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-2742', 'NADPH'), ('CPD-2742', 'OXYGEN-MOLECULE'), ('CPD-2742', 'CPD-3188'), ('CPD-2742', 'NADP'), ('CPD-2742', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-3188'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-3188'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-3188', 'NADP'), ('CPD-3188', 'WATER'), ('NADP', 'WATER'), ('LAUROYLCOA-CPD', 'WATER'), ('LAUROYLCOA-CPD', 'DODECANOATE'), ('LAUROYLCOA-CPD', 'CO-A'), ('WATER', 'DODECANOATE'), ('WATER', 'CO-A'), ('DODECANOATE', 'CO-A'), ('CPD-9017', 'WATER'), ('CPD-9017', 'CPD-9016'), ('WATER', 'CPD-9016'), ('CPD-8652', 'PROTON'), ('CPD-8652', 'CPD-8656'), ('CPD-8652', 'UDP'), ('PROTON', 'CPD-8656'), ('PROTON', 'UDP'), ('CPD-8656', 'UDP'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PHOSPHORYL-CHOLINE'), ('WATER', 'CERAMIDE'), ('PHOSPHORYL-CHOLINE', 'CERAMIDE'), ('TYRAMINE', 'DOPAMINE'), ('D-CARNITINE', 'NAD'), ('D-CARNITINE', '3-DE-H-CARNITINE'), ('D-CARNITINE', 'NADH'), ('D-CARNITINE', 'PROTON'), ('NAD', '3-DE-H-CARNITINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('3-DE-H-CARNITINE', 'NADH'), ('3-DE-H-CARNITINE', 'PROTON'), ('NADH', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PYRIDOXAL'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-1112'), ('WATER', 'PYRIDOXAL'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-1112'), ('PYRIDOXAL', 'HYDROGEN-PEROXIDE'), ('PYRIDOXAL', 'CPD-1112'), ('HYDROGEN-PEROXIDE', 'CPD-1112'), ('INDOLE-3-GLYCOLATE', 'PROTON'), ('INDOLE-3-GLYCOLATE', 'INDOLE-3-GLYOXYLATE'), ('PROTON', 'INDOLE-3-GLYOXYLATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', '7-DEOXYLOGANIN'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', 'LOGANIN'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', '7-DEOXYLOGANIN'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'LOGANIN'), ('NADPH', '7-DEOXYLOGANIN'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'LOGANIN'), ('7-DEOXYLOGANIN', 'WATER'), ('7-DEOXYLOGANIN', 'NADP'), ('7-DEOXYLOGANIN', 'LOGANIN'), ('WATER', 'NADP'), ('WATER', 'LOGANIN'), ('NADP', 'LOGANIN'), ('PROTON', 'CPD-7641'), ('PROTON', 'CPD-7642'), ('PROTON', 'WATER'), ('CPD-7641', 'CPD-7642'), ('CPD-7641', 'WATER'), ('CPD-7642', 'WATER'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'LYS'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', '2-KETO-6-AMINO-CAPROATE'), ('WATER', 'LYS'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', '2-KETO-6-AMINO-CAPROATE'), ('LYS', 'PROTON'), ('LYS', 'AMMONIA'), ('LYS', 'HYDROGEN-PEROXIDE'), ('LYS', '2-KETO-6-AMINO-CAPROATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', '2-KETO-6-AMINO-CAPROATE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', '2-KETO-6-AMINO-CAPROATE'), ('HYDROGEN-PEROXIDE', '2-KETO-6-AMINO-CAPROATE'), ('PANTOTHENATE', 'ATP'), ('PANTOTHENATE', '4-P-PANTOTHENATE'), ('PANTOTHENATE', 'ADP'), ('ATP', '4-P-PANTOTHENATE'), ('ATP', 'ADP'), ('4-P-PANTOTHENATE', 'ADP'), ('RIBOSE-1-ARSENATE', 'CPD-296'), ('RIBOSE-1-ARSENATE', 'CPD-763'), ('RIBOSE-1-ARSENATE', 'LIPOIC-ACID'), ('CPD-296', 'CPD-763'), ('CPD-296', 'LIPOIC-ACID'), ('CPD-763', 'LIPOIC-ACID'), ('5-OXOPROLINE', 'WATER'), ('5-OXOPROLINE', 'ATP'), ('5-OXOPROLINE', 'GLT'), ('5-OXOPROLINE', 'ADP'), ('WATER', 'ATP'), ('WATER', 'GLT'), ('WATER', 'ADP'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('GLT', 'ADP'), ('PROTON', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'), ('PROTON', 'WATER'), ('PROTON', 'AMMONIA'), ('PROTON', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'), ('PROTON', 'CARBON-DIOXIDE'), ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'WATER'), ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'AMMONIA'), ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'), ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'), ('WATER', 'AMMONIA'), ('WATER', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'), ('WATER', 'CARBON-DIOXIDE'), ('AMMONIA', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'), ('S-CITRAMALATE', 'PYRUVATE'), ('S-CITRAMALATE', 'ACET'), ('PYRUVATE', 'ACET'), ('NAD', 'CPD-335'), ('NAD', 'NADH'), ('NAD', '3-KETOBUTYRATE'), ('CPD-335', 'NADH'), ('CPD-335', '3-KETOBUTYRATE'), ('NADH', '3-KETOBUTYRATE'), ('NADP', 'DTDP-RHAMNOSE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'DTDP-DEOH-DEOXY-MANNOSE'), ('DTDP-RHAMNOSE', 'PROTON'), ('DTDP-RHAMNOSE', 'NADPH'), ('DTDP-RHAMNOSE', 'DTDP-DEOH-DEOXY-MANNOSE'), ('PROTON', 'NADPH'), ('PROTON', 'DTDP-DEOH-DEOXY-MANNOSE'), ('NADPH', 'DTDP-DEOH-DEOXY-MANNOSE'), ('L-PANTOATE', 'NADP'), ('L-PANTOATE', 'PROTON'), ('L-PANTOATE', '2-DEHYDROPANTOATE'), ('L-PANTOATE', 'NADPH'), ('NADP', 'PROTON'), ('NADP', '2-DEHYDROPANTOATE'), ('NADP', 'NADPH'), ('PROTON', '2-DEHYDROPANTOATE'), ('PROTON', 'NADPH'), ('2-DEHYDROPANTOATE', 'NADPH'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADPH'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'PROTON'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'OXYGEN-MOLECULE'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'WATER'), ('NADP', 'WATER'), ('OLEOYL-COA', 'OXYGEN-MOLECULE'), ('OLEOYL-COA', 'CPD-18'), ('OLEOYL-COA', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-18'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-18', 'WATER'), ('NADP', 'THF'), ('NADP', 'NADPH'), ('NADP', 'DIHYDROFOLATE'), ('THF', 'NADPH'), ('THF', 'DIHYDROFOLATE'), ('NADPH', 'DIHYDROFOLATE'), ('CPD-8186', 'CPD-4211'), ('CPD-8186', 'PPI'), ('CPD-8186', 'CPD-8192'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-8192'), ('PPI', 'CPD-8192'), ('CPD-782', 'S-ADENOSYLMETHIONINE'), ('CPD-782', 'CPD-7651'), ('CPD-782', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-7651'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-7651', 'ADENOSYL-HOMO-CYS'), ('HISTIDINOL', 'NAD'), ('HISTIDINOL', 'PROTON'), ('HISTIDINOL', 'HISTIDINAL'), ('HISTIDINOL', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'HISTIDINAL'), ('NAD', 'NADH'), ('PROTON', 'HISTIDINAL'), ('PROTON', 'NADH'), ('HISTIDINAL', 'NADH'), ('CPD-4578', '4-METHYL-824-CHOLESTADIENOL'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'), ('PHOSPHO-ENOL-PYRUVATE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'), ('OXYGEN-MOLECULE', 'ECDYSONE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-331'), ('ECDYSONE', 'HYDROGEN-PEROXIDE'), ('ECDYSONE', 'CPD-331'), ('HYDROGEN-PEROXIDE', 'CPD-331'), ('D-RIBULOSE-15-P2', 'OXYGEN-MOLECULE'), ('D-RIBULOSE-15-P2', 'CPD-67'), ('D-RIBULOSE-15-P2', 'G3P'), ('D-RIBULOSE-15-P2', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-67'), ('OXYGEN-MOLECULE', 'G3P'), ('OXYGEN-MOLECULE', 'PROTON'), ('CPD-67', 'G3P'), ('CPD-67', 'PROTON'), ('G3P', 'PROTON'), ('WATER', 'CREATININE'), ('WATER', 'CREATINE'), ('CREATININE', 'CREATINE'), ('SN-GLYCEROL-1-PHOSPHATE', 'GERANYLGERANYL-PP'), ('SN-GLYCEROL-1-PHOSPHATE', 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE'), ('SN-GLYCEROL-1-PHOSPHATE', 'PPI'), ('GERANYLGERANYL-PP', 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE'), ('GERANYLGERANYL-PP', 'PPI'), ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'PPI'), ('NAD', 'OCTANOL'), ('NAD', 'NADH'), ('NAD', 'CPD-371'), ('OCTANOL', 'NADH'), ('OCTANOL', 'CPD-371'), ('NADH', 'CPD-371'), ('WATER', 'XANTHOSINE'), ('CTP', 'CMP-N-ACETYL-NEURAMINATE'), ('CTP', 'PPI'), ('CMP-N-ACETYL-NEURAMINATE', 'PPI'), ('RIBOSE-5P', 'RIBULOSE-5P'), ('ACETYL-COA', 'ACETYL-P'), ('ACETYL-COA', 'CO-A'), ('ACETYL-P', 'CO-A'), ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'PROTON'), ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'CPD-529'), ('PROTON', 'CPD-529'), ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'), ('PURINE', 'WATER'), ('PURINE', 'CPD-9017'), ('PURINE', 'PROTON'), ('WATER', 'CPD-9017'), ('WATER', 'PROTON'), ('CPD-9017', 'PROTON'), ('SUC-COA', 'ACETYL-COA'), ('SUC-COA', '3-KETO-ADIPYL-COA'), ('SUC-COA', 'CO-A'), ('ACETYL-COA', '3-KETO-ADIPYL-COA'), ('ACETYL-COA', 'CO-A'), ('3-KETO-ADIPYL-COA', 'CO-A'), ('CPD0-930', 'PROTON'), ('CPD0-930', 'CPD0-932'), ('CPD0-930', 'UDP'), ('PROTON', 'CPD0-932'), ('PROTON', 'UDP'), ('CPD0-932', 'UDP'), ('NAD', 'NADH'), ('NAD', 'CH3-MALONATE-S-ALD'), ('NADH', 'CH3-MALONATE-S-ALD'), ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'D-ALA-D-ALA'), ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'ATP'), ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'PROTON'), ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'C1'), ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'ADP'), ('D-ALA-D-ALA', 'ATP'), ('D-ALA-D-ALA', 'PROTON'), ('D-ALA-D-ALA', 'C1'), ('D-ALA-D-ALA', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'C1'), ('ATP', 'ADP'), ('PROTON', 'C1'), ('PROTON', 'ADP'), ('C1', 'ADP'), ('PROTON', 'CPD-9857'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9858'), ('PROTON', 'WATER'), ('CPD-9857', 'OXYGEN-MOLECULE'), ('CPD-9857', 'CPD-9858'), ('CPD-9857', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9858'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9858', 'WATER'), ('GDP-MANNOSE', 'GDP'), ('CPD-371', 'NAD'), ('CPD-371', 'WATER'), ('CPD-371', 'CPD-195'), ('CPD-371', 'NADH'), ('NAD', 'WATER'), ('NAD', 'CPD-195'), ('NAD', 'NADH'), ('WATER', 'CPD-195'), ('WATER', 'NADH'), ('CPD-195', 'NADH'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8952'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8952'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8952', 'GLC'), ('PROTON', 'INDOLE_PYRUVATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'INDOLE_ACETALDEHYDE'), ('INDOLE_PYRUVATE', 'CARBON-DIOXIDE'), ('INDOLE_PYRUVATE', 'INDOLE_ACETALDEHYDE'), ('CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'), ('CPD-10808', 'WATER'), ('CPD-10808', 'PROTON'), ('CPD-10808', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('CPD-10808', 'FORMATE'), ('WATER', 'PROTON'), ('WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('WATER', 'FORMATE'), ('PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('PROTON', 'FORMATE'), ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'), ('NICOTINAMIDE_RIBOSE', 'WATER'), ('NICOTINAMIDE_RIBOSE', 'NIACINAMIDE'), ('WATER', 'NIACINAMIDE'), ('PROTON', 'CPD-7737'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', '3-OXOADIPATE-ENOL-LACTONE'), ('CPD-7737', 'CARBON-DIOXIDE'), ('CPD-7737', '3-OXOADIPATE-ENOL-LACTONE'), ('CARBON-DIOXIDE', '3-OXOADIPATE-ENOL-LACTONE'), ('CPD-552', 'HSO3'), ('CPD-552', 'S2O3'), ('CPD-552', 'HSO3'), ('HSO3', 'S2O3'), ('HSO3', 'HSO3'), ('S2O3', 'HSO3'), ('WATER', 'AGMATHINE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'CPD-597'), ('AGMATHINE', 'PROTON'), ('AGMATHINE', 'AMMONIA'), ('AGMATHINE', 'CPD-597'), ('PROTON', 'AMMONIA'), ('PROTON', 'CPD-597'), ('AMMONIA', 'CPD-597'), ('OLEATE-CPD', 'NADPH'), ('OLEATE-CPD', 'OXYGEN-MOLECULE'), ('OLEATE-CPD', '18-HYDROXYOLEATE'), ('OLEATE-CPD', 'NADP'), ('OLEATE-CPD', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', '18-HYDROXYOLEATE'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', '18-HYDROXYOLEATE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('18-HYDROXYOLEATE', 'NADP'), ('18-HYDROXYOLEATE', 'WATER'), ('NADP', 'WATER'), ('GDP-MANNOSE', 'GDP'), ('CPD0-181', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'), ('PROTON', 'CPD-698'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-3945'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-698', 'OXYGEN-MOLECULE'), ('CPD-698', 'NADPH'), ('CPD-698', 'CPD-3945'), ('CPD-698', 'WATER'), ('CPD-698', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-3945'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-3945'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-3945', 'WATER'), ('CPD-3945', 'NADP'), ('WATER', 'NADP'), ('UNDECAPRENYL-DIPHOSPHATE', 'WATER'), ('UNDECAPRENYL-DIPHOSPHATE', 'PROTON'), ('UNDECAPRENYL-DIPHOSPHATE', 'CPD-9646'), ('WATER', 'PROTON'), ('WATER', 'CPD-9646'), ('PROTON', 'CPD-9646'), ('WATER', 'SULFATE'), ('PROTON', 'METHYLOXALO-ACETATE'), ('PROTON', '2-OXOBUTANOATE'), ('PROTON', 'CARBON-DIOXIDE'), ('METHYLOXALO-ACETATE', '2-OXOBUTANOATE'), ('METHYLOXALO-ACETATE', 'CARBON-DIOXIDE'), ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'), ('CPD-8599', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('CPD-8599', 'CPD-8600'), ('CPD-8599', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-8600'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('CPD-8600', 'UDP'), ('ACETOACETYL-COA', 'NADPH'), ('ACETOACETYL-COA', 'CPD-650'), ('ACETOACETYL-COA', 'NADP'), ('NADPH', 'CPD-650'), ('NADPH', 'NADP'), ('CPD-650', 'NADP'), ('2CH2-3CH3-SUCC', 'DIMETHYLMAL-CPD'), ('PROTON', '4-IMIDAZOLONE-5-PROPIONATE'), ('PROTON', 'UROCANATE'), ('PROTON', 'WATER'), ('4-IMIDAZOLONE-5-PROPIONATE', 'UROCANATE'), ('4-IMIDAZOLONE-5-PROPIONATE', 'WATER'), ('UROCANATE', 'WATER'), ('FUCULOSE-1P', 'LACTALD'), ('FUCULOSE-1P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('LACTALD', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('3-SULFINOALANINE', '2-KETOGLUTARATE'), ('3-SULFINOALANINE', 'GLT'), ('3-SULFINOALANINE', '3-SULFINYL-PYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '3-SULFINYL-PYRUVATE'), ('GLT', '3-SULFINYL-PYRUVATE'), ('ATP', 'FRU1P'), ('ATP', 'ADP'), ('FRU1P', 'ADP'), ('PYRUVATE', 'TAURINE'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'SULFOACETALDEHYDE'), ('TAURINE', 'L-ALPHA-ALANINE'), ('TAURINE', 'SULFOACETALDEHYDE'), ('L-ALPHA-ALANINE', 'SULFOACETALDEHYDE'), ('NAD', 'CPD-9007'), ('NAD', 'NIACINAMIDE'), ('NAD', 'WATER'), ('CPD-9007', 'NIACINAMIDE'), ('CPD-9007', 'WATER'), ('NIACINAMIDE', 'WATER'), ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'), ('HYDROXYMETHYLBILANE', 'WATER'), ('UROPORPHYRINOGEN-III', 'WATER'), ('ATP', 'PPI'), ('ATP', 'CAMP'), ('PPI', 'CAMP'), ('NAD', 'D-MANNONATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('D-MANNONATE', 'PROTON'), ('D-MANNONATE', 'NADH'), ('PROTON', 'NADH'), ('CPD-10229', 'CPD-10230'), ('CPD-10229', 'WATER'), ('CPD-10230', 'WATER'), ('THYMIDINE', 'THYMINE'), ('ADENOSINE', 'RIBOSE-1P'), ('ADENOSINE', 'ADENINE'), ('RIBOSE-1P', 'ADENINE'), ('CPD-9861', 'S-ADENOSYLMETHIONINE'), ('CPD-9861', 'CPD-9955'), ('CPD-9861', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9955'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9955', 'ADENOSYL-HOMO-CYS'), ('CPD-1828', 'PROTON'), ('CPD-1828', 'CPD-10617'), ('CPD-1828', 'GDP'), ('PROTON', 'CPD-10617'), ('PROTON', 'GDP'), ('CPD-10617', 'GDP'), ('5-AMINOPENTANOATE', '2-KETOGLUTARATE'), ('5-AMINOPENTANOATE', 'GLT'), ('5-AMINOPENTANOATE', 'CPD-280'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-280'), ('GLT', 'CPD-280'), ('SUCROSE', 'UDP'), ('ANTHRANILATE', 'CO-A'), ('ANTHRANILATE', 'ATP'), ('ANTHRANILATE', 'PROTON'), ('ANTHRANILATE', '2-AMINOBENZOYL-COA'), ('ANTHRANILATE', 'AMP'), ('ANTHRANILATE', 'PPI'), ('CO-A', 'ATP'), ('CO-A', 'PROTON'), ('CO-A', '2-AMINOBENZOYL-COA'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('ATP', 'PROTON'), ('ATP', '2-AMINOBENZOYL-COA'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('PROTON', '2-AMINOBENZOYL-COA'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('2-AMINOBENZOYL-COA', 'AMP'), ('2-AMINOBENZOYL-COA', 'PPI'), ('AMP', 'PPI'), ('D-RIBULOSE-1-P', 'GLYCOLALDEHYDE'), ('D-RIBULOSE-1-P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCOLALDEHYDE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('WATER', 'ATP'), ('WATER', 'ADP'), ('ATP', 'ADP'), ('CPD-505', 'ATP'), ('CPD-505', 'PROTON'), ('CPD-505', 'CPD-6661'), ('CPD-505', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-6661'), ('ATP', 'ADP'), ('PROTON', 'CPD-6661'), ('PROTON', 'ADP'), ('CPD-6661', 'ADP'), ('WATER', 'CO-A'), ('CPD-10224', 'ATP'), ('CPD-10224', 'PROTON'), ('CPD-10224', 'CPD-10225'), ('CPD-10224', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-10225'), ('ATP', 'ADP'), ('PROTON', 'CPD-10225'), ('PROTON', 'ADP'), ('CPD-10225', 'ADP'), ('CPD-715', 'PROTON'), ('CPD-715', 'CPD-717'), ('PROTON', 'CPD-717'), ('L-ASPARTATE', 'CARBAMOYL-P'), ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'), ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'), ('CPD-17', 'OH'), ('CPD-17', 'CPD-19'), ('OH', 'CPD-19'), ('GLYOX', 'SER'), ('GLYOX', 'OH-PYR'), ('GLYOX', 'GLY'), ('SER', 'OH-PYR'), ('SER', 'GLY'), ('OH-PYR', 'GLY'), ('CPD-5881', 'WATER'), ('ATP', 'TRP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('TRP', 'PPI'), ('TRP', 'AMP'), ('PPI', 'AMP'), ('P-COUMAROYL-COA', 'QUINATE'), ('P-COUMAROYL-COA', '4-COUMAROYLQUINATE'), ('P-COUMAROYL-COA', 'CO-A'), ('QUINATE', '4-COUMAROYLQUINATE'), ('QUINATE', 'CO-A'), ('4-COUMAROYLQUINATE', 'CO-A'), ('D-SORBITOL-6-P', 'NADP'), ('D-SORBITOL-6-P', 'PROTON'), ('D-SORBITOL-6-P', 'GLC-6-P'), ('D-SORBITOL-6-P', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'GLC-6-P'), ('NADP', 'NADPH'), ('PROTON', 'GLC-6-P'), ('PROTON', 'NADPH'), ('GLC-6-P', 'NADPH'), ('WATER', '5-10-METHENYL-THF'), ('WATER', '10-FORMYL-THF'), ('5-10-METHENYL-THF', '10-FORMYL-THF'), ('ASN', 'ATP'), ('ASN', 'PPI'), ('ASN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CARBON-DIOXIDE', 'WATER'), ('CARBON-DIOXIDE', 'HCO3'), ('CARBON-DIOXIDE', 'PROTON'), ('WATER', 'HCO3'), ('WATER', 'PROTON'), ('HCO3', 'PROTON'), ('GLC', 'GLC-D-LACTONE'), ('GLC-6-P', '1-L-MYO-INOSITOL-1-P'), ('L-THREO-3-METHYL-ASPARTATE', 'AMMONIA'), ('L-THREO-3-METHYL-ASPARTATE', 'MESACONATE'), ('AMMONIA', 'MESACONATE'), ('2-METHYLPROPANAL-OXIME', 'CPD-4861'), ('PROTON', 'SO3'), ('PROTON', 'AMP'), ('PROTON', 'OXIDIZED-GLUTATHIONE'), ('PROTON', 'APS'), ('PROTON', 'GLUTATHIONE'), ('SO3', 'AMP'), ('SO3', 'OXIDIZED-GLUTATHIONE'), ('SO3', 'APS'), ('SO3', 'GLUTATHIONE'), ('AMP', 'OXIDIZED-GLUTATHIONE'), ('AMP', 'APS'), ('AMP', 'GLUTATHIONE'), ('OXIDIZED-GLUTATHIONE', 'APS'), ('OXIDIZED-GLUTATHIONE', 'GLUTATHIONE'), ('APS', 'GLUTATHIONE'), ('ATP', 'PROTON'), ('ATP', 'CPD-649'), ('ATP', 'ADP'), ('PROTON', 'CPD-649'), ('PROTON', 'ADP'), ('CPD-649', 'ADP'), ('L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE'), ('L-DIHYDROXY-PHENYLALANINE', 'CPD-8650'), ('OXYGEN-MOLECULE', 'CPD-8650'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('WATER', 'GLY'), ('AMINO-ACETONE', 'WATER'), ('AMINO-ACETONE', 'OXYGEN-MOLECULE'), ('AMINO-ACETONE', 'PROTON'), ('AMINO-ACETONE', 'METHYL-GLYOXAL'), ('AMINO-ACETONE', 'AMMONIA'), ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'METHYL-GLYOXAL'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'METHYL-GLYOXAL'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('METHYL-GLYOXAL', 'AMMONIA'), ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('PROTON', 'L-THREO-3-METHYL-ASPARTATE'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'GLT'), ('PROTON', 'METHYLOXALO-ACETATE'), ('L-THREO-3-METHYL-ASPARTATE', '2-KETOGLUTARATE'), ('L-THREO-3-METHYL-ASPARTATE', 'GLT'), ('L-THREO-3-METHYL-ASPARTATE', 'METHYLOXALO-ACETATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'METHYLOXALO-ACETATE'), ('GLT', 'METHYLOXALO-ACETATE'), ('BISOHMYR-GLC', 'ATP'), ('BISOHMYR-GLC', 'PROTON'), ('BISOHMYR-GLC', 'LIPID-IV-A'), ('BISOHMYR-GLC', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'LIPID-IV-A'), ('ATP', 'ADP'), ('PROTON', 'LIPID-IV-A'), ('PROTON', 'ADP'), ('LIPID-IV-A', 'ADP'), ('CPD1F-95', '2-KETOGLUTARATE'), ('CPD1F-95', 'OXYGEN-MOLECULE'), ('CPD1F-95', 'CPD-6228'), ('CPD1F-95', 'SUC'), ('CPD1F-95', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-6228'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD-6228'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD-6228', 'SUC'), ('CPD-6228', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'), ('GERANYLGERANYL-PP', 'PPI'), ('GERANYLGERANYL-PP', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'), ('PPI', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'), ('CPD-10261', 'CPD-10262'), ('CPD-10261', 'WATER'), ('CPD-10262', 'WATER'), ('PHOSPHORIBOSYL-AMP', 'WATER'), ('PHOSPHORIBOSYL-AMP', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'), ('WATER', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'), ('CPD-4441', 'CPD-4620'), ('CPD-4441', 'UDP'), ('CPD-4620', 'UDP'), ('CPD-468', 'CYS'), ('CPD-468', 'VAL'), ('CPD-468', 'ATP'), ('CPD-468', 'WATER'), ('CPD-468', 'PROTON'), ('CPD-468', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'), ('CPD-468', 'AMP'), ('CPD-468', 'PPI'), ('CYS', 'VAL'), ('CYS', 'ATP'), ('CYS', 'WATER'), ('CYS', 'PROTON'), ('CYS', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'), ('CYS', 'AMP'), ('CYS', 'PPI'), ('VAL', 'ATP'), ('VAL', 'WATER'), ('VAL', 'PROTON'), ('VAL', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'), ('VAL', 'AMP'), ('VAL', 'PPI'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('WATER', 'PROTON'), ('WATER', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'), ('WATER', 'AMP'), ('WATER', 'PPI'), ('PROTON', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'AMP'), ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'PPI'), ('AMP', 'PPI'), ('PROTON', '34-DIHYDROXYPHENYLPYRUVATE'), ('PROTON', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('PROTON', 'CARBON-DIOXIDE'), ('34-DIHYDROXYPHENYLPYRUVATE', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('34-DIHYDROXYPHENYLPYRUVATE', 'CARBON-DIOXIDE'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CARBON-DIOXIDE'), ('WATER', 'MALTOHEXAOSE'), ('GALACTOSE-1P', 'UTP'), ('GALACTOSE-1P', 'PPI'), ('GALACTOSE-1P', 'UDP-GALACTOSE'), ('UTP', 'PPI'), ('UTP', 'UDP-GALACTOSE'), ('PPI', 'UDP-GALACTOSE'), ('ARG', 'ATP'), ('ARG', 'L-ARGININE-P'), ('ARG', 'ADP'), ('ATP', 'L-ARGININE-P'), ('ATP', 'ADP'), ('L-ARGININE-P', 'ADP'), ('DIHYDRONEOPTERIN-P3', 'P3I'), ('DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('CPD-9976', 'NADP'), ('CPD-9976', 'CPD-9978'), ('CPD-9976', 'NADPH'), ('CPD-9976', 'PROTON'), ('NADP', 'CPD-9978'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-9978', 'NADPH'), ('CPD-9978', 'PROTON'), ('NADPH', 'PROTON'), ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'), ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'), ('FUM', 'AICAR'), ('UDP-GLUCURONATE', 'UDP'), ('PROTON', 'CPD-6948'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7609'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-6948', 'NADPH'), ('CPD-6948', 'OXYGEN-MOLECULE'), ('CPD-6948', 'CPD-7609'), ('CPD-6948', 'NADP'), ('CPD-6948', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-7609'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7609'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7609', 'NADP'), ('CPD-7609', 'WATER'), ('NADP', 'WATER'), ('CPD-9408', 'WATER'), ('CPD-9408', 'CPD-9409'), ('WATER', 'CPD-9409'), ('NADP', 'CONIFERYL-ALCOHOL'), ('NADP', 'CONIFERYL-ALDEHYDE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CONIFERYL-ALCOHOL', 'CONIFERYL-ALDEHYDE'), ('CONIFERYL-ALCOHOL', 'NADPH'), ('CONIFERYL-ALCOHOL', 'PROTON'), ('CONIFERYL-ALDEHYDE', 'NADPH'), ('CONIFERYL-ALDEHYDE', 'PROTON'), ('NADPH', 'PROTON'), ('LACTALD', 'NADP'), ('LACTALD', 'METHYL-GLYOXAL'), ('LACTALD', 'NADPH'), ('LACTALD', 'PROTON'), ('NADP', 'METHYL-GLYOXAL'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('METHYL-GLYOXAL', 'NADPH'), ('METHYL-GLYOXAL', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-72', 'CPD-10588'), ('PROTON', 'CPD-9738'), ('PROTON', 'CPD-9739'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-9738', 'CPD-9739'), ('CPD-9738', 'CARBON-DIOXIDE'), ('CPD-9739', 'CARBON-DIOXIDE'), ('GLY', 'CPD-671'), ('GLY', 'N-FORMIMINO-GLYCINE'), ('GLY', 'THF'), ('CPD-671', 'N-FORMIMINO-GLYCINE'), ('CPD-671', 'THF'), ('N-FORMIMINO-GLYCINE', 'THF'), ('CPD-863', 'NAD'), ('CPD-863', 'CPD-864'), ('CPD-863', 'NADH'), ('NAD', 'CPD-864'), ('NAD', 'NADH'), ('CPD-864', 'NADH'), ('CPD-6641', 'CPD-4211'), ('CPD-6641', 'PPI'), ('CPD-6641', 'CPD-6645'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-6645'), ('PPI', 'CPD-6645'), ('CPD-1086', 'NADP'), ('CPD-1086', 'CPD-602'), ('CPD-1086', 'NADPH'), ('CPD-1086', 'PROTON'), ('NADP', 'CPD-602'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-602', 'NADPH'), ('CPD-602', 'PROTON'), ('NADPH', 'PROTON'), ('HIS', 'PROTON'), ('HIS', 'AMMONIA'), ('HIS', 'UROCANATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'UROCANATE'), ('AMMONIA', 'UROCANATE'), ('BUTYRIC_ACID', 'ATP'), ('BUTYRIC_ACID', 'PROTON'), ('BUTYRIC_ACID', 'BUTYRYL-P'), ('BUTYRIC_ACID', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'BUTYRYL-P'), ('ATP', 'ADP'), ('PROTON', 'BUTYRYL-P'), ('PROTON', 'ADP'), ('BUTYRYL-P', 'ADP'), ('ATP', '3-METHYL-CROTONYL-COA'), ('ATP', 'HCO3'), ('ATP', 'ADP'), ('ATP', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('3-METHYL-CROTONYL-COA', 'HCO3'), ('3-METHYL-CROTONYL-COA', 'ADP'), ('3-METHYL-CROTONYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('HCO3', 'ADP'), ('HCO3', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('ADP', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('CPD-7598', 'WATER'), ('CPD-7598', 'ARACHIDONIC_ACID'), ('CPD-7598', 'ETHANOL-AMINE'), ('WATER', 'ARACHIDONIC_ACID'), ('WATER', 'ETHANOL-AMINE'), ('ARACHIDONIC_ACID', 'ETHANOL-AMINE'), ('FE+2', 'PROTOPORPHYRIN_IX'), ('FE+2', 'PROTON'), ('FE+2', 'PROTOHEME'), ('PROTOPORPHYRIN_IX', 'PROTON'), ('PROTOPORPHYRIN_IX', 'PROTOHEME'), ('PROTON', 'PROTOHEME'), ('CHOLINE', 'BETAINE_ALDEHYDE'), ('XANTHINE', 'NAD'), ('XANTHINE', 'WATER'), ('XANTHINE', 'URATE'), ('XANTHINE', 'NADH'), ('XANTHINE', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'URATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'URATE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('URATE', 'NADH'), ('URATE', 'PROTON'), ('NADH', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PYRUVATE', 'L-ASPARTATE-SEMIALDEHYDE'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'WATER'), ('PYRUVATE', '2-3-DIHYDRODIPICOLINATE'), ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'), ('L-ASPARTATE-SEMIALDEHYDE', 'WATER'), ('L-ASPARTATE-SEMIALDEHYDE', '2-3-DIHYDRODIPICOLINATE'), ('PROTON', 'WATER'), ('PROTON', '2-3-DIHYDRODIPICOLINATE'), ('WATER', '2-3-DIHYDRODIPICOLINATE'), ('NAD', 'DIHYDRO-DIOH-BENZOATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', '2-3-DIHYDROXYBENZOATE'), ('DIHYDRO-DIOH-BENZOATE', 'PROTON'), ('DIHYDRO-DIOH-BENZOATE', 'NADH'), ('DIHYDRO-DIOH-BENZOATE', '2-3-DIHYDROXYBENZOATE'), ('PROTON', 'NADH'), ('PROTON', '2-3-DIHYDROXYBENZOATE'), ('NADH', '2-3-DIHYDROXYBENZOATE'), ('OCTANOL', 'CPD-371'), ('SUC-COA', 'ITACONATE'), ('SUC-COA', 'SUC'), ('SUC-COA', 'CPD-1137'), ('ITACONATE', 'SUC'), ('ITACONATE', 'CPD-1137'), ('SUC', 'CPD-1137'), ('PUTRESCINE', 'ACETYL-COA'), ('PUTRESCINE', 'PROTON'), ('PUTRESCINE', 'CPD-569'), ('PUTRESCINE', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CPD-569'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'CPD-569'), ('PROTON', 'CO-A'), ('CPD-569', 'CO-A'), ('OLEOYL-COA', 'WATER'), ('OLEOYL-COA', 'OLEATE-CPD'), ('OLEOYL-COA', 'CO-A'), ('WATER', 'OLEATE-CPD'), ('WATER', 'CO-A'), ('OLEATE-CPD', 'CO-A'), ('ATP', 'UTP'), ('ATP', 'GLN'), ('ATP', 'WATER'), ('ATP', 'ADP'), ('ATP', 'CTP'), ('ATP', 'GLT'), ('UTP', 'GLN'), ('UTP', 'WATER'), ('UTP', 'ADP'), ('UTP', 'CTP'), ('UTP', 'GLT'), ('GLN', 'WATER'), ('GLN', 'ADP'), ('GLN', 'CTP'), ('GLN', 'GLT'), ('WATER', 'ADP'), ('WATER', 'CTP'), ('WATER', 'GLT'), ('ADP', 'CTP'), ('ADP', 'GLT'), ('CTP', 'GLT'), ('3-INDOLYLGLYCOLALDEHYDE', 'WATER'), ('3-INDOLYLGLYCOLALDEHYDE', 'OXIDIZED-ACCEPTOR'), ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOLATE'), ('WATER', 'OXIDIZED-ACCEPTOR'), ('WATER', 'INDOLE-3-GLYCOLATE'), ('OXIDIZED-ACCEPTOR', 'INDOLE-3-GLYCOLATE'), ('CPD-106', 'CPD-105'), ('PROTON', 'CPD-7275'), ('PROTON', 'NAD'), ('PROTON', 'CPD-7257'), ('PROTON', 'NADH'), ('CPD-7275', 'NAD'), ('CPD-7275', 'CPD-7257'), ('CPD-7275', 'NADH'), ('NAD', 'CPD-7257'), ('NAD', 'NADH'), ('CPD-7257', 'NADH'), ('PROTON', 'OXALO-SUCCINATE'), ('PROTON', 'ADP'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'ATP'), ('PROTON', 'WATER'), ('OXALO-SUCCINATE', 'ADP'), ('OXALO-SUCCINATE', '2-KETOGLUTARATE'), ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'), ('OXALO-SUCCINATE', 'ATP'), ('OXALO-SUCCINATE', 'WATER'), ('ADP', '2-KETOGLUTARATE'), ('ADP', 'CARBON-DIOXIDE'), ('ADP', 'ATP'), ('ADP', 'WATER'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'ATP'), ('2-KETOGLUTARATE', 'WATER'), ('CARBON-DIOXIDE', 'ATP'), ('CARBON-DIOXIDE', 'WATER'), ('ATP', 'WATER'), ('TRYPTAMINE', 'CPD-9938'), ('CPD-2748', 'WATER'), ('CPD-2748', 'PROTON'), ('CPD-2748', 'CPD-2749'), ('WATER', 'PROTON'), ('WATER', 'CPD-2749'), ('PROTON', 'CPD-2749'), ('CPD-6646', 'CPD-4211'), ('CPD-6646', 'KIEVITONE-CPD'), ('CPD-6646', 'PPI'), ('CPD-4211', 'KIEVITONE-CPD'), ('CPD-4211', 'PPI'), ('KIEVITONE-CPD', 'PPI'), ('4-TRIMETHYLAMMONIOBUTANAL', 'NAD'), ('4-TRIMETHYLAMMONIOBUTANAL', 'WATER'), ('4-TRIMETHYLAMMONIOBUTANAL', 'GAMMA-BUTYROBETAINE'), ('4-TRIMETHYLAMMONIOBUTANAL', 'NADH'), ('4-TRIMETHYLAMMONIOBUTANAL', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'GAMMA-BUTYROBETAINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'GAMMA-BUTYROBETAINE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('GAMMA-BUTYROBETAINE', 'NADH'), ('GAMMA-BUTYROBETAINE', 'PROTON'), ('NADH', 'PROTON'), ('FE+2', 'PROTON'), ('FE+2', 'OXYGEN-MOLECULE'), ('FE+2', 'FE+3'), ('FE+2', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'FE+3'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'FE+3'), ('OXYGEN-MOLECULE', 'WATER'), ('FE+3', 'WATER'), ('PROTON', 'INDOLE_ACETATE_AUXIN'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'INDOLE-3-GLYCOLATE'), ('PROTON', 'WATER'), ('INDOLE_ACETATE_AUXIN', 'OXYGEN-MOLECULE'), ('INDOLE_ACETATE_AUXIN', 'INDOLE-3-GLYCOLATE'), ('INDOLE_ACETATE_AUXIN', 'WATER'), ('OXYGEN-MOLECULE', 'INDOLE-3-GLYCOLATE'), ('OXYGEN-MOLECULE', 'WATER'), ('INDOLE-3-GLYCOLATE', 'WATER'), ('SCOPOLETIN', 'PROTON'), ('SCOPOLETIN', 'CPD-9827'), ('PROTON', 'CPD-9827'), ('CDP', 'ATP'), ('CDP', 'CTP'), ('CDP', 'ADP'), ('ATP', 'CTP'), ('ATP', 'ADP'), ('CTP', 'ADP'), ('HISTIDINAL', 'NAD'), ('HISTIDINAL', 'WATER'), ('HISTIDINAL', 'PROTON'), ('HISTIDINAL', 'HIS'), ('HISTIDINAL', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'HIS'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'HIS'), ('WATER', 'NADH'), ('PROTON', 'HIS'), ('PROTON', 'NADH'), ('HIS', 'NADH'), ('CPD-9460', 'CPD-9462'), ('CPD-9460', 'UDP'), ('CPD-9462', 'UDP'), ('NADP', 'NADPH'), ('NADP', 'DEHYDROSPHINGANINE'), ('NADPH', 'DEHYDROSPHINGANINE'), ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('GLC-1-P', 'UTP'), ('GLC-1-P', 'PPI'), ('UTP', 'PPI'), ('SHIKIMATE', 'PQQ'), ('SHIKIMATE', '3-DEHYDRO-SHIKIMATE'), ('SHIKIMATE', 'CPD-104'), ('PQQ', '3-DEHYDRO-SHIKIMATE'), ('PQQ', 'CPD-104'), ('3-DEHYDRO-SHIKIMATE', 'CPD-104'), ('GLYCERATE', 'OH-PYR'), ('ATP', 'FORMATE'), ('ATP', 'THF'), ('ATP', 'ADP'), ('ATP', '10-FORMYL-THF'), ('FORMATE', 'THF'), ('FORMATE', 'ADP'), ('FORMATE', '10-FORMYL-THF'), ('THF', 'ADP'), ('THF', '10-FORMYL-THF'), ('ADP', '10-FORMYL-THF'), ('CPD-412', 'NADPH'), ('CPD-412', 'OXYGEN-MOLECULE'), ('CPD-412', 'PROTON'), ('CPD-412', 'CAFFEOYLSHIKIMATE'), ('CPD-412', 'NADP'), ('CPD-412', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'PROTON'), ('NADPH', 'CAFFEOYLSHIKIMATE'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CAFFEOYLSHIKIMATE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'CAFFEOYLSHIKIMATE'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CAFFEOYLSHIKIMATE', 'NADP'), ('CAFFEOYLSHIKIMATE', 'WATER'), ('NADP', 'WATER'), ('PROTON', '4-IMIDAZOLONE-5-PROPIONATE'), ('PROTON', 'WATER'), ('PROTON', 'N-FORMIMINO-L-GLUTAMATE'), ('4-IMIDAZOLONE-5-PROPIONATE', 'WATER'), ('4-IMIDAZOLONE-5-PROPIONATE', 'N-FORMIMINO-L-GLUTAMATE'), ('WATER', 'N-FORMIMINO-L-GLUTAMATE'), ('PHENYLETHYLAMINE', 'OXYGEN-MOLECULE'), ('PHENYLETHYLAMINE', 'WATER'), ('PHENYLETHYLAMINE', 'PHENYLACETALDEHYDE'), ('PHENYLETHYLAMINE', 'AMMONIA'), ('PHENYLETHYLAMINE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PHENYLACETALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PHENYLACETALDEHYDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PHENYLACETALDEHYDE', 'AMMONIA'), ('PHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('ATP', 'FRU1P'), ('ATP', 'ADP'), ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'), ('FRU1P', 'ADP'), ('FRU1P', 'FRUCTOSE-16-DIPHOSPHATE'), ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'), ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'), ('CPD-7634', 'CPD-7635'), ('PROTON', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-8949'), ('PROTON', 'WATER'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'OXYGEN-MOLECULE'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8949'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8949'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8949', 'WATER'), ('CPD-332', 'CPD-4616'), ('CPD-332', 'UDP'), ('CPD-4616', 'UDP'), ('CPD-106', 'CPD-142'), ('WATER', 'MANNITOL-1P'), ('WATER', 'MANNITOL'), ('MANNITOL-1P', 'MANNITOL'), ('CPD-9977', 'NADP'), ('CPD-9977', 'CPD-9978'), ('CPD-9977', 'NADPH'), ('CPD-9977', 'PROTON'), ('NADP', 'CPD-9978'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-9978', 'NADPH'), ('CPD-9978', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'CPD-9852'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9903'), ('PROTON', 'WATER'), ('CPD-9852', 'OXYGEN-MOLECULE'), ('CPD-9852', 'CPD-9903'), ('CPD-9852', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9903'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9903', 'WATER'), ('ATP', 'DEAMIDO-NAD'), ('ATP', 'GLN'), ('ATP', 'WATER'), ('ATP', 'PPI'), ('ATP', 'GLT'), ('ATP', 'AMP'), ('ATP', 'NAD'), ('DEAMIDO-NAD', 'GLN'), ('DEAMIDO-NAD', 'WATER'), ('DEAMIDO-NAD', 'PPI'), ('DEAMIDO-NAD', 'GLT'), ('DEAMIDO-NAD', 'AMP'), ('DEAMIDO-NAD', 'NAD'), ('GLN', 'WATER'), ('GLN', 'PPI'), ('GLN', 'GLT'), ('GLN', 'AMP'), ('GLN', 'NAD'), ('WATER', 'PPI'), ('WATER', 'GLT'), ('WATER', 'AMP'), ('WATER', 'NAD'), ('PPI', 'GLT'), ('PPI', 'AMP'), ('PPI', 'NAD'), ('GLT', 'AMP'), ('GLT', 'NAD'), ('AMP', 'NAD'), ('IMP', 'WATER'), ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('G3P', '2-PG'), ('ATP', 'PYRIDOXAL'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXAL', 'PROTON'), ('PYRIDOXAL', 'ADP'), ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXAL_PHOSPHATE'), ('ADP', 'PYRIDOXAL_PHOSPHATE'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('CPD-676', 'CO-A'), ('CPD-676', 'ATP'), ('CPD-676', 'PPI'), ('CPD-676', 'CAFFEOYL-COA'), ('CPD-676', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'CAFFEOYL-COA'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'CAFFEOYL-COA'), ('ATP', 'AMP'), ('PPI', 'CAFFEOYL-COA'), ('PPI', 'AMP'), ('CAFFEOYL-COA', 'AMP'), ('CPD-6646', 'NADP'), ('CPD-6646', 'CPD-6641'), ('CPD-6646', 'NADPH'), ('CPD-6646', 'PROTON'), ('NADP', 'CPD-6641'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-6641', 'NADPH'), ('CPD-6641', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'CPD1F-95'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-695'), ('PROTON', 'WATER'), ('CPD1F-95', 'OXYGEN-MOLECULE'), ('CPD1F-95', 'CPD-695'), ('CPD1F-95', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-695'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-695', 'WATER'), ('WATER', 'CPD-67'), ('WATER', 'GLYCOLLATE'), ('CPD-67', 'GLYCOLLATE'), ('PROTON', 'CPD-341'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'INDOLE-3-GLYCOL'), ('PROTON', 'WATER'), ('CPD-341', 'OXYGEN-MOLECULE'), ('CPD-341', 'INDOLE-3-GLYCOL'), ('CPD-341', 'WATER'), ('OXYGEN-MOLECULE', 'INDOLE-3-GLYCOL'), ('OXYGEN-MOLECULE', 'WATER'), ('INDOLE-3-GLYCOL', 'WATER'), ('PPI', 'AMP'), ('PPI', 'PRPP'), ('PPI', 'ADENINE'), ('AMP', 'PRPP'), ('AMP', 'ADENINE'), ('PRPP', 'ADENINE'), ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'CPD-9852'), ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'PPI'), ('CPD-9852', 'PPI'), ('GTP', 'WATER'), ('GTP', 'GDP'), ('WATER', 'GDP'), ('TREHALOSE', 'WATER'), ('TREHALOSE', 'GLC'), ('WATER', 'GLC'), ('GLC', 'ATP'), ('GLC', 'GLC-6-P'), ('GLC', 'ADP'), ('ATP', 'GLC-6-P'), ('ATP', 'ADP'), ('GLC-6-P', 'ADP'), ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'), ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'), ('CPD-548', 'PROTON'), ('CPD-8947', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('CPD-8947', '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS'), ('CPD-8947', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', 'GLC'), ('PROTON', 'CPD-9453'), ('PROTON', 'DELTA3-ISOPENTENYL-PP'), ('PROTON', 'CPD-9452'), ('PROTON', 'PPI'), ('CPD-9453', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9453', 'CPD-9452'), ('CPD-9453', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9452'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9452', 'PPI'), ('PROTON', 'SINAPALDEHYDE'), ('PROTON', 'NADPH'), ('PROTON', 'SINAPYL-ALCOHOL'), ('PROTON', 'NADP'), ('SINAPALDEHYDE', 'NADPH'), ('SINAPALDEHYDE', 'SINAPYL-ALCOHOL'), ('SINAPALDEHYDE', 'NADP'), ('NADPH', 'SINAPYL-ALCOHOL'), ('NADPH', 'NADP'), ('SINAPYL-ALCOHOL', 'NADP'), ('CPDQT-400', 'AMP'), ('CPDQT-400', 'THZ-P'), ('AMP', 'THZ-P'), ('FRUCTOSE-6P', 'WATER'), ('FRUCTOSE-6P', 'ERYTHROSE-4P'), ('FRUCTOSE-6P', 'ACETYL-P'), ('WATER', 'ERYTHROSE-4P'), ('WATER', 'ACETYL-P'), ('ERYTHROSE-4P', 'ACETYL-P'), ('CPD-3141', 'CPD-4211'), ('CPD-3141', 'PPI'), ('CPD-3141', 'CPD-6721'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-6721'), ('PPI', 'CPD-6721'), ('CPD-2742', 'UDP-GLUCURONATE'), ('CPD-2742', 'CPD-2747'), ('CPD-2742', 'UDP'), ('UDP-GLUCURONATE', 'CPD-2747'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-2747', 'UDP'), ('PALMITATE', 'CO-A'), ('PALMITATE', 'ATP'), ('PALMITATE', 'PPI'), ('PALMITATE', 'PALMITYL-COA'), ('PALMITATE', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'PALMITYL-COA'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'PALMITYL-COA'), ('ATP', 'AMP'), ('PPI', 'PALMITYL-COA'), ('PPI', 'AMP'), ('PALMITYL-COA', 'AMP'), ('MALEATE', 'FUM'), ('C5', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('C5', 'PROTON'), ('C5', 'C6'), ('C5', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'C6'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'C6'), ('PROTON', 'UDP'), ('C6', 'UDP'), ('PHOSPHORYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE'), ('PHOSPHORYL-ETHANOLAMINE', 'PROTON'), ('PHOSPHORYL-ETHANOLAMINE', 'ADENOSYL-HOMO-CYS'), ('PHOSPHORYL-ETHANOLAMINE', 'CPD-406'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-406'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-406'), ('ADENOSYL-HOMO-CYS', 'CPD-406'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'PROTON'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'), ('ATP', 'ADP'), ('PROTON', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'), ('PROTON', 'ADP'), ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'), ('10-FORMYL-THF', 'AICAR'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('AICAR', 'THF'), ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('CPD-7417', 'WATER'), ('CPD-7417', 'CPD-7418'), ('CPD-7417', 'GLC'), ('WATER', 'CPD-7418'), ('WATER', 'GLC'), ('CPD-7418', 'GLC'), ('5-FORMYL-THF', 'ATP'), ('5-FORMYL-THF', '5-10-METHENYL-THF'), ('5-FORMYL-THF', 'ADP'), ('ATP', '5-10-METHENYL-THF'), ('ATP', 'ADP'), ('5-10-METHENYL-THF', 'ADP'), ('PHE', 'PROTON'), ('PHE', 'AMMONIA'), ('PHE', 'CPD-674'), ('PROTON', 'AMMONIA'), ('PROTON', 'CPD-674'), ('AMMONIA', 'CPD-674'), ('CPD-4209', 'CPD-4602'), ('CPD-4209', 'UDP'), ('CPD-4602', 'UDP'), ('UDP-GALACTOSE', 'UDP-D-GALACTO-14-FURANOSE'), ('NAD', 'ATP'), ('NAD', 'NADP'), ('NAD', 'ADP'), ('ATP', 'NADP'), ('ATP', 'ADP'), ('NADP', 'ADP'), ('PHENYL-PYRUVATE', 'GLT'), ('PHENYL-PYRUVATE', 'PHE'), ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'), ('GLT', 'PHE'), ('GLT', '2-KETOGLUTARATE'), ('PHE', '2-KETOGLUTARATE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'WATER'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'CPD-7634'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'CPD-7634'), ('WATER', 'CPD-7634'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('CHORISMATE', 'CHORISMATE'), ('CHORISMATE', 'PYRUVATE'), ('CHORISMATE', 'PYRUVATE'), ('CPD-10589', 'WATER'), ('CPD-10589', 'CPD-10590'), ('WATER', 'CPD-10590'), ('3-CYANOPYRIDINE', 'WATER'), ('3-CYANOPYRIDINE', 'NIACINAMIDE'), ('WATER', 'NIACINAMIDE'), ('SO3', 'AMP'), ('SO3', 'APS'), ('AMP', 'APS'), ('LYS', 'ACETYL-P'), ('LYS', 'CPD-567'), ('ACETYL-P', 'CPD-567'), ('PAPS', '3-5-ADP'), ('PAPS', 'PAP'), ('3-5-ADP', 'PAP'), ('N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE'), ('N-ACETYL-SEROTONIN', 'ADENOSYL-HOMO-CYS'), ('N-ACETYL-SEROTONIN', 'N-ACETYL-5-METHOXY-TRYPTAMINE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'N-ACETYL-5-METHOXY-TRYPTAMINE'), ('ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'), ('PARATHION', 'PROTON'), ('PARATHION', 'AMINO-PARATHION'), ('PARATHION', 'WATER'), ('PROTON', 'AMINO-PARATHION'), ('PROTON', 'WATER'), ('AMINO-PARATHION', 'WATER'), ('ENT-KAUR-16-EN-19-OL', 'NADPH'), ('ENT-KAUR-16-EN-19-OL', 'PROTON'), ('ENT-KAUR-16-EN-19-OL', 'OXYGEN-MOLECULE'), ('ENT-KAUR-16-EN-19-OL', 'ENT-KAUR-16-EN-19-AL'), ('ENT-KAUR-16-EN-19-OL', 'NADP'), ('ENT-KAUR-16-EN-19-OL', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'ENT-KAUR-16-EN-19-AL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'ENT-KAUR-16-EN-19-AL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'ENT-KAUR-16-EN-19-AL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('ENT-KAUR-16-EN-19-AL', 'NADP'), ('ENT-KAUR-16-EN-19-AL', 'WATER'), ('NADP', 'WATER'), ('DEOXYGUANOSINE', 'GUANINE'), ('NAD', 'L-LACTATE'), ('NAD', 'NADH'), ('NAD', 'PYRUVATE'), ('L-LACTATE', 'NADH'), ('L-LACTATE', 'PYRUVATE'), ('NADH', 'PYRUVATE'), ('INDOLE', 'ACET'), ('INDOLE', 'PROTON'), ('INDOLE', 'INDOLE_ACETATE_AUXIN'), ('ACET', 'PROTON'), ('ACET', 'INDOLE_ACETATE_AUXIN'), ('PROTON', 'INDOLE_ACETATE_AUXIN'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('GLY', 'SUC-COA'), ('GLY', 'CARBON-DIOXIDE'), ('GLY', 'CO-A'), ('GLY', '5-AMINO-LEVULINATE'), ('SUC-COA', 'CARBON-DIOXIDE'), ('SUC-COA', 'CO-A'), ('SUC-COA', '5-AMINO-LEVULINATE'), ('CARBON-DIOXIDE', 'CO-A'), ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'), ('CO-A', '5-AMINO-LEVULINATE'), ('CPD-10734', 'CTP'), ('CPD-10734', 'CPD-10737'), ('CPD-10734', 'PPI'), ('CTP', 'CPD-10737'), ('CTP', 'PPI'), ('CPD-10737', 'PPI'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'PENICILLIN-N'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'DEACETOXYCEPHALOSPORIN-C'), ('2-KETOGLUTARATE', 'PENICILLIN-N'), ('2-KETOGLUTARATE', 'WATER'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'DEACETOXYCEPHALOSPORIN-C'), ('PENICILLIN-N', 'WATER'), ('PENICILLIN-N', 'CARBON-DIOXIDE'), ('PENICILLIN-N', 'SUC'), ('PENICILLIN-N', 'DEACETOXYCEPHALOSPORIN-C'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'SUC'), ('WATER', 'DEACETOXYCEPHALOSPORIN-C'), ('CARBON-DIOXIDE', 'SUC'), ('CARBON-DIOXIDE', 'DEACETOXYCEPHALOSPORIN-C'), ('SUC', 'DEACETOXYCEPHALOSPORIN-C'), ('DOPAMINE', 'WATER'), ('DOPAMINE', 'OXYGEN-MOLECULE'), ('DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('DOPAMINE', 'AMMONIA'), ('DOPAMINE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('CPD-4443', 'WATER'), ('CPD-4443', 'CPD-4442'), ('WATER', 'CPD-4442'), ('CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', 'BENZOYLSUCCINYL-COA'), ('CPD-7107', 'CPD-4211'), ('CPD-7107', 'GERANYL-PP'), ('CPD-7107', 'CPD-9635'), ('CPD-7107', 'PPI'), ('CPD-4211', 'GERANYL-PP'), ('CPD-4211', 'CPD-9635'), ('CPD-4211', 'PPI'), ('GERANYL-PP', 'CPD-9635'), ('GERANYL-PP', 'PPI'), ('CPD-9635', 'PPI'), ('GLYCEROL-3P', 'NAD'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'NADH'), ('GLYCEROL-3P', 'PROTON'), ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('NADH', 'PROTON'), ('CPD-8259', 'ATP'), ('CPD-8259', 'PROTON'), ('CPD-8259', 'NICOTINATE_NUCLEOTIDE'), ('CPD-8259', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'NICOTINATE_NUCLEOTIDE'), ('ATP', 'ADP'), ('PROTON', 'NICOTINATE_NUCLEOTIDE'), ('PROTON', 'ADP'), ('NICOTINATE_NUCLEOTIDE', 'ADP'), ('WATER', 'ATP'), ('WATER', 'ADP'), ('ATP', 'ADP'), ('PAPS', '3-5-ADP'), ('PAPS', 'PAP'), ('3-5-ADP', 'PAP'), ('OXYGEN-MOLECULE', 'LYS'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', '5-AMINOPENTANAMIDE'), ('LYS', 'WATER'), ('LYS', 'CARBON-DIOXIDE'), ('LYS', '5-AMINOPENTANAMIDE'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', '5-AMINOPENTANAMIDE'), ('CARBON-DIOXIDE', '5-AMINOPENTANAMIDE'), ('CPD-695', 'OXYGEN-MOLECULE'), ('CPD-695', '2-KETOGLUTARATE'), ('CPD-695', 'CPD-10332'), ('CPD-695', 'CARBON-DIOXIDE'), ('CPD-695', 'SUC'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD-10332'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CPD-10332'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CPD-10332', 'CARBON-DIOXIDE'), ('CPD-10332', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('TYRAMINE', 'SINAPOYL-COA'), ('TYRAMINE', 'PROTON'), ('TYRAMINE', 'CPD-8942'), ('TYRAMINE', 'CO-A'), ('SINAPOYL-COA', 'PROTON'), ('SINAPOYL-COA', 'CPD-8942'), ('SINAPOYL-COA', 'CO-A'), ('PROTON', 'CPD-8942'), ('PROTON', 'CO-A'), ('CPD-8942', 'CO-A'), ('GLUTATHIONE', 'METHYLARSONATE'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'METHYLARSONITE'), ('METHYLARSONATE', 'OXIDIZED-GLUTATHIONE'), ('METHYLARSONATE', 'METHYLARSONITE'), ('OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'), ('IMIDAZOLE-ACETOL-P', 'GLT'), ('IMIDAZOLE-ACETOL-P', 'L-HISTIDINOL-P'), ('IMIDAZOLE-ACETOL-P', '2-KETOGLUTARATE'), ('GLT', 'L-HISTIDINOL-P'), ('GLT', '2-KETOGLUTARATE'), ('L-HISTIDINOL-P', '2-KETOGLUTARATE'), ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'), ('2-ACETO-2-HYDROXY-BUTYRATE', '1-KETO-2-METHYLVALERATE'), ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADP'), ('NADPH', '1-KETO-2-METHYLVALERATE'), ('NADPH', 'NADP'), ('1-KETO-2-METHYLVALERATE', 'NADP'), ('OCTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'), ('OCTAPRENYL-DIPHOSPHATE', 'SOLANESYL-PYROPHOSPHATE'), ('OCTAPRENYL-DIPHOSPHATE', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'SOLANESYL-PYROPHOSPHATE'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('SOLANESYL-PYROPHOSPHATE', 'PPI'), ('CPD-4187', 'CPD-10570'), ('CPD1F-134', 'OXYGEN-MOLECULE'), ('CPD1F-134', 'CPD-6983'), ('CPD1F-134', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6983'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6983', 'WATER'), ('D-ALANINE', '2-KETOGLUTARATE'), ('D-ALANINE', 'D-GLT'), ('D-ALANINE', 'CPD54L-54'), ('D-ALANINE', 'PYRUVATE'), ('2-KETOGLUTARATE', 'D-GLT'), ('2-KETOGLUTARATE', 'CPD54L-54'), ('2-KETOGLUTARATE', 'PYRUVATE'), ('D-GLT', 'CPD54L-54'), ('D-GLT', 'PYRUVATE'), ('CPD54L-54', 'PYRUVATE'), ('PROTON', 'CPD-723'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-724'), ('PROTON', 'WATER'), ('CPD-723', 'OXYGEN-MOLECULE'), ('CPD-723', 'CPD-724'), ('CPD-723', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-724'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-724', 'WATER'), ('CPD0-936', 'PROTON'), ('CPD0-936', 'CPD0-937'), ('CPD0-936', 'UDP'), ('PROTON', 'CPD0-937'), ('PROTON', 'UDP'), ('CPD0-937', 'UDP'), ('PROTON', 'CPD-4863'), ('PROTON', '2-METHYLPROPANAL-OXIME'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('CPD-4863', '2-METHYLPROPANAL-OXIME'), ('CPD-4863', 'CARBON-DIOXIDE'), ('CPD-4863', 'WATER'), ('2-METHYLPROPANAL-OXIME', 'CARBON-DIOXIDE'), ('2-METHYLPROPANAL-OXIME', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('CPD-3193', 'CPD-3194'), ('GAP', 'D-SEDOHEPTULOSE-7-P'), ('GAP', 'FRUCTOSE-6P'), ('GAP', 'ERYTHROSE-4P'), ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'), ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'), ('FRUCTOSE-6P', 'ERYTHROSE-4P'), ('GLYCERATE', 'ATP'), ('GLYCERATE', 'G3P'), ('GLYCERATE', 'ADP'), ('ATP', 'G3P'), ('ATP', 'ADP'), ('G3P', 'ADP'), ('GDP-MANNOSE', 'GDP'), ('ATP', 'D-HEXOSE-6-PHOSPHATE'), ('ATP', 'ADP'), ('D-HEXOSE-6-PHOSPHATE', 'ADP'), ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'), ('PROTON', 'CARBON-DIOXIDE'), ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'), ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'), ('PROTON', 'CPD-718'), ('PROTON', 'CPD-719'), ('CPD-718', 'CPD-719'), ('COPROPORPHYRINOGEN_III', 'S-ADENOSYLMETHIONINE'), ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'), ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'), ('COPROPORPHYRINOGEN_III', 'MET'), ('COPROPORPHYRINOGEN_III', 'CH33ADO'), ('S-ADENOSYLMETHIONINE', 'PROTOPORPHYRINOGEN'), ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'), ('S-ADENOSYLMETHIONINE', 'MET'), ('S-ADENOSYLMETHIONINE', 'CH33ADO'), ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'), ('PROTOPORPHYRINOGEN', 'MET'), ('PROTOPORPHYRINOGEN', 'CH33ADO'), ('CARBON-DIOXIDE', 'MET'), ('CARBON-DIOXIDE', 'CH33ADO'), ('MET', 'CH33ADO'), ('DIETHYLPHOSPHATE', 'WATER'), ('DIETHYLPHOSPHATE', 'PROTON'), ('DIETHYLPHOSPHATE', 'CPD-8978'), ('DIETHYLPHOSPHATE', 'ETOH'), ('WATER', 'PROTON'), ('WATER', 'CPD-8978'), ('WATER', 'ETOH'), ('PROTON', 'CPD-8978'), ('PROTON', 'ETOH'), ('CPD-8978', 'ETOH'), ('CPD-283', 'WATER'), ('CPD-283', 'PROTON'), ('CPD-283', 'CPD-9437'), ('CPD-283', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'CPD-9437'), ('WATER', 'AMMONIA'), ('PROTON', 'CPD-9437'), ('PROTON', 'AMMONIA'), ('CPD-9437', 'AMMONIA'), ('4-HYDROXYPHENYLLACTATE', 'NAD'), ('4-HYDROXYPHENYLLACTATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('4-HYDROXYPHENYLLACTATE', 'NADH'), ('4-HYDROXYPHENYLLACTATE', 'PROTON'), ('NAD', 'P-HYDROXY-PHENYLPYRUVATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('P-HYDROXY-PHENYLPYRUVATE', 'NADH'), ('P-HYDROXY-PHENYLPYRUVATE', 'PROTON'), ('NADH', 'PROTON'), ('3-HYDROXY-L-KYNURENINE', 'WATER'), ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'), ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'), ('WATER', '3-HYDROXY-ANTHRANILATE'), ('WATER', 'L-ALPHA-ALANINE'), ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'), ('CPD-3141', 'NADPH'), ('CPD-3141', 'OXYGEN-MOLECULE'), ('CPD-3141', 'CPD-6641'), ('CPD-3141', 'NADP'), ('CPD-3141', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-6641'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6641'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6641', 'NADP'), ('CPD-6641', 'WATER'), ('NADP', 'WATER'), ('CTP', 'PPI'), ('INDOLE_ACETALDEHYDE', 'OXYGEN-MOLECULE'), ('INDOLE_ACETALDEHYDE', 'WATER'), ('INDOLE_ACETALDEHYDE', 'PROTON'), ('INDOLE_ACETALDEHYDE', 'INDOLE_ACETATE_AUXIN'), ('INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'INDOLE_ACETATE_AUXIN'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('WATER', 'INDOLE_ACETATE_AUXIN'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PROTON', 'INDOLE_ACETATE_AUXIN'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('INDOLE_ACETATE_AUXIN', 'HYDROGEN-PEROXIDE'), ('CPD-4576', 'OXYGEN-MOLECULE'), ('CPD-4576', 'CPD-4577'), ('CPD-4576', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4577'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4577', 'WATER'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'), ('WATER', 'CPD-2961'), ('ATP', 'GALACTOSE-1P'), ('ATP', 'ADP'), ('GALACTOSE-1P', 'ADP'), ('CPD-7238', 'NADPH'), ('CPD-7238', 'PROTON'), ('CPD-7238', 'OXYGEN-MOLECULE'), ('CPD-7238', 'CPD-10586'), ('CPD-7238', 'NADP'), ('CPD-7238', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-10586'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-10586'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-10586'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-10586', 'NADP'), ('CPD-10586', 'WATER'), ('NADP', 'WATER'), ('ARSENATE', 'RIBOSE-1-ARSENATE'), ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PROTON', 'MALONYL-COA'), ('PROTON', 'WATER'), ('PROTON', 'CPD-9369'), ('PROTON', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'MALONYL-COA'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CPD-9369'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CO-A'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'WATER'), ('MALONYL-COA', 'CPD-9369'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('WATER', 'CPD-9369'), ('WATER', 'CO-A'), ('WATER', 'CARBON-DIOXIDE'), ('CPD-9369', 'CO-A'), ('CPD-9369', 'CARBON-DIOXIDE'), ('CO-A', 'CARBON-DIOXIDE'), ('ATP', 'PYRIDOXAMINE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXAMINE-5P'), ('PYRIDOXAMINE', 'PROTON'), ('PYRIDOXAMINE', 'ADP'), ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXAMINE-5P'), ('ADP', 'PYRIDOXAMINE-5P'), ('ATP', 'GLYCERATE'), ('ATP', '2-PG'), ('ATP', 'ADP'), ('GLYCERATE', '2-PG'), ('GLYCERATE', 'ADP'), ('2-PG', 'ADP'), ('GLT', 'ATP'), ('GLT', 'PPI'), ('GLT', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('FRUCTOSE-6P', 'PROTON'), ('FRUCTOSE-6P', 'SUCROSE-6P'), ('FRUCTOSE-6P', 'UDP'), ('PROTON', 'SUCROSE-6P'), ('PROTON', 'UDP'), ('SUCROSE-6P', 'UDP'), ('MEVALONATE', 'NAD'), ('MEVALONATE', 'CO-A'), ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('MEVALONATE', 'NADH'), ('MEVALONATE', 'PROTON'), ('NAD', 'CO-A'), ('NAD', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('CO-A', 'NADH'), ('CO-A', 'PROTON'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'NADH'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'PROTON'), ('NADH', 'PROTON'), ('CHORISMATE', 'PREPHENATE'), ('THR', 'NAD'), ('THR', 'AMINO-OXOBUT'), ('THR', 'NADH'), ('NAD', 'AMINO-OXOBUT'), ('NAD', 'NADH'), ('AMINO-OXOBUT', 'NADH'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PRO', 'PROTON'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('MN+2', 'WATER'), ('MN+2', 'ATP'), ('MN+2', 'MN+2'), ('MN+2', 'ADP'), ('WATER', 'ATP'), ('WATER', 'MN+2'), ('WATER', 'ADP'), ('ATP', 'MN+2'), ('ATP', 'ADP'), ('MN+2', 'ADP'), ('PHYTOSPINGOSINE', 'ATP'), ('PHYTOSPINGOSINE', 'PHTYOSPHINGOSINE-1-P'), ('PHYTOSPINGOSINE', 'ADP'), ('ATP', 'PHTYOSPHINGOSINE-1-P'), ('ATP', 'ADP'), ('PHTYOSPHINGOSINE-1-P', 'ADP'), ('WATER', 'ADENOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'INOSINE'), ('ADENOSINE', 'AMMONIA'), ('ADENOSINE', 'INOSINE'), ('AMMONIA', 'INOSINE'), ('CPD-567', '2-KETOGLUTARATE'), ('CPD-567', 'GLT'), ('CPD-567', '2-KETO-6-ACETAMIDOCAPROATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2-KETO-6-ACETAMIDOCAPROATE'), ('GLT', '2-KETO-6-ACETAMIDOCAPROATE'), ('5-METHYLTHIOADENOSINE', 'WATER'), ('5-METHYLTHIOADENOSINE', 'CPD-560'), ('5-METHYLTHIOADENOSINE', 'ADENINE'), ('WATER', 'CPD-560'), ('WATER', 'ADENINE'), ('CPD-560', 'ADENINE'), ('PROTON', 'CPD-720'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-723'), ('PROTON', 'WATER'), ('CPD-720', 'OXYGEN-MOLECULE'), ('CPD-720', 'CPD-723'), ('CPD-720', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-723'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-723', 'WATER'), ('2-KETO-3-METHYL-VALERATE', 'METHYLBUT-CPD'), ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'), ('METHYLBUT-CPD', 'CARBON-DIOXIDE'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-7100'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NADH'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'PROTON'), ('NAD', 'CPD-7100'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-7100', 'NADH'), ('CPD-7100', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'CPD-406'), ('PROTON', 'CTP'), ('PROTON', 'CDP-N-METHYLETHANOLAMIN'), ('PROTON', 'PPI'), ('CPD-406', 'CTP'), ('CPD-406', 'CDP-N-METHYLETHANOLAMIN'), ('CPD-406', 'PPI'), ('CTP', 'CDP-N-METHYLETHANOLAMIN'), ('CTP', 'PPI'), ('CDP-N-METHYLETHANOLAMIN', 'PPI'), ('CPD-10273', 'CPD-10274'), ('PARAOXON', 'WATER'), ('PARAOXON', 'P-NITROPHENOL'), ('PARAOXON', 'DIETHYLPHOSPHATE'), ('WATER', 'P-NITROPHENOL'), ('WATER', 'DIETHYLPHOSPHATE'), ('P-NITROPHENOL', 'DIETHYLPHOSPHATE'), ('D-RIBULOSE-15-P2', 'CARBON-DIOXIDE'), ('D-RIBULOSE-15-P2', 'WATER'), ('D-RIBULOSE-15-P2', 'G3P'), ('D-RIBULOSE-15-P2', 'PROTON'), ('CARBON-DIOXIDE', 'WATER'), ('CARBON-DIOXIDE', 'G3P'), ('CARBON-DIOXIDE', 'PROTON'), ('WATER', 'G3P'), ('WATER', 'PROTON'), ('G3P', 'PROTON'), ('ATP', 'ACET'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'ACETYL-P'), ('ACET', 'PROTON'), ('ACET', 'ADP'), ('ACET', 'ACETYL-P'), ('PROTON', 'ADP'), ('PROTON', 'ACETYL-P'), ('ADP', 'ACETYL-P'), ('GLY', 'CO-A'), ('CPD-8186', 'CPD-9828'), ('L-DIHYDROXY-PHENYLALANINE', '2-KETOGLUTARATE'), ('L-DIHYDROXY-PHENYLALANINE', '34-DIHYDROXYPHENYLPYRUVATE'), ('L-DIHYDROXY-PHENYLALANINE', 'GLT'), ('2-KETOGLUTARATE', '34-DIHYDROXYPHENYLPYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('34-DIHYDROXYPHENYLPYRUVATE', 'GLT'), ('PROTON', '6-HYDROXY-NICOTINATE'), ('PROTON', 'NADH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '2-5-DIHYDROXYPYRIDINE'), ('PROTON', 'NAD'), ('PROTON', 'WATER'), ('PROTON', 'CARBON-DIOXIDE'), ('6-HYDROXY-NICOTINATE', 'NADH'), ('6-HYDROXY-NICOTINATE', 'OXYGEN-MOLECULE'), ('6-HYDROXY-NICOTINATE', '2-5-DIHYDROXYPYRIDINE'), ('6-HYDROXY-NICOTINATE', 'NAD'), ('6-HYDROXY-NICOTINATE', 'WATER'), ('6-HYDROXY-NICOTINATE', 'CARBON-DIOXIDE'), ('NADH', 'OXYGEN-MOLECULE'), ('NADH', '2-5-DIHYDROXYPYRIDINE'), ('NADH', 'NAD'), ('NADH', 'WATER'), ('NADH', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', '2-5-DIHYDROXYPYRIDINE'), ('OXYGEN-MOLECULE', 'NAD'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('2-5-DIHYDROXYPYRIDINE', 'NAD'), ('2-5-DIHYDROXYPYRIDINE', 'WATER'), ('2-5-DIHYDROXYPYRIDINE', 'CARBON-DIOXIDE'), ('NAD', 'WATER'), ('NAD', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('LEU', 'ATP'), ('LEU', 'PPI'), ('LEU', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('5-HYDROXY-TRYPTOPHAN', 'CARBON-DIOXIDE'), ('5-HYDROXY-TRYPTOPHAN', 'SEROTONIN'), ('CARBON-DIOXIDE', 'SEROTONIN'), ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('CPD-9371', '2-KETOGLUTARATE'), ('CPD-9371', 'OXYGEN-MOLECULE'), ('CPD-9371', 'CPD-9377'), ('CPD-9371', 'SUC'), ('CPD-9371', 'CARBON-DIOXIDE'), ('CPD-9371', 'WATER'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-9377'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9377'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9377', 'SUC'), ('CPD-9377', 'CARBON-DIOXIDE'), ('CPD-9377', 'WATER'), ('SUC', 'CARBON-DIOXIDE'), ('SUC', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('WATER', 'NAD'), ('WATER', 'NADH'), ('NAD', 'NADH'), ('DCMP', 'WATER'), ('DCMP', 'AMMONIA'), ('DCMP', 'DUMP'), ('WATER', 'AMMONIA'), ('WATER', 'DUMP'), ('AMMONIA', 'DUMP'), ('INDOLE', 'SER'), ('INDOLE', 'TRP'), ('INDOLE', 'WATER'), ('SER', 'TRP'), ('SER', 'WATER'), ('TRP', 'WATER'), ('CPD-2749', 'CPD-3190'), ('CPD-202', 'GLY'), ('CPD-202', 'PROTON'), ('CPD-202', 'GLYCOCHOLIC_ACID'), ('CPD-202', 'CO-A'), ('GLY', 'PROTON'), ('GLY', 'GLYCOCHOLIC_ACID'), ('GLY', 'CO-A'), ('PROTON', 'GLYCOCHOLIC_ACID'), ('PROTON', 'CO-A'), ('GLYCOCHOLIC_ACID', 'CO-A'), ('S-ADENOSYLMETHIONINE', 'DOPAMINE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-7650'), ('DOPAMINE', 'ADENOSYL-HOMO-CYS'), ('DOPAMINE', 'CPD-7650'), ('ADENOSYL-HOMO-CYS', 'CPD-7650'), ('ATP', 'RIBOSE-5P'), ('ATP', 'ADP'), ('RIBOSE-5P', 'ADP'), ('NIACINE', 'WATER'), ('NIACINE', '6-HYDROXY-NICOTINATE'), ('WATER', '6-HYDROXY-NICOTINATE'), ('ATP', 'MET'), ('ATP', 'WATER'), ('ATP', 'PPI'), ('ATP', 'S-ADENOSYLMETHIONINE'), ('MET', 'WATER'), ('MET', 'PPI'), ('MET', 'S-ADENOSYLMETHIONINE'), ('WATER', 'PPI'), ('WATER', 'S-ADENOSYLMETHIONINE'), ('PPI', 'S-ADENOSYLMETHIONINE'), ('HOMO-SER', 'L-ASPARTATE-SEMIALDEHYDE'), ('HOMO-SER', 'PROTON'), ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'), ('SER', 'THF'), ('SER', 'METHYLENE-THF'), ('SER', 'GLY'), ('SER', 'WATER'), ('THF', 'METHYLENE-THF'), ('THF', 'GLY'), ('THF', 'WATER'), ('METHYLENE-THF', 'GLY'), ('METHYLENE-THF', 'WATER'), ('GLY', 'WATER'), ('CPD-8653', 'PROTON'), ('CPD-8653', 'CPD-8655'), ('CPD-8653', 'UDP'), ('PROTON', 'CPD-8655'), ('PROTON', 'UDP'), ('CPD-8655', 'UDP'), ('CPD-9646', 'C1'), ('CPD-9646', 'UNDECAPRENYL-P'), ('CPD-9646', 'C5'), ('CPD-9646', 'UMP'), ('C1', 'UNDECAPRENYL-P'), ('C1', 'C5'), ('C1', 'UMP'), ('UNDECAPRENYL-P', 'C5'), ('UNDECAPRENYL-P', 'UMP'), ('C5', 'UMP'), ('CPD-4580', 'OXYGEN-MOLECULE'), ('CPD-4580', 'CPD-4702'), ('CPD-4580', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4702'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4702', 'WATER'), ('WATER', 'NAD'), ('WATER', 'PHENYLACETALDEHYDE'), ('WATER', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'PHENYLACETATE'), ('NAD', 'PHENYLACETALDEHYDE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PHENYLACETATE'), ('PHENYLACETALDEHYDE', 'PROTON'), ('PHENYLACETALDEHYDE', 'NADH'), ('PHENYLACETALDEHYDE', 'PHENYLACETATE'), ('PROTON', 'NADH'), ('PROTON', 'PHENYLACETATE'), ('NADH', 'PHENYLACETATE'), ('5-METHYL-THF', 'METHYLENE-THF'), ('5-METHYL-THF', 'PROTON'), ('METHYLENE-THF', 'PROTON'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8954'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8954'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8954', 'GLC'), ('ONONIN', 'WATER'), ('ONONIN', 'FORMONONETIN'), ('ONONIN', 'GLC'), ('WATER', 'FORMONONETIN'), ('WATER', 'GLC'), ('FORMONONETIN', 'GLC'), ('CHORISMATE', 'GLN'), ('CHORISMATE', 'PROTON'), ('CHORISMATE', 'ANTHRANILATE'), ('CHORISMATE', 'GLT'), ('CHORISMATE', 'PYRUVATE'), ('GLN', 'PROTON'), ('GLN', 'ANTHRANILATE'), ('GLN', 'GLT'), ('GLN', 'PYRUVATE'), ('PROTON', 'ANTHRANILATE'), ('PROTON', 'GLT'), ('PROTON', 'PYRUVATE'), ('ANTHRANILATE', 'GLT'), ('ANTHRANILATE', 'PYRUVATE'), ('GLT', 'PYRUVATE'), ('CPD-9124', 'WATER'), ('CPD-9124', 'PROTON'), ('CPD-9124', 'CPD-9125'), ('WATER', 'PROTON'), ('WATER', 'CPD-9125'), ('PROTON', 'CPD-9125'), ('TREHALOSE', 'ALPHA-GLUCOSE'), ('TREHALOSE', 'GLC-1-P'), ('ALPHA-GLUCOSE', 'GLC-1-P'), ('CPD-476', 'KYNURENATE'), ('CPD-476', 'WATER'), ('CPD-476', 'PROTON'), ('KYNURENATE', 'WATER'), ('KYNURENATE', 'PROTON'), ('WATER', 'PROTON'), ('CPD1F-97', '2-KETOGLUTARATE'), ('CPD1F-97', 'OXYGEN-MOLECULE'), ('CPD1F-97', 'CPD-6202'), ('CPD1F-97', 'SUC'), ('CPD1F-97', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-6202'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD-6202'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD-6202', 'SUC'), ('CPD-6202', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'), ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINAMIDE_RIBOSE'), ('WATER', 'NICOTINAMIDE_RIBOSE'), ('CPD1F-96', 'OXYGEN-MOLECULE'), ('CPD1F-96', '2-KETOGLUTARATE'), ('CPD1F-96', 'CPD1F-140'), ('CPD1F-96', 'CARBON-DIOXIDE'), ('CPD1F-96', 'SUC'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD1F-140'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CPD1F-140'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CPD1F-140', 'CARBON-DIOXIDE'), ('CPD1F-140', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'PROTON'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIMETHYL-D-RIBITYL-LUMAZINE'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'WATER'), ('DIHYDROXY-BUTANONE-P', 'PROTON'), ('DIHYDROXY-BUTANONE-P', 'DIMETHYL-D-RIBITYL-LUMAZINE'), ('DIHYDROXY-BUTANONE-P', 'WATER'), ('PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'), ('PROTON', 'WATER'), ('DIMETHYL-D-RIBITYL-LUMAZINE', 'WATER'), ('QUEUINE', 'GUANINE'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'SUCC-S-ALD'), ('PROTON', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUCC-S-ALD'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('SUCC-S-ALD', 'CARBON-DIOXIDE'), ('CPD-266', 'NAD'), ('CPD-266', 'CPD-1087'), ('CPD-266', 'NADH'), ('CPD-266', 'PROTON'), ('NAD', 'CPD-1087'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-1087', 'NADH'), ('CPD-1087', 'PROTON'), ('NADH', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('HOMO-SER', 'AMMONIA'), ('HOMO-SER', 'PROTON'), ('HOMO-SER', 'L-CANALINE'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'L-CANALINE'), ('PROTON', 'L-CANALINE'), ('P-COUMAROYL-COA', 'NADPH'), ('P-COUMAROYL-COA', 'PROTON'), ('P-COUMAROYL-COA', 'COUMARALDEHYDE'), ('P-COUMAROYL-COA', 'CO-A'), ('P-COUMAROYL-COA', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'COUMARALDEHYDE'), ('NADPH', 'CO-A'), ('NADPH', 'NADP'), ('PROTON', 'COUMARALDEHYDE'), ('PROTON', 'CO-A'), ('PROTON', 'NADP'), ('COUMARALDEHYDE', 'CO-A'), ('COUMARALDEHYDE', 'NADP'), ('CO-A', 'NADP'), ('STEAROYL-COA', 'MALONYL-COA'), ('STEAROYL-COA', 'PROTON'), ('STEAROYL-COA', 'CARBON-DIOXIDE'), ('STEAROYL-COA', 'CO-A'), ('STEAROYL-COA', 'WATER'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'WATER'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('PROTON', 'WATER'), ('CARBON-DIOXIDE', 'CO-A'), ('CARBON-DIOXIDE', 'WATER'), ('CO-A', 'WATER'), ('INOSINE', 'RIBOSE-1P'), ('INOSINE', 'HYPOXANTHINE'), ('RIBOSE-1P', 'HYPOXANTHINE'), ('CPD-9735', 'ACETYL-COA'), ('CPD-9735', 'WATER'), ('CPD-9735', 'PROTON'), ('CPD-9735', 'CPD-9736'), ('CPD-9735', 'CO-A'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CPD-9736'), ('ACETYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CPD-9736'), ('WATER', 'CO-A'), ('PROTON', 'CPD-9736'), ('PROTON', 'CO-A'), ('CPD-9736', 'CO-A'), ('D-LACTATE', 'PROPIONYL-COA'), ('D-LACTATE', 'D-LACTOYL-COA'), ('D-LACTATE', 'PROPIONATE'), ('PROPIONYL-COA', 'D-LACTOYL-COA'), ('PROPIONYL-COA', 'PROPIONATE'), ('D-LACTOYL-COA', 'PROPIONATE'), ('SER', 'ACETYL-COA'), ('SER', 'ACETYLSERINE'), ('SER', 'ACETYLSERINE'), ('SER', 'CO-A'), ('ACETYL-COA', 'ACETYLSERINE'), ('ACETYL-COA', 'ACETYLSERINE'), ('ACETYL-COA', 'CO-A'), ('ACETYLSERINE', 'ACETYLSERINE'), ('ACETYLSERINE', 'CO-A'), ('ACETYLSERINE', 'CO-A'), ('CPD-10556', 'GLY'), ('CPD-10556', 'PROTON'), ('CPD-10556', 'GLYCOCHENODEOXYCHOLIC_ACID'), ('CPD-10556', 'CO-A'), ('GLY', 'PROTON'), ('GLY', 'GLYCOCHENODEOXYCHOLIC_ACID'), ('GLY', 'CO-A'), ('PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID'), ('PROTON', 'CO-A'), ('GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'), ('CPD-2222', 'P-COUMAROYL-COA'), ('CPD-2222', 'CPD-6976'), ('CPD-2222', 'CO-A'), ('P-COUMAROYL-COA', 'CPD-6976'), ('P-COUMAROYL-COA', 'CO-A'), ('CPD-6976', 'CO-A'), ('L-ASPARTATE', 'OXYGEN-MOLECULE'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'IMINOASPARTATE'), ('L-ASPARTATE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'IMINOASPARTATE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'IMINOASPARTATE'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('IMINOASPARTATE', 'HYDROGEN-PEROXIDE'), ('CPD0-1162', 'CPD0-1158'), ('BUTYRYL-COA', 'CROTONYL-COA'), ('DTDP-DEOH-DEOXY-GLUCOSE', 'DTDP-DEOH-DEOXY-MANNOSE'), ('C55-PP-GLCNAC-MANNACA', 'TDP-FUC4NAC'), ('C55-PP-GLCNAC-MANNACA', 'PROTON'), ('C55-PP-GLCNAC-MANNACA', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'), ('C55-PP-GLCNAC-MANNACA', 'TDP'), ('TDP-FUC4NAC', 'PROTON'), ('TDP-FUC4NAC', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'), ('TDP-FUC4NAC', 'TDP'), ('PROTON', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'), ('PROTON', 'TDP'), ('C55-PP-GLCNAC-MANNACA-FUC4NAC', 'TDP'), ('CPD-5621', 'WATER'), ('CPD-5621', 'PROTON'), ('CPD-5621', 'BETAINE'), ('CPD-5621', 'CARBON-DIOXIDE'), ('WATER', 'PROTON'), ('WATER', 'BETAINE'), ('WATER', 'CARBON-DIOXIDE'), ('PROTON', 'BETAINE'), ('PROTON', 'CARBON-DIOXIDE'), ('BETAINE', 'CARBON-DIOXIDE'), ('ATP', 'GLUCONATE'), ('ATP', 'CPD-2961'), ('ATP', 'ADP'), ('GLUCONATE', 'CPD-2961'), ('GLUCONATE', 'ADP'), ('CPD-2961', 'ADP'), ('WATER', 'AMMONIA'), ('4-AMINO-4-DEOXYCHORISMATE', 'PROTON'), ('4-AMINO-4-DEOXYCHORISMATE', 'P-AMINO-BENZOATE'), ('4-AMINO-4-DEOXYCHORISMATE', 'PYRUVATE'), ('PROTON', 'P-AMINO-BENZOATE'), ('PROTON', 'PYRUVATE'), ('P-AMINO-BENZOATE', 'PYRUVATE'), ('PARATHION', 'WATER'), ('PARATHION', 'DIETHYLTHIOPHOSPHATE'), ('PARATHION', 'P-NITROPHENOL'), ('WATER', 'DIETHYLTHIOPHOSPHATE'), ('WATER', 'P-NITROPHENOL'), ('DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'), ('PHE', 'ATP'), ('PHE', 'PPI'), ('PHE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('TOLUENE', 'FUM'), ('TOLUENE', 'BENZYLSUCCINATE'), ('FUM', 'BENZYLSUCCINATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('NH4OH', 'WATER'), ('NH4OH', 'NITRITE'), ('WATER', 'NITRITE'), ('OXOPENTENOATE', 'PROTON'), ('OXOPENTENOATE', 'CPD-9734'), ('PROTON', 'CPD-9734'), ('CPD-10587', 'NAD'), ('CPD-10587', 'WATER'), ('CPD-10587', 'CPD-1834'), ('CPD-10587', 'NADH'), ('CPD-10587', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-1834'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-1834'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-1834', 'NADH'), ('CPD-1834', 'PROTON'), ('NADH', 'PROTON'), ('2-KETOGLUTARATE', 'TRP'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'INDOLE_PYRUVATE'), ('TRP', 'GLT'), ('TRP', 'INDOLE_PYRUVATE'), ('GLT', 'INDOLE_PYRUVATE'), ('CPD-9454', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9454', 'CPD-9453'), ('CPD-9454', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9453'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9453', 'PPI'), ('D-MANNONATE', 'WATER'), ('D-MANNONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'), ('WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'), ('CPD-8047', 'CPD-458'), ('CPD-8047', 'CPD-8049'), ('CPD-8047', 'MYO-INOSITOL'), ('CPD-458', 'CPD-8049'), ('CPD-458', 'MYO-INOSITOL'), ('CPD-8049', 'MYO-INOSITOL'), ('DELTA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE'), ('DELTA-TOCOPHEROL', 'PROTON'), ('DELTA-TOCOPHEROL', 'BETA-TOCOPHEROL'), ('DELTA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'BETA-TOCOPHEROL'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'BETA-TOCOPHEROL'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('BETA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'), ('CPD-9461', 'PROTON'), ('CPD-9461', 'CPD-9469'), ('CPD-9461', 'UDP'), ('PROTON', 'CPD-9469'), ('PROTON', 'UDP'), ('CPD-9469', 'UDP'), ('MALTOTRIOSE', 'WATER'), ('MALTOTRIOSE', 'MALTOSE'), ('MALTOTRIOSE', 'ALPHA-GLUCOSE'), ('WATER', 'MALTOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('MALTOSE', 'ALPHA-GLUCOSE'), ('HOMO-SER', 'ATP'), ('HOMO-SER', 'PROTON'), ('HOMO-SER', 'O-PHOSPHO-L-HOMOSERINE'), ('HOMO-SER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'O-PHOSPHO-L-HOMOSERINE'), ('ATP', 'ADP'), ('PROTON', 'O-PHOSPHO-L-HOMOSERINE'), ('PROTON', 'ADP'), ('O-PHOSPHO-L-HOMOSERINE', 'ADP'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'PROTON'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('ALLANTOATE', 'WATER'), ('ALLANTOATE', 'AMMONIA'), ('ALLANTOATE', 'CARBON-DIOXIDE'), ('WATER', 'AMMONIA'), ('WATER', 'CARBON-DIOXIDE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('CPD0-934', 'ATP'), ('CPD0-934', 'PROTON'), ('CPD0-934', 'CPD0-935'), ('CPD0-934', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD0-935'), ('ATP', 'ADP'), ('PROTON', 'CPD0-935'), ('PROTON', 'ADP'), ('CPD0-935', 'ADP'), ('2-KETO-ISOVALERATE', 'CPD-7000'), ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'), ('CPD-7000', 'CARBON-DIOXIDE'), ('1-L-MYO-INOSITOL-1-P', 'WATER'), ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'), ('WATER', 'MYO-INOSITOL'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PHE', 'PHENYLETHYLAMINE'), ('PHE', 'CARBON-DIOXIDE'), ('PHENYLETHYLAMINE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'WATER'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('HYPOXANTHINE', 'NAD'), ('HYPOXANTHINE', 'WATER'), ('HYPOXANTHINE', 'XANTHINE'), ('HYPOXANTHINE', 'NADH'), ('HYPOXANTHINE', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'XANTHINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'XANTHINE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('XANTHINE', 'NADH'), ('XANTHINE', 'PROTON'), ('NADH', 'PROTON'), ('CPD-10740', 'SER'), ('CPD-10740', 'PROTON'), ('CPD-10740', 'CPD-10741'), ('CPD-10740', 'CMP'), ('SER', 'PROTON'), ('SER', 'CPD-10741'), ('SER', 'CMP'), ('PROTON', 'CPD-10741'), ('PROTON', 'CMP'), ('CPD-10741', 'CMP'), ('OXALYL-COA', 'CARBON-DIOXIDE'), ('OXALYL-COA', 'FORMYL-COA'), ('CARBON-DIOXIDE', 'FORMYL-COA'), ('CPD-9452', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9452', 'PROTON'), ('CPD-9452', 'UNDECAPRENYL-DIPHOSPHATE'), ('CPD-9452', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'PROTON'), ('DELTA3-ISOPENTENYL-PP', 'UNDECAPRENYL-DIPHOSPHATE'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('PROTON', 'UNDECAPRENYL-DIPHOSPHATE'), ('PROTON', 'PPI'), ('UNDECAPRENYL-DIPHOSPHATE', 'PPI'), ('DIHYDROLIPOAMIDE', 'NAD'), ('DIHYDROLIPOAMIDE', 'LIPOAMIDE'), ('DIHYDROLIPOAMIDE', 'NADH'), ('NAD', 'LIPOAMIDE'), ('NAD', 'NADH'), ('LIPOAMIDE', 'NADH'), ('AMMONIA', 'GLT'), ('AMMONIA', 'ATP'), ('AMMONIA', 'GLN'), ('AMMONIA', 'ADP'), ('GLT', 'ATP'), ('GLT', 'GLN'), ('GLT', 'ADP'), ('ATP', 'GLN'), ('ATP', 'ADP'), ('GLN', 'ADP'), ('NADP', 'NADPH'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('2-KETOGLUTARATE', 'HYDROGEN-PEROXIDE'), ('OLEATE-CPD', 'CO-A'), ('OLEATE-CPD', 'ATP'), ('OLEATE-CPD', 'PPI'), ('OLEATE-CPD', 'OLEOYL-COA'), ('OLEATE-CPD', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'OLEOYL-COA'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'OLEOYL-COA'), ('ATP', 'AMP'), ('PPI', 'OLEOYL-COA'), ('PPI', 'AMP'), ('OLEOYL-COA', 'AMP'), ('WATER', 'DCTP'), ('WATER', 'AMMONIA'), ('WATER', 'DUTP'), ('DCTP', 'AMMONIA'), ('DCTP', 'DUTP'), ('AMMONIA', 'DUTP'), ('CPD-4441', 'CPD-4619'), ('CPD-4441', 'UDP'), ('CPD-4619', 'UDP'), ('PROTON', 'CPD-3192'), ('PROTON', 'CPD-3193'), ('CPD-3192', 'CPD-3193'), ('CARBAMATE', 'PROTON'), ('CARBAMATE', 'AMMONIA'), ('CARBAMATE', 'CARBON-DIOXIDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'CARBON-DIOXIDE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NAD'), ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'PROTON'), ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'), ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NADH'), ('NAD', 'PROTON'), ('NAD', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'), ('NAD', 'NADH'), ('PROTON', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'), ('PROTON', 'NADH'), ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NADH'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('4-HYDROXY-2-KETOVALERATE', 'ACETALD'), ('4-HYDROXY-2-KETOVALERATE', 'PYRUVATE'), ('ACETALD', 'PYRUVATE'), ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'S-ADENOSYLMETHIONINE'), ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'PROTON'), ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'ADENOSYL-HOMO-CYS'), ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'S-RETICULINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'S-RETICULINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'S-RETICULINE'), ('ADENOSYL-HOMO-CYS', 'S-RETICULINE'), ('RIBOSE-15-BISPHOSPHATE', 'D-RIBULOSE-15-P2'), ('1-PHOSPHATIDYL-MYO-INOSITOL-34-BISPHOSP', 'WATER'), ('GLT', 'WATER'), ('GLT', 'NADP'), ('GLT', 'AMMONIA'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'NADPH'), ('WATER', 'NADP'), ('WATER', 'AMMONIA'), ('WATER', '2-KETOGLUTARATE'), ('WATER', 'NADPH'), ('NADP', 'AMMONIA'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'NADPH'), ('AMMONIA', '2-KETOGLUTARATE'), ('AMMONIA', 'NADPH'), ('2-KETOGLUTARATE', 'NADPH'), ('3-INDOLYLGLYCOLALDEHYDE', 'PROTON'), ('3-INDOLYLGLYCOLALDEHYDE', '3-INDOLEGLYOXAL'), ('PROTON', '3-INDOLEGLYOXAL'), ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CPD-4211'), ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'PPI'), ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CPD-7109'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-7109'), ('PPI', 'CPD-7109'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-8619', 'CPD-8620'), ('CPD-8619', 'CARBON-DIOXIDE'), ('CPD-8620', 'CARBON-DIOXIDE'), ('CPD1F-120', '2-KETOGLUTARATE'), ('CPD1F-120', 'OXYGEN-MOLECULE'), ('CPD1F-120', 'CPD-6201'), ('CPD1F-120', 'SUC'), ('CPD1F-120', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-6201'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD-6201'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD-6201', 'SUC'), ('CPD-6201', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('SHIKIMATE', '3-DEHYDRO-SHIKIMATE'), ('SHIKIMATE', 'PROTON'), ('3-DEHYDRO-SHIKIMATE', 'PROTON'), ('NAD', 'NADH'), ('CPD-299', 'CO-A'), ('CPD-299', 'D-ALANINE'), ('CPD-299', 'ACETYL-COA'), ('CO-A', 'D-ALANINE'), ('CO-A', 'ACETYL-COA'), ('D-ALANINE', 'ACETYL-COA'), ('WATER', 'DUTP'), ('WATER', 'PPI'), ('WATER', 'DUMP'), ('DUTP', 'PPI'), ('DUTP', 'DUMP'), ('PPI', 'DUMP'), ('LINOLEIC_ACID', 'CO-A'), ('LINOLEIC_ACID', 'ATP'), ('LINOLEIC_ACID', 'PPI'), ('LINOLEIC_ACID', 'CPD-18'), ('LINOLEIC_ACID', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'CPD-18'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'CPD-18'), ('ATP', 'AMP'), ('PPI', 'CPD-18'), ('PPI', 'AMP'), ('CPD-18', 'AMP'), ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'), ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'), ('NICOTINAMIDE_NUCLEOTIDE', 'AMMONIA'), ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINATE_NUCLEOTIDE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'NICOTINATE_NUCLEOTIDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'NICOTINATE_NUCLEOTIDE'), ('AMMONIA', 'NICOTINATE_NUCLEOTIDE'), ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER'), ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'AMP'), ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'ADP'), ('WATER', 'AMP'), ('WATER', 'ADP'), ('AMP', 'ADP'), ('CPD-465', 'SQUALENE'), ('CPD-465', 'PPI'), ('SQUALENE', 'PPI'), ('ATP', 'ACETYL-COA'), ('ATP', 'HCO3'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'MALONYL-COA'), ('ACETYL-COA', 'HCO3'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'ADP'), ('ACETYL-COA', 'MALONYL-COA'), ('HCO3', 'PROTON'), ('HCO3', 'ADP'), ('HCO3', 'MALONYL-COA'), ('PROTON', 'ADP'), ('PROTON', 'MALONYL-COA'), ('ADP', 'MALONYL-COA'), ('PROTON', 'CPD-7107'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7108'), ('PROTON', 'WATER'), ('CPD-7107', 'OXYGEN-MOLECULE'), ('CPD-7107', 'CPD-7108'), ('CPD-7107', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7108'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7108', 'WATER'), ('CPD-10267', 'WATER'), ('CPD-10267', 'CPD-3617'), ('CPD-10267', 'CO-A'), ('WATER', 'CPD-3617'), ('WATER', 'CO-A'), ('CPD-3617', 'CO-A'), ('SACCHAROPINE', 'NADP'), ('SACCHAROPINE', 'WATER'), ('SACCHAROPINE', 'PROTON'), ('SACCHAROPINE', 'GLT'), ('SACCHAROPINE', 'ALLYSINE'), ('SACCHAROPINE', 'NADPH'), ('NADP', 'WATER'), ('NADP', 'PROTON'), ('NADP', 'GLT'), ('NADP', 'ALLYSINE'), ('NADP', 'NADPH'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ALLYSINE'), ('WATER', 'NADPH'), ('PROTON', 'GLT'), ('PROTON', 'ALLYSINE'), ('PROTON', 'NADPH'), ('GLT', 'ALLYSINE'), ('GLT', 'NADPH'), ('ALLYSINE', 'NADPH'), ('S2O3', 'HCN'), ('S2O3', 'SO3'), ('S2O3', 'HSCN'), ('HCN', 'SO3'), ('HCN', 'HSCN'), ('SO3', 'HSCN'), ('TYR', 'OXYGEN-MOLECULE'), ('TYR', 'L-DIHYDROXY-PHENYLALANINE'), ('TYR', 'CPD-5881'), ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'), ('OXYGEN-MOLECULE', 'CPD-5881'), ('L-DIHYDROXY-PHENYLALANINE', 'CPD-5881'), ('CPD-31', '2-METHYLMALEATE'), ('CPD-31', 'WATER'), ('2-METHYLMALEATE', 'WATER'), ('4-P-PANTOTHENATE', 'CYS'), ('4-P-PANTOTHENATE', 'CTP'), ('4-P-PANTOTHENATE', 'PPI'), ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('4-P-PANTOTHENATE', 'CMP'), ('CYS', 'CTP'), ('CYS', 'PPI'), ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('CYS', 'CMP'), ('CTP', 'PPI'), ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('CTP', 'CMP'), ('PPI', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('PPI', 'CMP'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'), ('WATER', 'CHOLINE'), ('CPD-9406', 'CPD-9407'), ('WATER', 'GTP'), ('WATER', 'GDP'), ('GTP', 'GDP'), ('BENZOATE', 'NADH'), ('BENZOATE', 'PROTON'), ('BENZOATE', 'OXYGEN-MOLECULE'), ('BENZOATE', 'CPD-290'), ('BENZOATE', 'NAD'), ('NADH', 'PROTON'), ('NADH', 'OXYGEN-MOLECULE'), ('NADH', 'CPD-290'), ('NADH', 'NAD'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-290'), ('PROTON', 'NAD'), ('OXYGEN-MOLECULE', 'CPD-290'), ('OXYGEN-MOLECULE', 'NAD'), ('CPD-290', 'NAD'), ('PROTON', '4-COUMAROYLQUINATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CAFFEOYLQUINATE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('4-COUMAROYLQUINATE', 'OXYGEN-MOLECULE'), ('4-COUMAROYLQUINATE', 'NADPH'), ('4-COUMAROYLQUINATE', 'CAFFEOYLQUINATE'), ('4-COUMAROYLQUINATE', 'WATER'), ('4-COUMAROYLQUINATE', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CAFFEOYLQUINATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CAFFEOYLQUINATE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CAFFEOYLQUINATE', 'WATER'), ('CAFFEOYLQUINATE', 'NADP'), ('WATER', 'NADP'), ('GLYCOLLATE', 'NADP'), ('GLYCOLLATE', 'NADPH'), ('GLYCOLLATE', 'GLYOX'), ('NADP', 'NADPH'), ('NADP', 'GLYOX'), ('NADPH', 'GLYOX'), ('PRO', 'ATP'), ('PRO', 'PPI'), ('PRO', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('WATER', 'GTP'), ('WATER', 'PROTON'), ('WATER', 'PPI'), ('WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('WATER', 'FORMATE'), ('GTP', 'PROTON'), ('GTP', 'PPI'), ('GTP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('GTP', 'FORMATE'), ('PROTON', 'PPI'), ('PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('PROTON', 'FORMATE'), ('PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('PPI', 'FORMATE'), ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'), ('ATP', 'ADP'), ('GLUCONATE', 'WATER'), ('GLUCONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'), ('WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'), ('GTP', 'WATER'), ('GTP', 'GDP'), ('WATER', 'GDP'), ('ACETYL-COA', 'PYRUVATE'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CPD-31'), ('ACETYL-COA', 'CO-A'), ('PYRUVATE', 'WATER'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'CPD-31'), ('PYRUVATE', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CPD-31'), ('WATER', 'CO-A'), ('PROTON', 'CPD-31'), ('PROTON', 'CO-A'), ('CPD-31', 'CO-A'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('UDP-GALACTOSE', 'UDP'), ('2-AMINOBENZOYL-COA', 'PROTON'), ('2-AMINOBENZOYL-COA', 'BENZOYLCOA'), ('2-AMINOBENZOYL-COA', 'AMMONIA'), ('PROTON', 'BENZOYLCOA'), ('PROTON', 'AMMONIA'), ('BENZOYLCOA', 'AMMONIA'), ('2-HYDROXY-2-METHYLPROPANENITRILE', 'PROTON'), ('2-HYDROXY-2-METHYLPROPANENITRILE', 'LINAMARIN'), ('2-HYDROXY-2-METHYLPROPANENITRILE', 'UDP'), ('PROTON', 'LINAMARIN'), ('PROTON', 'UDP'), ('LINAMARIN', 'UDP'), ('L-DIHYDROXY-PHENYLALANINE', 'DOPAMINE'), ('L-DIHYDROXY-PHENYLALANINE', 'CARBON-DIOXIDE'), ('DOPAMINE', 'CARBON-DIOXIDE'), ('BILIRUBIN', 'BILIVERDINE'), ('METHYLENE-THF', 'DUMP'), ('METHYLENE-THF', 'FADH2'), ('METHYLENE-THF', 'TMP'), ('METHYLENE-THF', 'THF'), ('METHYLENE-THF', 'FAD'), ('DUMP', 'FADH2'), ('DUMP', 'TMP'), ('DUMP', 'THF'), ('DUMP', 'FAD'), ('FADH2', 'TMP'), ('FADH2', 'THF'), ('FADH2', 'FAD'), ('TMP', 'THF'), ('TMP', 'FAD'), ('THF', 'FAD'), ('FMNH2', 'FMN'), ('FMNH2', 'PROTON'), ('FMN', 'PROTON'), ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'), ('OXALACETIC_ACID', 'WATER'), ('OXALACETIC_ACID', 'CARBON-DIOXIDE'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('CPD-10586', 'NAD'), ('CPD-10586', 'CPD-10587'), ('CPD-10586', 'NADH'), ('CPD-10586', 'PROTON'), ('NAD', 'CPD-10587'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-10587', 'NADH'), ('CPD-10587', 'PROTON'), ('NADH', 'PROTON'), ('LIPID-IV-A', 'CMP-KDO'), ('LIPID-IV-A', 'PROTON'), ('LIPID-IV-A', 'KDO-LIPID-IVA'), ('LIPID-IV-A', 'CMP'), ('CMP-KDO', 'PROTON'), ('CMP-KDO', 'KDO-LIPID-IVA'), ('CMP-KDO', 'CMP'), ('PROTON', 'KDO-LIPID-IVA'), ('PROTON', 'CMP'), ('KDO-LIPID-IVA', 'CMP'), ('MALONATE-S-ALD', 'L-ALPHA-ALANINE'), ('MALONATE-S-ALD', 'B-ALANINE'), ('MALONATE-S-ALD', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'B-ALANINE'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('B-ALANINE', 'PYRUVATE'), ('ATP', 'RIBOSE-5P'), ('ATP', 'PRPP'), ('ATP', 'AMP'), ('RIBOSE-5P', 'PRPP'), ('RIBOSE-5P', 'AMP'), ('PRPP', 'AMP'), ('WATER', 'CO-A'), ('PROTON', 'CPD-6976'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-6978'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-6976', 'NADPH'), ('CPD-6976', 'OXYGEN-MOLECULE'), ('CPD-6976', 'CPD-6978'), ('CPD-6976', 'NADP'), ('CPD-6976', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-6978'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6978'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6978', 'NADP'), ('CPD-6978', 'WATER'), ('NADP', 'WATER'), ('CPD3DJ-11366', 'WATER'), ('CPD3DJ-11366', 'SPHINGOSINE'), ('WATER', 'SPHINGOSINE'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('UBIQUINOL-30', 'UBIQUINONE-6'), ('CPD-85', 'OXYGEN-MOLECULE'), ('CPD-85', 'PROTON'), ('CPD-85', 'CPD-479'), ('CPD-85', 'FORMATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-479'), ('OXYGEN-MOLECULE', 'FORMATE'), ('PROTON', 'CPD-479'), ('PROTON', 'FORMATE'), ('CPD-479', 'FORMATE'), ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('GERANYL-PP', 'PPI'), ('GERANYL-PP', 'CPD-11293'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-11293'), ('PPI', 'CPD-11293'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', '2-5-DIHYDROXYPYRIDINE'), ('WATER', 'PROTON'), ('WATER', 'MALEAMATE'), ('WATER', 'FORMATE'), ('OXYGEN-MOLECULE', '2-5-DIHYDROXYPYRIDINE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'MALEAMATE'), ('OXYGEN-MOLECULE', 'FORMATE'), ('2-5-DIHYDROXYPYRIDINE', 'PROTON'), ('2-5-DIHYDROXYPYRIDINE', 'MALEAMATE'), ('2-5-DIHYDROXYPYRIDINE', 'FORMATE'), ('PROTON', 'MALEAMATE'), ('PROTON', 'FORMATE'), ('MALEAMATE', 'FORMATE'), ('CPD-194', 'WATER'), ('CPD-194', 'P-NITROPHENOL'), ('WATER', 'P-NITROPHENOL'), ('CPD-207', 'WATER'), ('CPD-207', 'PHENYLGLYOXYLATE'), ('CPD-207', 'CO-A'), ('CPD-207', 'PROTON'), ('WATER', 'PHENYLGLYOXYLATE'), ('WATER', 'CO-A'), ('WATER', 'PROTON'), ('PHENYLGLYOXYLATE', 'CO-A'), ('PHENYLGLYOXYLATE', 'PROTON'), ('CO-A', 'PROTON'), ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'), ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'), ('PROTOPORPHYRINOGEN', 'WATER'), ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTOPORPHYRIN_IX', 'WATER'), ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'S-ADENOSYLMETHIONINE'), ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'PROTON'), ('2-OCTAPRENYL-6-HYDROXYPHENOL', '2-OCTAPRENYL-6-METHOXYPHENOL'), ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', '2-OCTAPRENYL-6-METHOXYPHENOL'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'ACETYL-P'), ('PROTON', 'SO3'), ('PROTON', 'SULFOACETALDEHYDE'), ('ACETYL-P', 'SO3'), ('ACETYL-P', 'SULFOACETALDEHYDE'), ('SO3', 'SULFOACETALDEHYDE'), ('TREHALOSE', 'CPD-448'), ('TREHALOSE', 'GLC'), ('CPD-448', 'GLC'), ('GLY', 'S-ADENOSYLMETHIONINE'), ('GLY', 'ADENOSYL-HOMO-CYS'), ('GLY', 'SARCOSINE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'SARCOSINE'), ('ADENOSYL-HOMO-CYS', 'SARCOSINE'), ('FORMATE', 'ACETYL-COA'), ('FORMATE', 'PYRUVATE'), ('FORMATE', 'CO-A'), ('ACETYL-COA', 'PYRUVATE'), ('ACETYL-COA', 'CO-A'), ('PYRUVATE', 'CO-A'), ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'), ('P-HYDROXY-PHENYLPYRUVATE', 'TYR'), ('P-HYDROXY-PHENYLPYRUVATE', '2-KETOGLUTARATE'), ('GLT', 'TYR'), ('GLT', '2-KETOGLUTARATE'), ('TYR', '2-KETOGLUTARATE'), ('HOMO-CYS', '5-METHYL-THF'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'THF'), ('5-METHYL-THF', 'MET'), ('5-METHYL-THF', 'THF'), ('MET', 'THF'), ('ONONIN', 'MALONYL-COA'), ('ONONIN', 'ATP'), ('ONONIN', 'WATER'), ('ONONIN', 'PROTON'), ('ONONIN', 'CPD-4562'), ('ONONIN', 'CO-A'), ('ONONIN', 'AMP'), ('ONONIN', 'PPI'), ('MALONYL-COA', 'ATP'), ('MALONYL-COA', 'WATER'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CPD-4562'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'AMP'), ('MALONYL-COA', 'PPI'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'CPD-4562'), ('ATP', 'CO-A'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('WATER', 'PROTON'), ('WATER', 'CPD-4562'), ('WATER', 'CO-A'), ('WATER', 'AMP'), ('WATER', 'PPI'), ('PROTON', 'CPD-4562'), ('PROTON', 'CO-A'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('CPD-4562', 'CO-A'), ('CPD-4562', 'AMP'), ('CPD-4562', 'PPI'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('AMP', 'PPI'), ('CPD-8628', 'S-ADENOSYLMETHIONINE'), ('CPD-8628', 'ADENOSYL-HOMO-CYS'), ('CPD-8628', 'CPD-8629'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-8629'), ('ADENOSYL-HOMO-CYS', 'CPD-8629'), ('GLC', 'GLC-D-LACTONE'), ('PRO', 'D-PROLINE'), ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'), ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'), ('XANTHINE', 'WATER'), ('XANTHINE', 'PROTON'), ('XANTHINE', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'), ('WATER', 'PROTON'), ('WATER', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'), ('PROTON', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'), ('NAD', 'XYLITOL'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'D-XYLULOSE'), ('XYLITOL', 'PROTON'), ('XYLITOL', 'NADH'), ('XYLITOL', 'D-XYLULOSE'), ('PROTON', 'NADH'), ('PROTON', 'D-XYLULOSE'), ('NADH', 'D-XYLULOSE'), ('CPD-9136', 'OXYGEN-MOLECULE'), ('CPD-9136', 'PROTON'), ('CPD-9136', 'CPD-9137'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-9137'), ('PROTON', 'CPD-9137'), ('CPD-4573', 'NADPH'), ('CPD-4573', 'OXYGEN-MOLECULE'), ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('CPD-4573', 'NADP'), ('CPD-4573', 'WATER'), ('CPD-4573', 'FORMATE'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('NADPH', 'FORMATE'), ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'FORMATE'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'), ('NADP', 'WATER'), ('NADP', 'FORMATE'), ('WATER', 'FORMATE'), ('CPD-9293', 'CPD-9295'), ('CPD-9293', 'CPD-9296'), ('CPD-9295', 'CPD-9296'), ('UDP-AA-GLUTAMATE', 'LYS'), ('UDP-AA-GLUTAMATE', 'ATP'), ('UDP-AA-GLUTAMATE', 'PROTON'), ('UDP-AA-GLUTAMATE', 'CPD-209'), ('UDP-AA-GLUTAMATE', 'ADP'), ('LYS', 'ATP'), ('LYS', 'PROTON'), ('LYS', 'CPD-209'), ('LYS', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-209'), ('ATP', 'ADP'), ('PROTON', 'CPD-209'), ('PROTON', 'ADP'), ('CPD-209', 'ADP'), ('CU+2', 'WATER'), ('CU+2', 'ATP'), ('CU+2', 'CU+2'), ('CU+2', 'ADP'), ('WATER', 'ATP'), ('WATER', 'CU+2'), ('WATER', 'ADP'), ('ATP', 'CU+2'), ('ATP', 'ADP'), ('CU+2', 'ADP'), ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PHOSPHO-ENOL-PYRUVATE'), ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', '2-O-ALPHA-MANNOSYL-D-GLYCERATE'), ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'CPD0-1063'), ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PYRUVATE'), ('PHOSPHO-ENOL-PYRUVATE', '2-O-ALPHA-MANNOSYL-D-GLYCERATE'), ('PHOSPHO-ENOL-PYRUVATE', 'CPD0-1063'), ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'), ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'CPD0-1063'), ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PYRUVATE'), ('CPD0-1063', 'PYRUVATE'), ('SEPO3', 'WATER'), ('SEPO3', 'PPI'), ('WATER', 'PPI'), ('ADENOSYL-HOMO-CYS', 'WATER'), ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'), ('ADENOSYL-HOMO-CYS', 'ADENOSINE'), ('WATER', 'HOMO-CYS'), ('WATER', 'ADENOSINE'), ('HOMO-CYS', 'ADENOSINE'), ('WATER', 'DEOXYADENOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'DEOXYINOSINE'), ('DEOXYADENOSINE', 'AMMONIA'), ('DEOXYADENOSINE', 'DEOXYINOSINE'), ('AMMONIA', 'DEOXYINOSINE'), ('WATER', 'PYRUVATE'), ('WATER', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('IMINOASPARTATE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('IMINOASPARTATE', 'QUINOLINATE'), ('IMINOASPARTATE', 'WATER'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'QUINOLINATE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'WATER'), ('QUINOLINATE', 'WATER'), ('L-CYSTATHIONINE', 'WATER'), ('L-CYSTATHIONINE', 'PROTON'), ('L-CYSTATHIONINE', 'AMMONIA'), ('L-CYSTATHIONINE', 'PYRUVATE'), ('L-CYSTATHIONINE', 'HOMO-CYS'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'PYRUVATE'), ('WATER', 'HOMO-CYS'), ('PROTON', 'AMMONIA'), ('PROTON', 'PYRUVATE'), ('PROTON', 'HOMO-CYS'), ('AMMONIA', 'PYRUVATE'), ('AMMONIA', 'HOMO-CYS'), ('PYRUVATE', 'HOMO-CYS'), ('PHOSPHORYL-ETHANOLAMINE', 'CTP'), ('PHOSPHORYL-ETHANOLAMINE', 'PPI'), ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'), ('CTP', 'PPI'), ('CTP', 'CDP-ETHANOLAMINE'), ('PPI', 'CDP-ETHANOLAMINE'), ('3-KETO-ADIPATE', 'SUC-COA'), ('3-KETO-ADIPATE', '3-KETO-ADIPYL-COA'), ('3-KETO-ADIPATE', 'SUC'), ('SUC-COA', '3-KETO-ADIPYL-COA'), ('SUC-COA', 'SUC'), ('3-KETO-ADIPYL-COA', 'SUC'), ('NAD', 'MYO-INOSITOL'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'CPD-365'), ('MYO-INOSITOL', 'PROTON'), ('MYO-INOSITOL', 'NADH'), ('MYO-INOSITOL', 'CPD-365'), ('PROTON', 'NADH'), ('PROTON', 'CPD-365'), ('NADH', 'CPD-365'), ('PROTON', 'CPD-9899'), ('PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-9899', '2-OCTAPRENYL-6-METHOXYPHENOL'), ('CPD-9899', 'CARBON-DIOXIDE'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'), ('CPD-9457', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9457', 'CPD-9456'), ('CPD-9457', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9456'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9456', 'PPI'), ('CPD-741', 'PROTON'), ('CPD-741', 'CIS-CIS-MUCONATE'), ('PROTON', 'CIS-CIS-MUCONATE'), ('PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-4186'), ('PROTON', 'NADP'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-4186'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADP'), ('NADPH', 'CPD-4186'), ('NADPH', 'NADP'), ('CPD-4186', 'NADP'), ('GLC-1-P', 'MALTOTETRAOSE'), ('PUTRESCINE', '2-KETOGLUTARATE'), ('PUTRESCINE', 'GLT'), ('PUTRESCINE', '4-AMINO-BUTYRALDEHYDE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '4-AMINO-BUTYRALDEHYDE'), ('GLT', '4-AMINO-BUTYRALDEHYDE'), ('L-ASPARTATE', 'L-CITRULLINE'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'), ('L-ASPARTATE', 'AMP'), ('L-CITRULLINE', 'ATP'), ('L-CITRULLINE', 'PPI'), ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'), ('L-CITRULLINE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'L-ARGININO-SUCCINATE'), ('ATP', 'AMP'), ('PPI', 'L-ARGININO-SUCCINATE'), ('PPI', 'AMP'), ('L-ARGININO-SUCCINATE', 'AMP'), ('CPD-9300', 'OXYGEN-MOLECULE'), ('CPD-9300', 'WATER'), ('CPD-9300', 'CPD-9280'), ('CPD-9300', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9280'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-9280'), ('WATER', 'HYDROGEN-PEROXIDE'), ('CPD-9280', 'HYDROGEN-PEROXIDE'), ('CPD-18', 'OXYGEN-MOLECULE'), ('CPD-18', 'GAMMA-LINOLENOYL-COA'), ('CPD-18', 'WATER'), ('OXYGEN-MOLECULE', 'GAMMA-LINOLENOYL-COA'), ('OXYGEN-MOLECULE', 'WATER'), ('GAMMA-LINOLENOYL-COA', 'WATER'), ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UDP-MANNACA'), ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'PROTON'), ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'C55-PP-GLCNAC-MANNACA'), ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UDP'), ('UDP-MANNACA', 'PROTON'), ('UDP-MANNACA', 'C55-PP-GLCNAC-MANNACA'), ('UDP-MANNACA', 'UDP'), ('PROTON', 'C55-PP-GLCNAC-MANNACA'), ('PROTON', 'UDP'), ('C55-PP-GLCNAC-MANNACA', 'UDP'), ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'), ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'), ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'), ('CPD-9462', 'UDP-GALACTOSE'), ('CPD-9462', 'PROTON'), ('CPD-9462', 'CPD-9464'), ('CPD-9462', 'UDP'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'CPD-9464'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'CPD-9464'), ('PROTON', 'UDP'), ('CPD-9464', 'UDP'), ('NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA'), ('NAD', 'NADH'), ('NAD', '2-METHYL-ACETO-ACETYL-COA'), ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'NADH'), ('2-METHYL-3-HYDROXY-BUTYRYL-COA', '2-METHYL-ACETO-ACETYL-COA'), ('NADH', '2-METHYL-ACETO-ACETYL-COA'), ('CPD-1087', 'NADPH'), ('CPD-1087', 'PROTON'), ('CPD-1087', 'CPD-10548'), ('CPD-1087', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-10548'), ('NADPH', 'NADP'), ('PROTON', 'CPD-10548'), ('PROTON', 'NADP'), ('CPD-10548', 'NADP'), ('PROTON', 'CARBAMOYL-SARCOSINE'), ('PROTON', 'WATER'), ('PROTON', 'AMMONIA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'SARCOSINE'), ('CARBAMOYL-SARCOSINE', 'WATER'), ('CARBAMOYL-SARCOSINE', 'AMMONIA'), ('CARBAMOYL-SARCOSINE', 'CARBON-DIOXIDE'), ('CARBAMOYL-SARCOSINE', 'SARCOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'SARCOSINE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'SARCOSINE'), ('CARBON-DIOXIDE', 'SARCOSINE'), ('ATP', 'ADP'), ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'), ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'), ('4-METHYL-824-CHOLESTADIENOL', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4579'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4579', 'WATER'), ('WATER', 'NAD'), ('WATER', 'SUCC-S-ALD'), ('WATER', 'NADH'), ('WATER', 'SUC'), ('NAD', 'SUCC-S-ALD'), ('NAD', 'NADH'), ('NAD', 'SUC'), ('SUCC-S-ALD', 'NADH'), ('SUCC-S-ALD', 'SUC'), ('NADH', 'SUC'), ('CPD-9896', 'S-ADENOSYLMETHIONINE'), ('CPD-9896', 'CPD-9898'), ('CPD-9896', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9898'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9898', 'ADENOSYL-HOMO-CYS'), ('GTP', 'WATER'), ('GTP', 'PROTON'), ('GTP', 'GDP'), ('WATER', 'PROTON'), ('WATER', 'GDP'), ('PROTON', 'GDP'), ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'), ('RIBOSE-5P', 'D-SEDOHEPTULOSE-7-P'), ('RIBOSE-5P', 'GAP'), ('XYLULOSE-5-PHOSPHATE', 'D-SEDOHEPTULOSE-7-P'), ('XYLULOSE-5-PHOSPHATE', 'GAP'), ('D-SEDOHEPTULOSE-7-P', 'GAP'), ('MANNOSE-1P', 'MANNOSE-6P'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-302'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'OXALACETIC_ACID'), ('WATER', 'CPD-302'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXALACETIC_ACID'), ('CPD-302', 'AMMONIA'), ('CPD-302', 'HYDROGEN-PEROXIDE'), ('CPD-302', 'OXALACETIC_ACID'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'OXALACETIC_ACID'), ('HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'), ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'), ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'), ('PROTOPORPHYRINOGEN', 'WATER'), ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTOPORPHYRIN_IX', 'WATER'), ('PROTON', 'L-CANALINE'), ('PROTON', 'NADPH'), ('PROTON', 'HOMO-SER'), ('PROTON', 'AMMONIA'), ('PROTON', 'NADP'), ('L-CANALINE', 'NADPH'), ('L-CANALINE', 'HOMO-SER'), ('L-CANALINE', 'AMMONIA'), ('L-CANALINE', 'NADP'), ('NADPH', 'HOMO-SER'), ('NADPH', 'AMMONIA'), ('NADPH', 'NADP'), ('HOMO-SER', 'AMMONIA'), ('HOMO-SER', 'NADP'), ('AMMONIA', 'NADP'), ('3-OXOPIMELOYL-COA', 'CO-A'), ('3-OXOPIMELOYL-COA', 'GLUTARYL-COA'), ('3-OXOPIMELOYL-COA', 'ACETYL-COA'), ('CO-A', 'GLUTARYL-COA'), ('CO-A', 'ACETYL-COA'), ('GLUTARYL-COA', 'ACETYL-COA'), ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'), ('CPD-71', 'CPD-10505'), ('5-METHYLTHIOADENOSINE', 'ADENINE'), ('5-METHYLTHIOADENOSINE', 'CPD-444'), ('ADENINE', 'CPD-444'), ('CPD-650', 'CO-A'), ('CPD-3190', 'CPD-3192'), ('PREPHENATE', 'NAD'), ('PREPHENATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('PREPHENATE', 'CARBON-DIOXIDE'), ('PREPHENATE', 'NADH'), ('NAD', 'P-HYDROXY-PHENYLPYRUVATE'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'), ('P-HYDROXY-PHENYLPYRUVATE', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('CPD-10468', 'CPD-10470'), ('CPD-10505', 'CPD-7243'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'SARCOSINE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'FORMALDEHYDE'), ('OXYGEN-MOLECULE', 'GLY'), ('WATER', 'SARCOSINE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'FORMALDEHYDE'), ('WATER', 'GLY'), ('SARCOSINE', 'HYDROGEN-PEROXIDE'), ('SARCOSINE', 'FORMALDEHYDE'), ('SARCOSINE', 'GLY'), ('HYDROGEN-PEROXIDE', 'FORMALDEHYDE'), ('HYDROGEN-PEROXIDE', 'GLY'), ('FORMALDEHYDE', 'GLY'), ('CPD-2742', 'CPD-3184'), ('CPD-9646', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('CPD-9646', 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE'), ('CPD-9646', 'UMP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'), ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UMP'), ('CPD-479', 'CPD-10468'), ('TDP', 'ATP'), ('TDP', 'TTP'), ('TDP', 'ADP'), ('ATP', 'TTP'), ('ATP', 'ADP'), ('TTP', 'ADP'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'PROTON'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('CPD-9717', 'CPD-9955'), ('PANTOYL-LACTONE', 'NADP'), ('PANTOYL-LACTONE', '2-DEHYDROPANTOYL-LACTONE'), ('PANTOYL-LACTONE', 'NADPH'), ('PANTOYL-LACTONE', 'PROTON'), ('NADP', '2-DEHYDROPANTOYL-LACTONE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('2-DEHYDROPANTOYL-LACTONE', 'NADPH'), ('2-DEHYDROPANTOYL-LACTONE', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-4609', 'CPD-4610'), ('CPD-4609', 'UDP'), ('CPD-4610', 'UDP'), ('GLYCEROL-3P', 'FAD'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'FADH2'), ('FAD', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('FAD', 'FADH2'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'), ('3-INDOLEGLYOXAL', 'WATER'), ('3-INDOLEGLYOXAL', 'OXIDIZED-ACCEPTOR'), ('3-INDOLEGLYOXAL', 'INDOLE-3-GLYOXYLATE'), ('WATER', 'OXIDIZED-ACCEPTOR'), ('WATER', 'INDOLE-3-GLYOXYLATE'), ('OXIDIZED-ACCEPTOR', 'INDOLE-3-GLYOXYLATE'), ('NADPH', 'WATER'), ('NADPH', 'NADH'), ('WATER', 'NADH'), ('PROTON', 'LANOSTEROL'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8606'), ('PROTON', 'NADP'), ('LANOSTEROL', 'NADPH'), ('LANOSTEROL', 'CPD-8606'), ('LANOSTEROL', 'NADP'), ('NADPH', 'CPD-8606'), ('NADPH', 'NADP'), ('CPD-8606', 'NADP'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-10277', 'WATER'), ('CPD-10277', 'CPD-10276'), ('CPD-10277', 'GLC'), ('WATER', 'CPD-10276'), ('WATER', 'GLC'), ('CPD-10276', 'GLC'), ('PROTON', 'L-THREO-3-METHYL-ASPARTATE'), ('PROTON', 'GLT'), ('L-THREO-3-METHYL-ASPARTATE', 'GLT'), ('PHENYLACETALDEHYDE', 'NADH'), ('PHENYLACETALDEHYDE', 'CPD-7035'), ('PHENYLACETALDEHYDE', 'NAD'), ('NADH', 'CPD-7035'), ('NADH', 'NAD'), ('CPD-7035', 'NAD'), ('AMMONIA', 'L-ASPARTATE'), ('AMMONIA', 'ATP'), ('AMMONIA', 'PPI'), ('AMMONIA', 'ASN'), ('AMMONIA', 'AMP'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'ASN'), ('L-ASPARTATE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'ASN'), ('ATP', 'AMP'), ('PPI', 'ASN'), ('PPI', 'AMP'), ('ASN', 'AMP'), ('CPD-7637', 'CPD-7638'), ('CPD-7637', 'WATER'), ('CPD-7638', 'WATER'), ('PPI', 'NICOTINATE_NUCLEOTIDE'), ('PPI', 'NIACINE'), ('PPI', 'PRPP'), ('NICOTINATE_NUCLEOTIDE', 'NIACINE'), ('NICOTINATE_NUCLEOTIDE', 'PRPP'), ('NIACINE', 'PRPP'), ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'CPD-10137'), ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'PROTON'), ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'), ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'CDP'), ('CPD-10137', 'PROTON'), ('CPD-10137', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'), ('CPD-10137', 'CDP'), ('PROTON', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'), ('PROTON', 'CDP'), ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'CDP'), ('CPD-8578', 'S-ADENOSYLMETHIONINE'), ('CPD-8578', 'ADENOSYL-HOMO-CYS'), ('CPD-8578', 'CPD-8579'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-8579'), ('ADENOSYL-HOMO-CYS', 'CPD-8579'), ('CPD-10818', 'ATP'), ('CPD-10818', 'PROTON'), ('CPD-10818', 'DELTA3-ISOPENTENYL-PP'), ('CPD-10818', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DELTA3-ISOPENTENYL-PP'), ('ATP', 'ADP'), ('PROTON', 'DELTA3-ISOPENTENYL-PP'), ('PROTON', 'ADP'), ('DELTA3-ISOPENTENYL-PP', 'ADP'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('WATER', 'AMMONIA'), ('WATER', 'FRUCTOSE-6P'), ('AMMONIA', 'FRUCTOSE-6P'), ('FRUCTOSE-6P', 'PPI'), ('FRUCTOSE-6P', 'PROTON'), ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'), ('PPI', 'PROTON'), ('PPI', 'FRUCTOSE-16-DIPHOSPHATE'), ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'), ('CPD-9456', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9456', 'CPD-9455'), ('CPD-9456', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9455'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9455', 'PPI'), ('L-TYROSINE-METHYL-ESTER', 'PAPS'), ('L-TYROSINE-METHYL-ESTER', '3-5-ADP'), ('L-TYROSINE-METHYL-ESTER', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'), ('L-TYROSINE-METHYL-ESTER', 'PAP'), ('PAPS', '3-5-ADP'), ('PAPS', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'), ('PAPS', 'PAP'), ('3-5-ADP', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'), ('3-5-ADP', 'PAP'), ('L-TYROSINE-METHYL-ESTER-4-SULFATE', 'PAP'), ('CPD-394', 'WATER'), ('CPD-394', 'OXYGEN-MOLECULE'), ('CPD-394', 'PROTON'), ('CPD-394', 'CPD-7993'), ('CPD-394', 'AMMONIA'), ('CPD-394', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'CPD-7993'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-7993'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-7993'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-7993', 'AMMONIA'), ('CPD-7993', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('WATER', 'DEOXYCYTIDINE'), ('WATER', 'AMMONIA'), ('WATER', 'DEOXYURIDINE'), ('DEOXYCYTIDINE', 'AMMONIA'), ('DEOXYCYTIDINE', 'DEOXYURIDINE'), ('AMMONIA', 'DEOXYURIDINE'), ('SHIKIMATE', 'ATP'), ('SHIKIMATE', 'PROTON'), ('SHIKIMATE', 'SHIKIMATE-5P'), ('SHIKIMATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'SHIKIMATE-5P'), ('ATP', 'ADP'), ('PROTON', 'SHIKIMATE-5P'), ('PROTON', 'ADP'), ('SHIKIMATE-5P', 'ADP'), ('CPD-9831', 'CPD-9836'), ('PROTON', 'ASCORBATE'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-318'), ('PROTON', 'WATER'), ('ASCORBATE', 'HYDROGEN-PEROXIDE'), ('ASCORBATE', 'CPD-318'), ('ASCORBATE', 'WATER'), ('HYDROGEN-PEROXIDE', 'CPD-318'), ('HYDROGEN-PEROXIDE', 'WATER'), ('CPD-318', 'WATER'), ('CPD-7645', 'GLT'), ('CPD-7645', 'CPD-7646'), ('CPD-7645', 'WATER'), ('GLT', 'CPD-7646'), ('GLT', 'WATER'), ('CPD-7646', 'WATER'), ('3-HYDROXY-PROPIONATE', 'ATP'), ('3-HYDROXY-PROPIONATE', 'CO-A'), ('3-HYDROXY-PROPIONATE', 'NADPH'), ('3-HYDROXY-PROPIONATE', 'PROPIONYL-COA'), ('3-HYDROXY-PROPIONATE', 'AMP'), ('3-HYDROXY-PROPIONATE', 'PPI'), ('3-HYDROXY-PROPIONATE', 'WATER'), ('3-HYDROXY-PROPIONATE', 'NADP'), ('ATP', 'CO-A'), ('ATP', 'NADPH'), ('ATP', 'PROPIONYL-COA'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'WATER'), ('ATP', 'NADP'), ('CO-A', 'NADPH'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CO-A', 'WATER'), ('CO-A', 'NADP'), ('NADPH', 'PROPIONYL-COA'), ('NADPH', 'AMP'), ('NADPH', 'PPI'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROPIONYL-COA', 'AMP'), ('PROPIONYL-COA', 'PPI'), ('PROPIONYL-COA', 'WATER'), ('PROPIONYL-COA', 'NADP'), ('AMP', 'PPI'), ('AMP', 'WATER'), ('AMP', 'NADP'), ('PPI', 'WATER'), ('PPI', 'NADP'), ('WATER', 'NADP'), ('PROTON', 'CPD-9135'), ('PROTON', 'NADH'), ('PROTON', 'CPD-9136'), ('PROTON', 'NAD'), ('CPD-9135', 'NADH'), ('CPD-9135', 'CPD-9136'), ('CPD-9135', 'NAD'), ('NADH', 'CPD-9136'), ('NADH', 'NAD'), ('CPD-9136', 'NAD'), ('CPD-353', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('CPD-353', 'PROTON'), ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'PROTON'), ('CPD-9649', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9649', 'CPD-9650'), ('CPD-9649', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9650'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9650', 'PPI'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('NAD', 'CO-A'), ('NAD', 'ACETALD'), ('NAD', 'NADH'), ('NAD', 'ACETYL-COA'), ('CO-A', 'ACETALD'), ('CO-A', 'NADH'), ('CO-A', 'ACETYL-COA'), ('ACETALD', 'NADH'), ('ACETALD', 'ACETYL-COA'), ('NADH', 'ACETYL-COA'), ('EPYRIDALDOX', '3-CYANOPYRIDINE'), ('EPYRIDALDOX', 'WATER'), ('3-CYANOPYRIDINE', 'WATER'), ('HOMO-CYS', 'BETAINE'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'DIMETHYL-GLYCINE'), ('BETAINE', 'MET'), ('BETAINE', 'DIMETHYL-GLYCINE'), ('MET', 'DIMETHYL-GLYCINE'), ('DIETHYLTHIOPHOSPHATE', 'WATER'), ('DIETHYLTHIOPHOSPHATE', 'DIETHYLPHOSPHATE'), ('DIETHYLTHIOPHOSPHATE', 'HS'), ('WATER', 'DIETHYLPHOSPHATE'), ('WATER', 'HS'), ('DIETHYLPHOSPHATE', 'HS'), ('CPD-9735', 'CPD-9757'), ('HOMO-SER', 'AMMONIA'), ('HOMO-SER', '2-OXOBUTANOATE'), ('AMMONIA', '2-OXOBUTANOATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('CPD-397', 'HOMO-CYS'), ('CPD-397', 'MET'), ('HOMO-CYS', 'MET'), ('5-P-BETA-D-RIBOSYL-AMINE', 'ATP'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'), ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'), ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('ATP', 'GLY'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('GLY', 'ADP'), ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('CPDQT-4', 'WATER'), ('CPDQT-4', 'L-GALACTOSE'), ('WATER', 'L-GALACTOSE'), ('CPD-9650', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9650', 'CPD-9972'), ('CPD-9650', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9972'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9972', 'PPI'), ('ATP', 'CPD-8564'), ('ATP', 'ADP'), ('ATP', 'CPD-8563'), ('CPD-8564', 'ADP'), ('CPD-8564', 'CPD-8563'), ('ADP', 'CPD-8563'), ('ASCORBATE', 'CPD-68'), ('ASCORBATE', 'OXYGEN-MOLECULE'), ('ASCORBATE', 'WATER'), ('ASCORBATE', 'ETHYLENE-CMPD'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'HCN'), ('ASCORBATE', 'CARBON-DIOXIDE'), ('CPD-68', 'OXYGEN-MOLECULE'), ('CPD-68', 'WATER'), ('CPD-68', 'ETHYLENE-CMPD'), ('CPD-68', 'L-DEHYDRO-ASCORBATE'), ('CPD-68', 'HCN'), ('CPD-68', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'ETHYLENE-CMPD'), ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'), ('OXYGEN-MOLECULE', 'HCN'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('WATER', 'ETHYLENE-CMPD'), ('WATER', 'L-DEHYDRO-ASCORBATE'), ('WATER', 'HCN'), ('WATER', 'CARBON-DIOXIDE'), ('ETHYLENE-CMPD', 'L-DEHYDRO-ASCORBATE'), ('ETHYLENE-CMPD', 'HCN'), ('ETHYLENE-CMPD', 'CARBON-DIOXIDE'), ('L-DEHYDRO-ASCORBATE', 'HCN'), ('L-DEHYDRO-ASCORBATE', 'CARBON-DIOXIDE'), ('HCN', 'CARBON-DIOXIDE'), ('GLUTATHIONE', 'RX'), ('GLUTATHIONE', 'HX'), ('RX', 'HX'), ('GLUTARYL-COA', 'FAD'), ('GLUTARYL-COA', 'GLUTACONYL-COA'), ('GLUTARYL-COA', 'FADH2'), ('FAD', 'GLUTACONYL-COA'), ('FAD', 'FADH2'), ('GLUTACONYL-COA', 'FADH2'), ('PROTON', 'CPD-9304'), ('PROTON', 'CPD-9306'), ('PROTON', 'WATER'), ('CPD-9304', 'CPD-9306'), ('CPD-9304', 'WATER'), ('CPD-9306', 'WATER'), ('CPD-4186', 'OXYGEN-MOLECULE'), ('CPD-4186', 'CPD-4187'), ('CPD-4186', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4187'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4187', 'WATER'), ('CPD-479', 'MET'), ('GLUCOSAMINE-1P', 'ACETYL-COA'), ('GLUCOSAMINE-1P', 'PROTON'), ('GLUCOSAMINE-1P', 'N-ACETYL-D-GLUCOSAMINE-1-P'), ('GLUCOSAMINE-1P', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-1-P'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'), ('PROTON', 'CO-A'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'CO-A'), ('WATER', '2-KETO-6-ACETAMIDOCAPROATE'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', '5-ACETAMIDOVALERATE'), ('WATER', 'NADH'), ('WATER', 'CARBON-DIOXIDE'), ('2-KETO-6-ACETAMIDOCAPROATE', 'NAD'), ('2-KETO-6-ACETAMIDOCAPROATE', 'PROTON'), ('2-KETO-6-ACETAMIDOCAPROATE', '5-ACETAMIDOVALERATE'), ('2-KETO-6-ACETAMIDOCAPROATE', 'NADH'), ('2-KETO-6-ACETAMIDOCAPROATE', 'CARBON-DIOXIDE'), ('NAD', 'PROTON'), ('NAD', '5-ACETAMIDOVALERATE'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('PROTON', '5-ACETAMIDOVALERATE'), ('PROTON', 'NADH'), ('PROTON', 'CARBON-DIOXIDE'), ('5-ACETAMIDOVALERATE', 'NADH'), ('5-ACETAMIDOVALERATE', 'CARBON-DIOXIDE'), ('NADH', 'CARBON-DIOXIDE'), ('CPD-448', 'GLC-6-P'), ('CPD-469', 'NADP'), ('CPD-469', 'PROTON'), ('CPD-469', 'N-ACETYL-GLUTAMYL-P'), ('CPD-469', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'N-ACETYL-GLUTAMYL-P'), ('NADP', 'NADPH'), ('PROTON', 'N-ACETYL-GLUTAMYL-P'), ('PROTON', 'NADPH'), ('N-ACETYL-GLUTAMYL-P', 'NADPH'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('S-LACTOYL-GLUTATHIONE', 'WATER'), ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'), ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'), ('WATER', 'GLUTATHIONE'), ('WATER', 'D-LACTATE'), ('GLUTATHIONE', 'D-LACTATE'), ('B-ALANINE', 'L-PANTOATE'), ('B-ALANINE', 'ATP'), ('B-ALANINE', 'PROTON'), ('B-ALANINE', 'PANTOTHENATE'), ('B-ALANINE', 'PPI'), ('B-ALANINE', 'AMP'), ('L-PANTOATE', 'ATP'), ('L-PANTOATE', 'PROTON'), ('L-PANTOATE', 'PANTOTHENATE'), ('L-PANTOATE', 'PPI'), ('L-PANTOATE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'PANTOTHENATE'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'PANTOTHENATE'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('PANTOTHENATE', 'PPI'), ('PANTOTHENATE', 'AMP'), ('PPI', 'AMP'), ('GDP-MANNOSE', 'GDP'), ('CPD-26', 'FRUCTOSE-6P'), ('HOMO-CYS', 'SER'), ('HOMO-CYS', 'WATER'), ('HOMO-CYS', 'L-CYSTATHIONINE'), ('SER', 'WATER'), ('SER', 'L-CYSTATHIONINE'), ('WATER', 'L-CYSTATHIONINE'), ('G3P', 'NAD'), ('G3P', '3-P-HYDROXYPYRUVATE'), ('G3P', 'NADH'), ('NAD', '3-P-HYDROXYPYRUVATE'), ('NAD', 'NADH'), ('3-P-HYDROXYPYRUVATE', 'NADH'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CPD-866', 'ATP'), ('CPD-866', 'CO-A'), ('CPD-866', 'PROTON'), ('CPD-866', 'CPD-867'), ('CPD-866', 'AMP'), ('CPD-866', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'PROTON'), ('ATP', 'CPD-867'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'PROTON'), ('CO-A', 'CPD-867'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('PROTON', 'CPD-867'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('CPD-867', 'AMP'), ('CPD-867', 'PPI'), ('AMP', 'PPI'), ('CPD0-1081', 'WATER'), ('CPD0-1081', 'N-ACETYL-D-GLUCOSAMINE'), ('CPD0-1081', 'CPD0-882'), ('WATER', 'N-ACETYL-D-GLUCOSAMINE'), ('WATER', 'CPD0-882'), ('N-ACETYL-D-GLUCOSAMINE', 'CPD0-882'), ('CPD-8610', 'OXYGEN-MOLECULE'), ('CPD-8610', 'CPD-8611'), ('CPD-8610', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8611'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8611', 'WATER'), ('ARACHIDONIC_ACID', 'CO-A'), ('ARACHIDONIC_ACID', 'ATP'), ('ARACHIDONIC_ACID', 'PPI'), ('ARACHIDONIC_ACID', 'ARACHIDONYL-COA'), ('ARACHIDONIC_ACID', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'ARACHIDONYL-COA'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'ARACHIDONYL-COA'), ('ATP', 'AMP'), ('PPI', 'ARACHIDONYL-COA'), ('PPI', 'AMP'), ('ARACHIDONYL-COA', 'AMP'), ('OXALACETIC_ACID', 'ACETYL-COA'), ('OXALACETIC_ACID', 'ADP'), ('OXALACETIC_ACID', 'CIT'), ('OXALACETIC_ACID', 'CO-A'), ('OXALACETIC_ACID', 'ATP'), ('ACETYL-COA', 'ADP'), ('ACETYL-COA', 'CIT'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'ATP'), ('ADP', 'CIT'), ('ADP', 'CO-A'), ('ADP', 'ATP'), ('CIT', 'CO-A'), ('CIT', 'ATP'), ('CO-A', 'ATP'), ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'WATER'), ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'CPD-200'), ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'ACET'), ('WATER', 'CPD-200'), ('WATER', 'ACET'), ('CPD-200', 'ACET'), ('ETOH', 'HYDROGEN-PEROXIDE'), ('ETOH', 'WATER'), ('ETOH', 'ACETALD'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'ACETALD'), ('WATER', 'ACETALD'), ('HOMO-CIT', 'HOMO-CIS-ACONITATE'), ('HOMO-CIT', 'WATER'), ('HOMO-CIS-ACONITATE', 'WATER'), ('NITRITE', 'WATER'), ('NITRITE', 'NAD'), ('NITRITE', 'PROTON'), ('NITRITE', 'NITRATE'), ('NITRITE', 'NADH'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'NITRATE'), ('WATER', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'NITRATE'), ('NAD', 'NADH'), ('PROTON', 'NITRATE'), ('PROTON', 'NADH'), ('NITRATE', 'NADH'), ('ARG', 'CPD-180'), ('ARG', 'CPD-7167'), ('ARG', 'L-ORNITHINE'), ('CPD-180', 'CPD-7167'), ('CPD-180', 'L-ORNITHINE'), ('CPD-7167', 'L-ORNITHINE'), ('2-COUMARATE', 'PROTON'), ('2-COUMARATE', 'CPD-459'), ('2-COUMARATE', 'UDP'), ('PROTON', 'CPD-459'), ('PROTON', 'UDP'), ('CPD-459', 'UDP'), ('OXYGEN-MOLECULE', 'CYS'), ('OXYGEN-MOLECULE', '3-SULFINOALANINE'), ('CYS', '3-SULFINOALANINE'), ('WATER', 'ALLANTOATE'), ('WATER', 'CPD-1091'), ('WATER', 'UREA'), ('ALLANTOATE', 'CPD-1091'), ('ALLANTOATE', 'UREA'), ('CPD-1091', 'UREA'), ('UDP-D-XYLOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12'), ('UDP-D-XYLOSE', 'UDP'), ('UDP-D-XYLOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'UDP'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'), ('UDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'), ('PROTON', 'L-CITRULLINE'), ('PROTON', 'WATER'), ('PROTON', 'L-ORNITHINE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'AMMONIA'), ('L-CITRULLINE', 'WATER'), ('L-CITRULLINE', 'L-ORNITHINE'), ('L-CITRULLINE', 'CARBON-DIOXIDE'), ('L-CITRULLINE', 'AMMONIA'), ('WATER', 'L-ORNITHINE'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'AMMONIA'), ('L-ORNITHINE', 'CARBON-DIOXIDE'), ('L-ORNITHINE', 'AMMONIA'), ('CARBON-DIOXIDE', 'AMMONIA'), ('CPD-313', 'WATER'), ('CPD-313', 'OXYGEN-MOLECULE'), ('CPD-313', 'PROTON'), ('CPD-313', 'CPD-6082'), ('CPD-313', 'AMMONIA'), ('CPD-313', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'CPD-6082'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-6082'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-6082'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-6082', 'AMMONIA'), ('CPD-6082', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('CPD-638', '2-KETOGLUTARATE'), ('CPD-638', 'OXYGEN-MOLECULE'), ('CPD-638', 'CPD1F-96'), ('CPD-638', 'SUC'), ('CPD-638', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD1F-96'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD1F-96'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD1F-96', 'SUC'), ('CPD1F-96', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('HYDRPHENYLAC-CPD', 'NADH'), ('HYDRPHENYLAC-CPD', 'CPD3O-4151'), ('HYDRPHENYLAC-CPD', 'NAD'), ('NADH', 'CPD3O-4151'), ('NADH', 'NAD'), ('CPD3O-4151', 'NAD'), ('TREHALOSE-6P', 'WATER'), ('TREHALOSE-6P', 'TREHALOSE'), ('WATER', 'TREHALOSE'), ('CPD-1087', 'NADPH'), ('CPD-1087', 'PROTON'), ('CPD-1087', 'OXYGEN-MOLECULE'), ('CPD-1087', 'CPD-7237'), ('CPD-1087', 'NADP'), ('CPD-1087', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-7237'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7237'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7237'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7237', 'NADP'), ('CPD-7237', 'WATER'), ('NADP', 'WATER'), ('ASN', 'WATER'), ('ASN', 'AMMONIA'), ('ASN', 'L-ASPARTATE'), ('WATER', 'AMMONIA'), ('WATER', 'L-ASPARTATE'), ('AMMONIA', 'L-ASPARTATE'), ('CPD-638', '2-KETOGLUTARATE'), ('CPD-638', 'OXYGEN-MOLECULE'), ('CPD-638', 'CPD-6203'), ('CPD-638', 'SUC'), ('CPD-638', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-6203'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD-6203'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD-6203', 'SUC'), ('CPD-6203', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('CPD-2750', 'UDP-GLUCURONATE'), ('CPD-2750', 'CPD-2752'), ('CPD-2750', 'UDP'), ('UDP-GLUCURONATE', 'CPD-2752'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-2752', 'UDP'), ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'GERANYLGERANYL-PP'), ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'), ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'PPI'), ('GERANYLGERANYL-PP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'), ('GERANYLGERANYL-PP', 'PPI'), ('BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'PPI'), ('INDOLEYL-CPD', 'WATER'), ('INDOLEYL-CPD', 'CPD-237'), ('WATER', 'CPD-237'), ('D-SORBITOL-6-P', 'NAD'), ('D-SORBITOL-6-P', 'PROTON'), ('D-SORBITOL-6-P', 'FRUCTOSE-6P'), ('D-SORBITOL-6-P', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'FRUCTOSE-6P'), ('NAD', 'NADH'), ('PROTON', 'FRUCTOSE-6P'), ('PROTON', 'NADH'), ('FRUCTOSE-6P', 'NADH'), ('CPD-4210', 'CPD-4614'), ('CPD-4210', 'UDP'), ('CPD-4614', 'UDP'), ('SO3', 'OXYGEN-MOLECULE'), ('SO3', 'WATER'), ('SO3', 'HYDROGEN-PEROXIDE'), ('SO3', 'SULFATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'SULFATE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'SULFATE'), ('HYDROGEN-PEROXIDE', 'SULFATE'), ('DCDP', 'ATP'), ('DCDP', 'DCTP'), ('DCDP', 'ADP'), ('ATP', 'DCTP'), ('ATP', 'ADP'), ('DCTP', 'ADP'), ('CO-A', 'SUC'), ('CO-A', 'GTP'), ('CO-A', 'SUC-COA'), ('CO-A', 'GDP'), ('SUC', 'GTP'), ('SUC', 'SUC-COA'), ('SUC', 'GDP'), ('GTP', 'SUC-COA'), ('GTP', 'GDP'), ('SUC-COA', 'GDP'), ('CPD-10590', 'NAD'), ('CPD-10590', 'CPD-10591'), ('CPD-10590', 'NADH'), ('CPD-10590', 'PROTON'), ('NAD', 'CPD-10591'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-10591', 'NADH'), ('CPD-10591', 'PROTON'), ('NADH', 'PROTON'), ('CPD-8618', 'OXYGEN-MOLECULE'), ('CPD-8618', 'CPD-8619'), ('CPD-8618', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8619'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8619', 'WATER'), ('CPD-9803', 'CPD-8097'), ('PROTON', 'CPD-717'), ('PROTON', 'CPD-720'), ('CPD-717', 'CPD-720'), ('PROTON', '3-HEXAPRENYL-4-HYDROXYBENZOATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('PROTON', 'WATER'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'), ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('OXYGEN-MOLECULE', 'WATER'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'), ('MALTOTETRAOSE', 'MALTOTRIOSE'), ('MALTOTETRAOSE', 'GLC-1-P'), ('MALTOTRIOSE', 'GLC-1-P'), ('GLY', 'ACETYL-COA'), ('GLY', 'AMINO-OXOBUT'), ('GLY', 'CO-A'), ('ACETYL-COA', 'AMINO-OXOBUT'), ('ACETYL-COA', 'CO-A'), ('AMINO-OXOBUT', 'CO-A'), ('NICOTINATE_NUCLEOTIDE', 'WATER'), ('NICOTINATE_NUCLEOTIDE', 'PROTON'), ('NICOTINATE_NUCLEOTIDE', 'NIACINE'), ('NICOTINATE_NUCLEOTIDE', 'RIBOSE-5P'), ('WATER', 'PROTON'), ('WATER', 'NIACINE'), ('WATER', 'RIBOSE-5P'), ('PROTON', 'NIACINE'), ('PROTON', 'RIBOSE-5P'), ('NIACINE', 'RIBOSE-5P'), ('CAFFEOYLSHIKIMATE', 'CO-A'), ('CAFFEOYLSHIKIMATE', 'CAFFEOYL-COA'), ('CAFFEOYLSHIKIMATE', 'SHIKIMATE'), ('CO-A', 'CAFFEOYL-COA'), ('CO-A', 'SHIKIMATE'), ('CAFFEOYL-COA', 'SHIKIMATE'), ('L-XYLULOSE', 'ATP'), ('L-XYLULOSE', 'PROTON'), ('L-XYLULOSE', 'L-XYLULOSE-5-P'), ('L-XYLULOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'L-XYLULOSE-5-P'), ('ATP', 'ADP'), ('PROTON', 'L-XYLULOSE-5-P'), ('PROTON', 'ADP'), ('L-XYLULOSE-5-P', 'ADP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('B-ALANINE', 'S-ADENOSYLMETHIONINE'), ('B-ALANINE', 'CPD-6141'), ('B-ALANINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-6141'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-6141', 'ADENOSYL-HOMO-CYS'), ('GALACTOSE', 'ALPHA-D-GALACTOSE'), ('GLC', 'ADP'), ('GLC', 'PROTON'), ('GLC', 'GLC-6-P'), ('GLC', 'AMP'), ('ADP', 'PROTON'), ('ADP', 'GLC-6-P'), ('ADP', 'AMP'), ('PROTON', 'GLC-6-P'), ('PROTON', 'AMP'), ('GLC-6-P', 'AMP'), ('NAD', 'TESTOSTERONE'), ('NAD', 'NADH'), ('NAD', 'ANDROST4ENE'), ('TESTOSTERONE', 'NADH'), ('TESTOSTERONE', 'ANDROST4ENE'), ('NADH', 'ANDROST4ENE'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-GALACTOSE'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', '3-OCTAPRENYL-4-HYDROXYBENZOATE'), ('PROTON', '2-OCTAPRENYLPHENOL'), ('PROTON', 'CARBON-DIOXIDE'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', '2-OCTAPRENYLPHENOL'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CARBON-DIOXIDE'), ('2-OCTAPRENYLPHENOL', 'CARBON-DIOXIDE'), ('PROTON', 'CPD-10807'), ('PROTON', 'METHYL-GLYOXAL'), ('CPD-10807', 'METHYL-GLYOXAL'), ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'), ('WATER', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE'), ('WATER', 'SUC-COA'), ('WATER', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'), ('WATER', 'CO-A'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'SUC-COA'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'CO-A'), ('SUC-COA', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'), ('SUC-COA', 'CO-A'), ('N-SUCCINYL-2-AMINO-6-KETOPIMELATE', 'CO-A'), ('CPD-710', 'OXYGEN-MOLECULE'), ('CPD-710', 'CPD-711'), ('CPD-710', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-711'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-711', 'WATER'), ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'), ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'PPI'), ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'), ('PPI', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'), ('ENT-COPALYL-DIPHOSPHATE', 'PPI'), ('ENT-COPALYL-DIPHOSPHATE', 'CPD1F-128'), ('PPI', 'CPD1F-128'), ('TYR', '2-KETOGLUTARATE'), ('TYR', 'GLT'), ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('GLT', 'P-HYDROXY-PHENYLPYRUVATE'), ('CAFFEOYLSHIKIMATE', 'CPD-676'), ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'), ('ATP', 'L-ASPARTATE'), ('ATP', 'ADP'), ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('L-ASPARTATE', 'ADP'), ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('CPD-9978', 'CPD-9980'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('CPD6666-1', 'WATER'), ('CPD6666-1', 'PROTON'), ('CPD6666-1', 'OLEATE-CPD'), ('CPD6666-1', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'OLEATE-CPD'), ('WATER', 'AMMONIA'), ('PROTON', 'OLEATE-CPD'), ('PROTON', 'AMMONIA'), ('OLEATE-CPD', 'AMMONIA'), ('CPD-10591', 'CO-A'), ('CPD-10591', 'CPD-10556'), ('CPD-10591', 'PROPIONYL-COA'), ('CO-A', 'CPD-10556'), ('CO-A', 'PROPIONYL-COA'), ('CPD-10556', 'PROPIONYL-COA'), ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'), ('PUTRESCINE', 'SPERMIDINE'), ('PUTRESCINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'), ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'), ('SPERMIDINE', '5-METHYLTHIOADENOSINE'), ('DOPAMINE', 'HYDRPHENYLAC-CPD'), ('DOPAMINE', 'WATER'), ('DOPAMINE', 'S-NORCOCLAURINE'), ('HYDRPHENYLAC-CPD', 'WATER'), ('HYDRPHENYLAC-CPD', 'S-NORCOCLAURINE'), ('WATER', 'S-NORCOCLAURINE'), ('NADP', 'FORMATE'), ('NADP', 'NADPH'), ('NADP', 'CARBON-DIOXIDE'), ('FORMATE', 'NADPH'), ('FORMATE', 'CARBON-DIOXIDE'), ('NADPH', 'CARBON-DIOXIDE'), ('PROTON', 'CPD-671'), ('PROTON', 'AMMONIA'), ('PROTON', '5-10-METHENYL-THF'), ('CPD-671', 'AMMONIA'), ('CPD-671', '5-10-METHENYL-THF'), ('AMMONIA', '5-10-METHENYL-THF'), ('CPD-9938', 'CPD-9941'), ('DEMETHYLMENAQUINONE', 'S-ADENOSYLMETHIONINE'), ('DEMETHYLMENAQUINONE', 'CPD-9728'), ('DEMETHYLMENAQUINONE', 'PROTON'), ('DEMETHYLMENAQUINONE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9728'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9728', 'PROTON'), ('CPD-9728', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PRPP', 'GUANINE'), ('PRPP', 'PPI'), ('PRPP', 'GMP'), ('GUANINE', 'PPI'), ('GUANINE', 'GMP'), ('PPI', 'GMP'), ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-D-MANNOSAMINE'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('N-ACETYL-D-MANNOSAMINE', 'WATER'), ('UDP-GLUCURONATE', 'WATER'), ('UDP-GLUCURONATE', 'UDP'), ('WATER', 'UDP'), ('PROTON', 'CPD-7609'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7610'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-7609', 'NADPH'), ('CPD-7609', 'OXYGEN-MOLECULE'), ('CPD-7609', 'CPD-7610'), ('CPD-7609', 'NADP'), ('CPD-7609', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-7610'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7610'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7610', 'NADP'), ('CPD-7610', 'WATER'), ('NADP', 'WATER'), ('PROTON', 'CPD-7105'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7106'), ('PROTON', 'WATER'), ('CPD-7105', 'OXYGEN-MOLECULE'), ('CPD-7105', 'CPD-7106'), ('CPD-7105', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7106'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7106', 'WATER'), ('PAPS', '3-5-ADP'), ('PAPS', 'PAP'), ('3-5-ADP', 'PAP'), ('CPD-10503', 'PROTON'), ('CPD-10503', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'), ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'), ('INDOLE-3-GLYCOL', 'PROTON'), ('INDOLE-3-GLYCOL', 'INDOLE-3-KETOL'), ('PROTON', 'INDOLE-3-KETOL'), ('PYRUVATE', 'D-METHYL-MALONYL-COA'), ('PYRUVATE', 'OXALACETIC_ACID'), ('PYRUVATE', 'PROPIONYL-COA'), ('D-METHYL-MALONYL-COA', 'OXALACETIC_ACID'), ('D-METHYL-MALONYL-COA', 'PROPIONYL-COA'), ('OXALACETIC_ACID', 'PROPIONYL-COA'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'), ('PPI', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'), ('ALPHA-GLC-6-P', 'GLC-6-P'), ('CPD-505', 'ATP'), ('CPD-505', 'CPD-1107'), ('CPD-505', 'ADP'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('CPD-1107', 'ADP'), ('CPD-9727', 'OXOPENTENOATE'), ('CPD-9727', 'WATER'), ('OXOPENTENOATE', 'WATER'), ('PURINE', 'WATER'), ('PURINE', 'HYPOXANTHINE'), ('PURINE', 'PROTON'), ('WATER', 'HYPOXANTHINE'), ('WATER', 'PROTON'), ('HYPOXANTHINE', 'PROTON'), ('CPD-290', 'NAD'), ('CPD-290', 'CATECHOL'), ('CPD-290', 'CARBON-DIOXIDE'), ('CPD-290', 'NADH'), ('NAD', 'CATECHOL'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('CATECHOL', 'CARBON-DIOXIDE'), ('CATECHOL', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('ACETYL-COA', 'SUC'), ('ACETYL-COA', 'ACET'), ('ACETYL-COA', 'SUC-COA'), ('SUC', 'ACET'), ('SUC', 'SUC-COA'), ('ACET', 'SUC-COA'), ('CPD-217', '24DINH2-PENTANOATE'), ('CPD-7228', 'CPD-7227'), ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'), ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'), ('OXYGEN-MOLECULE', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'), ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'), ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'), ('GLC-6-P', 'NADP'), ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('GLC-6-P', 'NADPH'), ('GLC-6-P', 'PROTON'), ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'), ('NADPH', 'PROTON'), ('OXYGEN-MOLECULE', 'HOMOGENTISATE'), ('OXYGEN-MOLECULE', '4-MALEYL-ACETOACETATE'), ('HOMOGENTISATE', '4-MALEYL-ACETOACETATE'), ('DEOXYURIDINE', 'URACIL'), ('NADPH', 'L-ARABITOL'), ('NADPH', 'NADP'), ('L-ARABITOL', 'NADP'), ('CPD-10470', 'WATER'), ('CPD-10470', 'PROTON'), ('CPD-10470', 'SS-DIMETHYL-BETA-PROPIOTHETIN'), ('CPD-10470', 'CARBON-DIOXIDE'), ('WATER', 'PROTON'), ('WATER', 'SS-DIMETHYL-BETA-PROPIOTHETIN'), ('WATER', 'CARBON-DIOXIDE'), ('PROTON', 'SS-DIMETHYL-BETA-PROPIOTHETIN'), ('PROTON', 'CARBON-DIOXIDE'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CARBON-DIOXIDE'), ('DTDP-D-GLUCOSE', 'WATER'), ('DTDP-D-GLUCOSE', 'DTDP-DEOH-DEOXY-GLUCOSE'), ('WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'), ('CPD-219', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'), ('QUINATE', 'PQQ'), ('QUINATE', 'DEHYDROQUINATE'), ('QUINATE', 'CPD-104'), ('PQQ', 'DEHYDROQUINATE'), ('PQQ', 'CPD-104'), ('DEHYDROQUINATE', 'CPD-104'), ('CPD-4210', 'CPD-4612'), ('CPD-4210', 'UDP'), ('CPD-4612', 'UDP'), ('CPD-7000', 'NADH'), ('CPD-7000', 'ISOBUTANOL'), ('CPD-7000', 'NAD'), ('NADH', 'ISOBUTANOL'), ('NADH', 'NAD'), ('ISOBUTANOL', 'NAD'), ('ALDITOL', 'ALDOSE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'FORMONONETIN'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', '2-HYDROXYFORMONONETIN'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'FORMONONETIN'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '2-HYDROXYFORMONONETIN'), ('NADPH', 'FORMONONETIN'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '2-HYDROXYFORMONONETIN'), ('FORMONONETIN', 'WATER'), ('FORMONONETIN', 'NADP'), ('FORMONONETIN', '2-HYDROXYFORMONONETIN'), ('WATER', 'NADP'), ('WATER', '2-HYDROXYFORMONONETIN'), ('NADP', '2-HYDROXYFORMONONETIN'), ('ISOPENICILLIN-N', 'PENICILLIN-N'), ('DIHYDROXYACETONE', 'ATP'), ('DIHYDROXYACETONE', 'PROTON'), ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('DIHYDROXYACETONE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('PROTON', 'ADP'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'), ('DOPAMINE', 'OXYGEN-MOLECULE'), ('DOPAMINE', 'ASCORBATE'), ('DOPAMINE', 'WATER'), ('DOPAMINE', 'L-DEHYDRO-ASCORBATE'), ('DOPAMINE', 'NOREPINEPHRINE'), ('OXYGEN-MOLECULE', 'ASCORBATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'), ('OXYGEN-MOLECULE', 'NOREPINEPHRINE'), ('ASCORBATE', 'WATER'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'NOREPINEPHRINE'), ('WATER', 'L-DEHYDRO-ASCORBATE'), ('WATER', 'NOREPINEPHRINE'), ('L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'), ('GTP', 'PPI'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'), ('PANTETHEINE-P', 'CARBON-DIOXIDE'), ('1-L-MYO-INOSITOL-1-P', 'ATP'), ('1-L-MYO-INOSITOL-1-P', 'PROTON'), ('1-L-MYO-INOSITOL-1-P', 'D-MYO-INOSITOL-34-BISPHOSPHATE'), ('1-L-MYO-INOSITOL-1-P', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'D-MYO-INOSITOL-34-BISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'D-MYO-INOSITOL-34-BISPHOSPHATE'), ('PROTON', 'ADP'), ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'ADP'), ('FORMALDEHYDE', 'XYLULOSE-5-PHOSPHATE'), ('FORMALDEHYDE', 'DIHYDROXYACETONE'), ('FORMALDEHYDE', 'GAP'), ('XYLULOSE-5-PHOSPHATE', 'DIHYDROXYACETONE'), ('XYLULOSE-5-PHOSPHATE', 'GAP'), ('DIHYDROXYACETONE', 'GAP'), ('CPD1F-134', '2-KETOGLUTARATE'), ('CPD1F-134', 'OXYGEN-MOLECULE'), ('CPD1F-134', 'CPD1F-137'), ('CPD1F-134', 'SUC'), ('CPD1F-134', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD1F-137'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD1F-137'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD1F-137', 'SUC'), ('CPD1F-137', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('NAD', 'L-ARABITOL'), ('NAD', 'PROTON'), ('NAD', 'L-XYLULOSE'), ('NAD', 'NADH'), ('L-ARABITOL', 'PROTON'), ('L-ARABITOL', 'L-XYLULOSE'), ('L-ARABITOL', 'NADH'), ('PROTON', 'L-XYLULOSE'), ('PROTON', 'NADH'), ('L-XYLULOSE', 'NADH'), ('PROTON', 'CPD-9539'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-3628'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-9539', 'NADPH'), ('CPD-9539', 'OXYGEN-MOLECULE'), ('CPD-9539', 'CPD-3628'), ('CPD-9539', 'NADP'), ('CPD-9539', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-3628'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-3628'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-3628', 'NADP'), ('CPD-3628', 'WATER'), ('NADP', 'WATER'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'GLYCEROL-3P'), ('CPD-6562', 'WATER'), ('CPD-6562', 'CPD-6366'), ('CPD-6562', 'GLC'), ('WATER', 'CPD-6366'), ('WATER', 'GLC'), ('CPD-6366', 'GLC'), ('SOLANESYL-PYROPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'), ('SOLANESYL-PYROPHOSPHATE', 'CPD-9610'), ('SOLANESYL-PYROPHOSPHATE', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9610'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9610', 'PPI'), ('P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'), ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'), ('P-HYDROXY-PHENYLPYRUVATE', 'HOMOGENTISATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'HOMOGENTISATE'), ('CARBON-DIOXIDE', 'HOMOGENTISATE'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('ACRYLAMIDE', 'WATER'), ('ACRYLAMIDE', 'AMMONIA'), ('ACRYLAMIDE', 'ACRYLATE'), ('ACRYLAMIDE', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'ACRYLATE'), ('WATER', 'PROTON'), ('AMMONIA', 'ACRYLATE'), ('AMMONIA', 'PROTON'), ('ACRYLATE', 'PROTON'), ('GLUTARATE', 'CO-A'), ('GLUTARATE', 'GLUTARYL-COA'), ('CO-A', 'GLUTARYL-COA'), ('CPD-341', 'INDOLE_ACETALDEHYDE'), ('CPD-8097', 'CPD-9831'), ('PALMITYL-COA', 'WATER'), ('PALMITYL-COA', 'PALMITATE'), ('PALMITYL-COA', 'CO-A'), ('WATER', 'PALMITATE'), ('WATER', 'CO-A'), ('PALMITATE', 'CO-A'), ('CPD-8953', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('CPD-8953', 'CPD-8956'), ('CPD-8953', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8956'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8956', 'GLC'), ('URIDINE', 'ATP'), ('URIDINE', 'UMP'), ('URIDINE', 'ADP'), ('ATP', 'UMP'), ('ATP', 'ADP'), ('UMP', 'ADP'), ('CATECHOL', 'OXYGEN-MOLECULE'), ('CATECHOL', 'WATER'), ('CATECHOL', 'BENZOSEMIQUINONE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'BENZOSEMIQUINONE'), ('WATER', 'BENZOSEMIQUINONE'), ('WATER', 'NAD'), ('WATER', 'GLYCOLALDEHYDE'), ('WATER', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'GLYCOLLATE'), ('NAD', 'GLYCOLALDEHYDE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'GLYCOLLATE'), ('GLYCOLALDEHYDE', 'PROTON'), ('GLYCOLALDEHYDE', 'NADH'), ('GLYCOLALDEHYDE', 'GLYCOLLATE'), ('PROTON', 'NADH'), ('PROTON', 'GLYCOLLATE'), ('NADH', 'GLYCOLLATE'), ('CPD0-1063', 'WATER'), ('CPD0-1063', 'MANNOSE-6P'), ('CPD0-1063', 'GLYCERATE'), ('WATER', 'MANNOSE-6P'), ('WATER', 'GLYCERATE'), ('MANNOSE-6P', 'GLYCERATE'), ('ALPHA-GLC-6-P', 'UDP'), ('ALPHA-GLC-6-P', 'TREHALOSE-6P'), ('UDP', 'TREHALOSE-6P'), ('CPD-4209', 'CPD-4603'), ('CPD-4209', 'UDP'), ('CPD-4603', 'UDP'), ('SN-GLYCEROL-1-PHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('2-OXOBUTANOATE', 'CO-A'), ('2-OXOBUTANOATE', 'PROPIONYL-COA'), ('2-OXOBUTANOATE', 'FORMATE'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'FORMATE'), ('PROPIONYL-COA', 'FORMATE'), ('OCTAPRENYL-DIPHOSPHATE', 'DIHYDROXYNAPHTHOATE'), ('OCTAPRENYL-DIPHOSPHATE', 'PROTON'), ('OCTAPRENYL-DIPHOSPHATE', 'DEMETHYLMENAQUINONE'), ('OCTAPRENYL-DIPHOSPHATE', 'PPI'), ('OCTAPRENYL-DIPHOSPHATE', 'CARBON-DIOXIDE'), ('DIHYDROXYNAPHTHOATE', 'PROTON'), ('DIHYDROXYNAPHTHOATE', 'DEMETHYLMENAQUINONE'), ('DIHYDROXYNAPHTHOATE', 'PPI'), ('DIHYDROXYNAPHTHOATE', 'CARBON-DIOXIDE'), ('PROTON', 'DEMETHYLMENAQUINONE'), ('PROTON', 'PPI'), ('PROTON', 'CARBON-DIOXIDE'), ('DEMETHYLMENAQUINONE', 'PPI'), ('DEMETHYLMENAQUINONE', 'CARBON-DIOXIDE'), ('PPI', 'CARBON-DIOXIDE'), ('LYS', 'CPD-233'), ('PROTON', 'CPD-1242'), ('PROTON', 'NADP'), ('PROTON', 'GALACTOSE'), ('PROTON', 'NADPH'), ('CPD-1242', 'NADP'), ('CPD-1242', 'GALACTOSE'), ('CPD-1242', 'NADPH'), ('NADP', 'GALACTOSE'), ('NADP', 'NADPH'), ('GALACTOSE', 'NADPH'), ('SEROTONIN', 'CAFFEOYL-COA'), ('SEROTONIN', 'PROTON'), ('SEROTONIN', 'CPD-8934'), ('SEROTONIN', 'CO-A'), ('CAFFEOYL-COA', 'PROTON'), ('CAFFEOYL-COA', 'CPD-8934'), ('CAFFEOYL-COA', 'CO-A'), ('PROTON', 'CPD-8934'), ('PROTON', 'CO-A'), ('CPD-8934', 'CO-A'), ('WATER', 'FORMYL-L-METHIONYL-PEPTIDE'), ('WATER', 'METHIONYL-PEPTIDE'), ('WATER', 'FORMATE'), ('FORMYL-L-METHIONYL-PEPTIDE', 'METHIONYL-PEPTIDE'), ('FORMYL-L-METHIONYL-PEPTIDE', 'FORMATE'), ('METHIONYL-PEPTIDE', 'FORMATE'), ('CPD-2961', 'NAD'), ('CPD-2961', 'RIBULOSE-5P'), ('CPD-2961', 'CARBON-DIOXIDE'), ('CPD-2961', 'NADH'), ('NAD', 'RIBULOSE-5P'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('RIBULOSE-5P', 'CARBON-DIOXIDE'), ('RIBULOSE-5P', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('CPD-609', 'WATER'), ('CPD-609', 'GTP'), ('CPD-609', 'GMP'), ('WATER', 'GTP'), ('WATER', 'GMP'), ('GTP', 'GMP'), ('ATP', 'ADP'), ('S-NORCOCLAURINE', 'S-ADENOSYLMETHIONINE'), ('S-NORCOCLAURINE', 'PROTON'), ('S-NORCOCLAURINE', 'ADENOSYL-HOMO-CYS'), ('S-NORCOCLAURINE', 'S-COCLAURINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'S-COCLAURINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'S-COCLAURINE'), ('ADENOSYL-HOMO-CYS', 'S-COCLAURINE'), ('CPD-26', 'RIBULOSE-5P'), ('CPD-26', 'FORMALDEHYDE'), ('RIBULOSE-5P', 'FORMALDEHYDE'), ('ALPHA-MALTOSE', 'WATER'), ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('ACETOACETYL-COA', 'WATER'), ('ACETOACETYL-COA', 'ACETYL-COA'), ('ACETOACETYL-COA', 'CO-A'), ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('WATER', 'ACETYL-COA'), ('WATER', 'CO-A'), ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('K+', 'PROTON'), ('K+', 'WATER'), ('K+', 'ATP'), ('K+', 'K+'), ('K+', 'PROTON'), ('K+', 'ADP'), ('PROTON', 'WATER'), ('PROTON', 'ATP'), ('PROTON', 'K+'), ('PROTON', 'PROTON'), ('PROTON', 'ADP'), ('WATER', 'ATP'), ('WATER', 'K+'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'K+'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('K+', 'PROTON'), ('K+', 'ADP'), ('PROTON', 'ADP'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('GDP', 'WATER'), ('GDP', 'GMP'), ('WATER', 'GMP'), ('CPD-6661', 'ATP'), ('CPD-6661', 'PROTON'), ('CPD-6661', 'MI-HEXAKISPHOSPHATE'), ('CPD-6661', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'MI-HEXAKISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'MI-HEXAKISPHOSPHATE'), ('PROTON', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('GLT', 'ATP'), ('GLT', 'L-GLUTAMATE-5-P'), ('GLT', 'ADP'), ('ATP', 'L-GLUTAMATE-5-P'), ('ATP', 'ADP'), ('L-GLUTAMATE-5-P', 'ADP'), ('PROTON', 'DTDP-DEOH-DEOXY-GLUCOSE'), ('PROTON', 'NADPH'), ('PROTON', 'DTDP-RHAMNOSE'), ('PROTON', 'NADP'), ('DTDP-DEOH-DEOXY-GLUCOSE', 'NADPH'), ('DTDP-DEOH-DEOXY-GLUCOSE', 'DTDP-RHAMNOSE'), ('DTDP-DEOH-DEOXY-GLUCOSE', 'NADP'), ('NADPH', 'DTDP-RHAMNOSE'), ('NADPH', 'NADP'), ('DTDP-RHAMNOSE', 'NADP'), ('GERANYLGERANYL-PP', 'PPI'), ('CPD-9464', 'PROTON'), ('CPD-9464', 'CPD-9467'), ('CPD-9464', 'UDP'), ('PROTON', 'CPD-9467'), ('PROTON', 'UDP'), ('CPD-9467', 'UDP'), ('3-KETOBUTYRATE', 'ACETYL-COA'), ('3-KETOBUTYRATE', 'ACETOACETYL-COA'), ('3-KETOBUTYRATE', 'ACET'), ('ACETYL-COA', 'ACETOACETYL-COA'), ('ACETYL-COA', 'ACET'), ('ACETOACETYL-COA', 'ACET'), ('2-KETOGLUTARATE', 'ACETYL-COA'), ('2-KETOGLUTARATE', 'PROTON'), ('2-KETOGLUTARATE', 'CPD-149'), ('2-KETOGLUTARATE', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CPD-149'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'CPD-149'), ('PROTON', 'CO-A'), ('CPD-149', 'CO-A'), ('ANTHRANILATE', 'OXYGEN-MOLECULE'), ('ANTHRANILATE', 'PROTON'), ('ANTHRANILATE', 'CATECHOL'), ('ANTHRANILATE', 'CARBON-DIOXIDE'), ('ANTHRANILATE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CATECHOL'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('PROTON', 'CATECHOL'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'AMMONIA'), ('CATECHOL', 'CARBON-DIOXIDE'), ('CATECHOL', 'AMMONIA'), ('CARBON-DIOXIDE', 'AMMONIA'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'), ('QUINOLINATE', 'WATER'), ('PAPS', '3-5-ADP'), ('PAPS', 'PAP'), ('PAPS', 'CHONDROITIN-6-SULFATE'), ('3-5-ADP', 'PAP'), ('3-5-ADP', 'CHONDROITIN-6-SULFATE'), ('PAP', 'CHONDROITIN-6-SULFATE'), ('CPD-10274', 'NADP'), ('CPD-10274', 'WATER'), ('CPD-10274', 'PROTON'), ('CPD-10274', 'CPD-10275'), ('CPD-10274', 'NADPH'), ('CPD-10274', 'OXYGEN-MOLECULE'), ('NADP', 'WATER'), ('NADP', 'PROTON'), ('NADP', 'CPD-10275'), ('NADP', 'NADPH'), ('NADP', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'CPD-10275'), ('WATER', 'NADPH'), ('WATER', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-10275'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('CPD-10275', 'NADPH'), ('CPD-10275', 'OXYGEN-MOLECULE'), ('NADPH', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'), ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'GLT'), ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'), ('GLT', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'), ('CPD-2961', '2-KETO-3-DEOXY-6-P-GLUCONATE'), ('CPD-2961', 'WATER'), ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'WATER'), ('GLYCERATE', 'NAD'), ('GLYCERATE', 'PROTON'), ('GLYCERATE', 'OH-PYR'), ('GLYCERATE', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'OH-PYR'), ('NAD', 'NADH'), ('PROTON', 'OH-PYR'), ('PROTON', 'NADH'), ('OH-PYR', 'NADH'), ('GLC-1-P', 'GTP'), ('GLC-1-P', 'PPI'), ('GLC-1-P', 'GDP-D-GLUCOSE'), ('GTP', 'PPI'), ('GTP', 'GDP-D-GLUCOSE'), ('PPI', 'GDP-D-GLUCOSE'), ('SER', 'ETHANOL-AMINE'), ('PROPIONYL-COA', 'SUC'), ('PROPIONYL-COA', 'PROPIONATE'), ('PROPIONYL-COA', 'SUC-COA'), ('SUC', 'PROPIONATE'), ('SUC', 'SUC-COA'), ('PROPIONATE', 'SUC-COA'), ('MANNOSE-1P', 'GTP'), ('MANNOSE-1P', 'PPI'), ('MANNOSE-1P', 'GDP-MANNOSE'), ('GTP', 'PPI'), ('GTP', 'GDP-MANNOSE'), ('PPI', 'GDP-MANNOSE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'ERYTHROSE-4P'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'D-SEDOHEPTULOSE-1-7-P2'), ('ERYTHROSE-4P', 'D-SEDOHEPTULOSE-1-7-P2'), ('CPD-8953', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('CPD-8953', 'CPD-8955'), ('CPD-8953', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8955'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8955', 'GLC'), ('GLYOX', 'SER'), ('GLYOX', 'OH-PYR'), ('GLYOX', 'GLY'), ('SER', 'OH-PYR'), ('SER', 'GLY'), ('OH-PYR', 'GLY'), ('PROTON', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'), ('PROTON', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'), ('PHOSPHORIBOSYL-FORMIMINO-AICAR-P', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'), ('CPD-8608', 'OXYGEN-MOLECULE'), ('CPD-8608', 'NADPH'), ('CPD-8608', 'CPD-8609'), ('CPD-8608', 'FORMATE'), ('CPD-8608', 'WATER'), ('CPD-8608', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-8609'), ('OXYGEN-MOLECULE', 'FORMATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-8609'), ('NADPH', 'FORMATE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-8609', 'FORMATE'), ('CPD-8609', 'WATER'), ('CPD-8609', 'NADP'), ('FORMATE', 'WATER'), ('FORMATE', 'NADP'), ('WATER', 'NADP'), ('CYS', 'O-PHOSPHO-L-HOMOSERINE'), ('CYS', 'L-CYSTATHIONINE'), ('O-PHOSPHO-L-HOMOSERINE', 'L-CYSTATHIONINE'), ('WATER', 'CPD-596'), ('WATER', 'DIMETHYLAMINE'), ('WATER', 'L-CITRULLINE'), ('CPD-596', 'DIMETHYLAMINE'), ('CPD-596', 'L-CITRULLINE'), ('DIMETHYLAMINE', 'L-CITRULLINE'), ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'), ('PROTON', 'WATER'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'), ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'), ('OXYGEN-MOLECULE', 'WATER'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8953'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8953'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8953', 'GLC'), ('CHORISMATE', 'ISOCHORISMATE'), ('PROTON', 'CPD-6978'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-6981'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-6978', 'NADPH'), ('CPD-6978', 'OXYGEN-MOLECULE'), ('CPD-6978', 'CPD-6981'), ('CPD-6978', 'NADP'), ('CPD-6978', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-6981'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6981'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6981', 'NADP'), ('CPD-6981', 'WATER'), ('NADP', 'WATER'), ('CPD-4211', 'WATER'), ('CPD-4211', 'HYDROXY-METHYL-BUTENYL-DIP'), ('CPD-4211', 'PROTON'), ('WATER', 'HYDROXY-METHYL-BUTENYL-DIP'), ('WATER', 'PROTON'), ('HYDROXY-METHYL-BUTENYL-DIP', 'PROTON'), ('CPD1F-120', 'OXYGEN-MOLECULE'), ('CPD1F-120', '2-KETOGLUTARATE'), ('CPD1F-120', 'CPD1F-84'), ('CPD1F-120', 'CARBON-DIOXIDE'), ('CPD1F-120', 'SUC'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD1F-84'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CPD1F-84'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CPD1F-84', 'CARBON-DIOXIDE'), ('CPD1F-84', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('GLT', 'ATP'), ('GLT', 'PPI'), ('GLT', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('3-INDOLYLGLYCOLALDEHYDE', 'NADH'), ('3-INDOLYLGLYCOLALDEHYDE', 'PROTON'), ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOL'), ('3-INDOLYLGLYCOLALDEHYDE', 'NAD'), ('NADH', 'PROTON'), ('NADH', 'INDOLE-3-GLYCOL'), ('NADH', 'NAD'), ('PROTON', 'INDOLE-3-GLYCOL'), ('PROTON', 'NAD'), ('INDOLE-3-GLYCOL', 'NAD'), ('L-ORNITHINE', '2-KETOGLUTARATE'), ('L-ORNITHINE', 'GLT'), ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('RIBOSE-1P', 'ATP'), ('RIBOSE-1P', 'PROTON'), ('RIBOSE-1P', 'RIBOSE-15-BISPHOSPHATE'), ('RIBOSE-1P', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'RIBOSE-15-BISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'RIBOSE-15-BISPHOSPHATE'), ('PROTON', 'ADP'), ('RIBOSE-15-BISPHOSPHATE', 'ADP'), ('CPD-149', 'ACETYL-COA'), ('CPD-149', 'WATER'), ('CPD-149', 'PROTON'), ('CPD-149', 'CPD-7639'), ('CPD-149', 'CO-A'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CPD-7639'), ('ACETYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CPD-7639'), ('WATER', 'CO-A'), ('PROTON', 'CPD-7639'), ('PROTON', 'CO-A'), ('CPD-7639', 'CO-A'), ('4-HYDROXY-BUTYRYL-COA', 'CPD-226'), ('4-HYDROXY-BUTYRYL-COA', 'WATER'), ('CPD-226', 'WATER'), ('CO-A', 'ATP'), ('CO-A', 'PROTON'), ('CO-A', 'CPD-201'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'CPD-201'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'CPD-201'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('CPD-201', 'PPI'), ('CPD-201', 'AMP'), ('PPI', 'AMP'), ('L-LYXOSE', 'L-XYLULOSE'), ('ADP', 'ATP'), ('ADP', 'FORMATE'), ('ATP', 'FORMATE'), ('STREPTIDINE-6-PHOSPHATE', 'DTDP-L-DIHYDROSTREPTOSE'), ('STREPTIDINE-6-PHOSPHATE', 'PROTON'), ('STREPTIDINE-6-PHOSPHATE', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'), ('STREPTIDINE-6-PHOSPHATE', 'TDP'), ('DTDP-L-DIHYDROSTREPTOSE', 'PROTON'), ('DTDP-L-DIHYDROSTREPTOSE', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'), ('DTDP-L-DIHYDROSTREPTOSE', 'TDP'), ('PROTON', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'), ('PROTON', 'TDP'), ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'TDP'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'), ('PROTON', 'CPD-10272'), ('PROTON', 'CPD-10273'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('CPD-10272', 'CPD-10273'), ('CPD-10272', 'CARBON-DIOXIDE'), ('CPD-10272', 'WATER'), ('CPD-10273', 'CARBON-DIOXIDE'), ('CPD-10273', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('L-FUCULOSE', 'ATP'), ('L-FUCULOSE', 'PROTON'), ('L-FUCULOSE', 'FUCULOSE-1P'), ('L-FUCULOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'FUCULOSE-1P'), ('ATP', 'ADP'), ('PROTON', 'FUCULOSE-1P'), ('PROTON', 'ADP'), ('FUCULOSE-1P', 'ADP'), ('GLT', 'ACETYL-COA'), ('GLT', 'PROTON'), ('GLT', 'ACETYL-GLU'), ('GLT', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'ACETYL-GLU'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'ACETYL-GLU'), ('PROTON', 'CO-A'), ('ACETYL-GLU', 'CO-A'), ('HIS', 'ATP'), ('HIS', 'PPI'), ('HIS', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ADENINE', 'DEOXYADENOSINE'), ('R-2-HYDROXYGLUTARATE', 'ACETYL-COA'), ('R-2-HYDROXYGLUTARATE', '2-HYDROXYGLUTARYL-COA'), ('R-2-HYDROXYGLUTARATE', 'ACET'), ('ACETYL-COA', '2-HYDROXYGLUTARYL-COA'), ('ACETYL-COA', 'ACET'), ('2-HYDROXYGLUTARYL-COA', 'ACET'), ('CPD-3187', 'CPD-3189'), ('L-DEHYDRO-ASCORBATE', 'GLUTATHIONE'), ('L-DEHYDRO-ASCORBATE', 'OXIDIZED-GLUTATHIONE'), ('L-DEHYDRO-ASCORBATE', 'ASCORBATE'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'ASCORBATE'), ('OXIDIZED-GLUTATHIONE', 'ASCORBATE'), ('PROTON', 'DESMOSTEROL-CPD'), ('PROTON', 'NADPH'), ('PROTON', 'CHOLESTEROL'), ('PROTON', 'NADP'), ('DESMOSTEROL-CPD', 'NADPH'), ('DESMOSTEROL-CPD', 'CHOLESTEROL'), ('DESMOSTEROL-CPD', 'NADP'), ('NADPH', 'CHOLESTEROL'), ('NADPH', 'NADP'), ('CHOLESTEROL', 'NADP'), ('WATER', 'CPD-678'), ('WATER', 'ATP'), ('WATER', 'SEPO3'), ('WATER', 'AMP'), ('CPD-678', 'ATP'), ('CPD-678', 'SEPO3'), ('CPD-678', 'AMP'), ('ATP', 'SEPO3'), ('ATP', 'AMP'), ('SEPO3', 'AMP'), ('CPD-1302', 'HOMO-CYS'), ('CPD-1302', 'CPD-1301'), ('CPD-1302', 'MET'), ('HOMO-CYS', 'CPD-1301'), ('HOMO-CYS', 'MET'), ('CPD-1301', 'MET'), ('AMP', 'ADP'), ('PPI', 'PRPP'), ('PPI', 'XANTHINE'), ('PRPP', 'XANTHINE'), ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'GLT'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('GLT', 'PYRUVATE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'CPD-10275'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-10276'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-10275', 'NADPH'), ('CPD-10275', 'OXYGEN-MOLECULE'), ('CPD-10275', 'CPD-10276'), ('CPD-10275', 'WATER'), ('CPD-10275', 'NADP'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-10276'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('OXYGEN-MOLECULE', 'CPD-10276'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('CPD-10276', 'WATER'), ('CPD-10276', 'NADP'), ('WATER', 'NADP'), ('WATER', 'GTP'), ('WATER', 'GDP'), ('GTP', 'GDP'), ('PROTON', 'CPD-3194'), ('PROTON', '4-3-PYRIDYL-BUTANOATE'), ('CPD-3194', '4-3-PYRIDYL-BUTANOATE'), ('NAD', 'GLYCOL'), ('NAD', 'PROTON'), ('NAD', 'GLYCOLALDEHYDE'), ('NAD', 'NADH'), ('GLYCOL', 'PROTON'), ('GLYCOL', 'GLYCOLALDEHYDE'), ('GLYCOL', 'NADH'), ('PROTON', 'GLYCOLALDEHYDE'), ('PROTON', 'NADH'), ('GLYCOLALDEHYDE', 'NADH'), ('STEAROYL-COA', 'NADP'), ('STEAROYL-COA', 'CPD-10262'), ('STEAROYL-COA', 'NADPH'), ('STEAROYL-COA', 'PROTON'), ('NADP', 'CPD-10262'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-10262', 'NADPH'), ('CPD-10262', 'PROTON'), ('NADPH', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('FORMONONETIN', 'OXYGEN-MOLECULE'), ('FORMONONETIN', 'NADPH'), ('FORMONONETIN', 'PROTON'), ('FORMONONETIN', 'CPD-9539'), ('FORMONONETIN', 'WATER'), ('FORMONONETIN', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-9539'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-9539'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', 'CPD-9539'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-9539', 'WATER'), ('CPD-9539', 'NADP'), ('WATER', 'NADP'), ('CPD-7636', 'CPD-7637'), ('N-ACETYL-NEURAMINATE-9P', 'WATER'), ('PROTON', 'CPD-5441'), ('PROTON', 'CTP'), ('PROTON', 'CPD4FS-1'), ('PROTON', 'PPI'), ('CPD-5441', 'CTP'), ('CPD-5441', 'CPD4FS-1'), ('CPD-5441', 'PPI'), ('CTP', 'CPD4FS-1'), ('CTP', 'PPI'), ('CPD4FS-1', 'PPI'), ('CPD-9736', 'CPD-9737'), ('BERGAPTOL', 'S-ADENOSYLMETHIONINE'), ('BERGAPTOL', 'PROTON'), ('BERGAPTOL', '5-METHOXYFURANOCOUMARIN'), ('BERGAPTOL', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', '5-METHOXYFURANOCOUMARIN'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', '5-METHOXYFURANOCOUMARIN'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('5-METHOXYFURANOCOUMARIN', 'ADENOSYL-HOMO-CYS'), ('DMPBQ', 'GAMA-TOCOPHEROL'), ('THREO-DS-ISO-CITRATE', 'NAD'), ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'), ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'), ('THREO-DS-ISO-CITRATE', 'NADH'), ('NAD', '2-KETOGLUTARATE'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('TRP', 'OXYGEN-MOLECULE'), ('TRP', '3-INDOLYLGLYCOLALDEHYDE'), ('TRP', 'AMMONIA'), ('TRP', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', '3-INDOLYLGLYCOLALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('3-INDOLYLGLYCOLALDEHYDE', 'AMMONIA'), ('3-INDOLYLGLYCOLALDEHYDE', 'CARBON-DIOXIDE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('CPD3DJ-11366', 'CPD-292'), ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'), ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'), ('EPOXYSQUALENE', 'LANOSTEROL'), ('CPD-9831', 'PROTON'), ('CPD-9831', 'CPD-9827'), ('PROTON', 'CPD-9827'), ('PROTON', 'SO3'), ('PROTON', 'HSO3'), ('SO3', 'HSO3'), ('PROTON', '2-OCTAPRENYLPHENOL'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '2-OCTAPRENYL-6-HYDROXYPHENOL'), ('PROTON', 'WATER'), ('2-OCTAPRENYLPHENOL', 'OXYGEN-MOLECULE'), ('2-OCTAPRENYLPHENOL', '2-OCTAPRENYL-6-HYDROXYPHENOL'), ('2-OCTAPRENYLPHENOL', 'WATER'), ('OXYGEN-MOLECULE', '2-OCTAPRENYL-6-HYDROXYPHENOL'), ('OXYGEN-MOLECULE', 'WATER'), ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'WATER'), ('CARNITINE', 'PALMITYL-COA'), ('CARNITINE', 'CPD-419'), ('CARNITINE', 'CO-A'), ('PALMITYL-COA', 'CPD-419'), ('PALMITYL-COA', 'CO-A'), ('CPD-419', 'CO-A'), ('CPD-6962', 'OXYGEN-MOLECULE'), ('CPD-6962', 'WATER'), ('CPD-6962', 'PROTON'), ('CPD-6962', 'MALEAMATE'), ('CPD-6962', 'FORMATE'), ('CPD-6962', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'MALEAMATE'), ('OXYGEN-MOLECULE', 'FORMATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('WATER', 'PROTON'), ('WATER', 'MALEAMATE'), ('WATER', 'FORMATE'), ('WATER', 'CARBON-DIOXIDE'), ('PROTON', 'MALEAMATE'), ('PROTON', 'FORMATE'), ('PROTON', 'CARBON-DIOXIDE'), ('MALEAMATE', 'FORMATE'), ('MALEAMATE', 'CARBON-DIOXIDE'), ('FORMATE', 'CARBON-DIOXIDE'), ('MAL', 'CO-A'), ('MAL', 'ATP'), ('MAL', 'PROTON'), ('MAL', 'CPD-208'), ('MAL', 'ADP'), ('CO-A', 'ATP'), ('CO-A', 'PROTON'), ('CO-A', 'CPD-208'), ('CO-A', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-208'), ('ATP', 'ADP'), ('PROTON', 'CPD-208'), ('PROTON', 'ADP'), ('CPD-208', 'ADP'), ('BENZALDEHYDE', 'WATER'), ('BENZALDEHYDE', 'NAD'), ('BENZALDEHYDE', 'BENZOATE'), ('BENZALDEHYDE', 'NADH'), ('BENZALDEHYDE', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'BENZOATE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'BENZOATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('BENZOATE', 'NADH'), ('BENZOATE', 'PROTON'), ('NADH', 'PROTON'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'PROTON'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-505'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-505'), ('ATP', 'ADP'), ('PROTON', 'CPD-505'), ('PROTON', 'ADP'), ('CPD-505', 'ADP'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'PROTON'), ('GLT', 'PROTON'), ('PROTON', 'PALMITYL-COA'), ('PROTON', 'MALONYL-COA'), ('PROTON', 'CPD-10260'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('PALMITYL-COA', 'MALONYL-COA'), ('PALMITYL-COA', 'CPD-10260'), ('PALMITYL-COA', 'CARBON-DIOXIDE'), ('PALMITYL-COA', 'CO-A'), ('MALONYL-COA', 'CPD-10260'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CPD-10260', 'CARBON-DIOXIDE'), ('CPD-10260', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('WATER', 'MALTOTETRAOSE'), ('D-SORBITOL-6-P', 'WATER'), ('D-SORBITOL-6-P', 'SORBITOL'), ('WATER', 'SORBITOL'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-KETOBUTYRATE'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'ACETYL-COA'), ('3-KETOBUTYRATE', 'ACETYL-COA'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'GDP'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F', 'GDP'), ('CPD-9958', 'UBIQUINONE-10'), ('CDP-CHOLINE', 'CMP'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'LIPID'), ('GLUTATHIONE', 'WATER'), ('OXIDIZED-GLUTATHIONE', 'LIPID'), ('OXIDIZED-GLUTATHIONE', 'WATER'), ('LIPID', 'WATER'), ('2-KETOGLUTARATE', 'LYS'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'ALLYSINE'), ('LYS', 'GLT'), ('LYS', 'ALLYSINE'), ('GLT', 'ALLYSINE'), ('CPD-10712', 'WATER'), ('CPD-10712', 'CPD-10713'), ('CPD-10712', 'PPI'), ('WATER', 'CPD-10713'), ('WATER', 'PPI'), ('CPD-10713', 'PPI'), ('ACETALD', 'NAD'), ('ACETALD', 'WATER'), ('ACETALD', 'NADH'), ('ACETALD', 'ACET'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('NAD', 'ACET'), ('WATER', 'NADH'), ('WATER', 'ACET'), ('NADH', 'ACET'), ('ACETYLSERINE', 'ACETYLSERINE'), ('ACETYLSERINE', 'HS'), ('ACETYLSERINE', 'PROTON'), ('ACETYLSERINE', 'CYS'), ('ACETYLSERINE', 'ACET'), ('ACETYLSERINE', 'HS'), ('ACETYLSERINE', 'PROTON'), ('ACETYLSERINE', 'CYS'), ('ACETYLSERINE', 'ACET'), ('HS', 'PROTON'), ('HS', 'CYS'), ('HS', 'ACET'), ('PROTON', 'CYS'), ('PROTON', 'ACET'), ('CYS', 'ACET'), ('CIS-ACONITATE', 'CARBON-DIOXIDE'), ('CIS-ACONITATE', 'ITACONATE'), ('CARBON-DIOXIDE', 'ITACONATE'), ('PROTON', 'ARG'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'AGMATHINE'), ('ARG', 'CARBON-DIOXIDE'), ('ARG', 'AGMATHINE'), ('CARBON-DIOXIDE', 'AGMATHINE'), ('L-4-HYDROXY-PROLINE', 'OXYGEN-MOLECULE'), ('L-4-HYDROXY-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'), ('L-4-HYDROXY-PROLINE', 'WATER'), ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'), ('OXYGEN-MOLECULE', 'WATER'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'), ('ATP', 'DEOXYNUCLEOTIDESM'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('DEOXYNUCLEOTIDESM', 'PPI'), ('DEOXYNUCLEOTIDESM', 'AMP'), ('PPI', 'AMP'), ('DEPHOSPHO-COA', 'ATP'), ('DEPHOSPHO-COA', 'CO-A'), ('DEPHOSPHO-COA', 'ADP'), ('ATP', 'CO-A'), ('ATP', 'ADP'), ('CO-A', 'ADP'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'THREO-DS-ISO-CITRATE'), ('CARBON-DIOXIDE', 'THREO-DS-ISO-CITRATE'), ('PHENYLGLYOXYLATE', 'CO-A'), ('PHENYLGLYOXYLATE', 'BENZOYLCOA'), ('PHENYLGLYOXYLATE', 'CARBON-DIOXIDE'), ('PHENYLGLYOXYLATE', 'PROTON'), ('CO-A', 'BENZOYLCOA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'PROTON'), ('BENZOYLCOA', 'CARBON-DIOXIDE'), ('BENZOYLCOA', 'PROTON'), ('CARBON-DIOXIDE', 'PROTON'), ('ATP', 'PPI'), ('CATECHOL', 'OXYGEN-MOLECULE'), ('CATECHOL', 'PROTON'), ('CATECHOL', 'HYDROXYMUCONATE-SALD'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'HYDROXYMUCONATE-SALD'), ('PROTON', 'HYDROXYMUCONATE-SALD'), ('DIHYDRO-NEO-PTERIN', 'GLYCOLALDEHYDE'), ('DIHYDRO-NEO-PTERIN', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'), ('GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'), ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'WATER'), ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'UDP-OHMYR-GLUCOSAMINE'), ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'ACET'), ('WATER', 'UDP-OHMYR-GLUCOSAMINE'), ('WATER', 'ACET'), ('UDP-OHMYR-GLUCOSAMINE', 'ACET'), ('PROTON', 'CPD-8614'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-4184'), ('PROTON', 'NADP'), ('CPD-8614', 'NADPH'), ('CPD-8614', 'CPD-4184'), ('CPD-8614', 'NADP'), ('NADPH', 'CPD-4184'), ('NADPH', 'NADP'), ('CPD-4184', 'NADP'), ('CPD-11281', 'OXYGEN-MOLECULE'), ('CPD-11281', 'WATER'), ('CPD-11281', 'GLUTATHIONE'), ('CPD-11281', 'SO3'), ('CPD-11281', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'GLUTATHIONE'), ('OXYGEN-MOLECULE', 'SO3'), ('OXYGEN-MOLECULE', 'PROTON'), ('WATER', 'GLUTATHIONE'), ('WATER', 'SO3'), ('WATER', 'PROTON'), ('GLUTATHIONE', 'SO3'), ('GLUTATHIONE', 'PROTON'), ('SO3', 'PROTON'), ('NICOTINE', 'UDP-GLUCURONATE'), ('NICOTINE', 'CPD-2744'), ('NICOTINE', 'UDP'), ('UDP-GLUCURONATE', 'CPD-2744'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-2744', 'UDP'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', '44-DIMETHYL-824-CHOLESTADIENOL'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', '44-DIMETHYL-824-CHOLESTADIENOL'), ('NADPH', 'NADP'), ('PROTON', '44-DIMETHYL-824-CHOLESTADIENOL'), ('PROTON', 'NADP'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'), ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'), ('ERYTHROSE-4P', 'FRUCTOSE-6P'), ('ERYTHROSE-4P', 'GAP'), ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'), ('XYLULOSE-5-PHOSPHATE', 'GAP'), ('FRUCTOSE-6P', 'GAP'), ('PPI', 'OROTIDINE-5-PHOSPHATE'), ('PPI', 'PRPP'), ('PPI', 'OROTATE'), ('OROTIDINE-5-PHOSPHATE', 'PRPP'), ('OROTIDINE-5-PHOSPHATE', 'OROTATE'), ('PRPP', 'OROTATE'), ('CPD-4614', 'CPD-4622'), ('CPD-4614', 'UDP'), ('CPD-4622', 'UDP'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'TRIMETHYLAMINE'), ('OXYGEN-MOLECULE', 'CPD-5682'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'TRIMETHYLAMINE'), ('PROTON', 'CPD-5682'), ('PROTON', 'WATER'), ('TRIMETHYLAMINE', 'CPD-5682'), ('TRIMETHYLAMINE', 'WATER'), ('CPD-5682', 'WATER'), ('AMP', 'WATER'), ('AMP', 'IMP'), ('AMP', 'AMMONIA'), ('WATER', 'IMP'), ('WATER', 'AMMONIA'), ('IMP', 'AMMONIA'), ('CPD0-1108', 'CPD0-1110'), ('4-HYDROXYBENZALDEHYDE', 'NAD'), ('4-HYDROXYBENZALDEHYDE', 'WATER'), ('4-HYDROXYBENZALDEHYDE', 'NADH'), ('4-HYDROXYBENZALDEHYDE', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NADH', 'PROTON'), ('VAL', '2-KETOGLUTARATE'), ('VAL', 'GLT'), ('VAL', '2-KETO-ISOVALERATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'), ('GLT', '2-KETO-ISOVALERATE'), ('PROTON', 'METHYL-GLYOXAL'), ('PROTON', 'NADPH'), ('PROTON', 'ACETOL'), ('PROTON', 'NADP'), ('METHYL-GLYOXAL', 'NADPH'), ('METHYL-GLYOXAL', 'ACETOL'), ('METHYL-GLYOXAL', 'NADP'), ('NADPH', 'ACETOL'), ('NADPH', 'NADP'), ('ACETOL', 'NADP'), ('WATER', '5-AMINOPENTANAMIDE'), ('WATER', 'PROTON'), ('WATER', '5-AMINOPENTANOATE'), ('WATER', 'AMMONIA'), ('5-AMINOPENTANAMIDE', 'PROTON'), ('5-AMINOPENTANAMIDE', '5-AMINOPENTANOATE'), ('5-AMINOPENTANAMIDE', 'AMMONIA'), ('PROTON', '5-AMINOPENTANOATE'), ('PROTON', 'AMMONIA'), ('5-AMINOPENTANOATE', 'AMMONIA'), ('CPD-159', 'ACETYL-COA'), ('CPD-159', 'CPD-672'), ('CPD-159', '3-KETOBUTYRATE'), ('ACETYL-COA', 'CPD-672'), ('ACETYL-COA', '3-KETOBUTYRATE'), ('CPD-672', '3-KETOBUTYRATE'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'GLT'), ('NAD', 'NADH'), ('WATER', 'GLT'), ('WATER', 'NADH'), ('GLT', 'NADH'), ('ENT-KAUR-16-EN-19-AL', 'NADPH'), ('ENT-KAUR-16-EN-19-AL', 'OXYGEN-MOLECULE'), ('ENT-KAUR-16-EN-19-AL', 'CPD1F-132'), ('ENT-KAUR-16-EN-19-AL', 'NADP'), ('ENT-KAUR-16-EN-19-AL', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD1F-132'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD1F-132'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD1F-132', 'NADP'), ('CPD1F-132', 'WATER'), ('NADP', 'WATER'), ('CPD-183', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('CPD-183', 'UDP'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'UDP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('PROTON', 'CPD-1107'), ('PROTON', 'ADP'), ('CPD-1107', 'ADP'), ('CPD-7647', 'CPD-7642'), ('CPD-7647', 'WATER'), ('CPD-7642', 'WATER'), ('GLN', 'ATP'), ('GLN', 'PPI'), ('GLN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('5-HYDROXY-FERULIC-ACID', 'CO-A'), ('5-HYDROXY-FERULIC-ACID', 'ATP'), ('5-HYDROXY-FERULIC-ACID', 'PPI'), ('5-HYDROXY-FERULIC-ACID', '5-HYDROXY-FERULOYL-COA'), ('5-HYDROXY-FERULIC-ACID', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', '5-HYDROXY-FERULOYL-COA'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', '5-HYDROXY-FERULOYL-COA'), ('ATP', 'AMP'), ('PPI', '5-HYDROXY-FERULOYL-COA'), ('PPI', 'AMP'), ('5-HYDROXY-FERULOYL-COA', 'AMP'), ('CPD0-1080', 'WATER'), ('CPD0-1080', 'CPD0-1081'), ('CPD0-1080', 'CPD0-1082'), ('WATER', 'CPD0-1081'), ('WATER', 'CPD0-1082'), ('CPD0-1081', 'CPD0-1082'), ('HYDROXYMUCONATE-SALD', 'WATER'), ('HYDROXYMUCONATE-SALD', 'NAD'), ('HYDROXYMUCONATE-SALD', 'CPD-8720'), ('HYDROXYMUCONATE-SALD', 'NADH'), ('HYDROXYMUCONATE-SALD', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'CPD-8720'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'CPD-8720'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-8720', 'NADH'), ('CPD-8720', 'PROTON'), ('NADH', 'PROTON'), ('ARG', 'ATP'), ('ARG', 'PPI'), ('ARG', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'NADH'), ('PROTON', 'R-2-HYDROXYGLUTARATE'), ('PROTON', 'NAD'), ('2-KETOGLUTARATE', 'NADH'), ('2-KETOGLUTARATE', 'R-2-HYDROXYGLUTARATE'), ('2-KETOGLUTARATE', 'NAD'), ('NADH', 'R-2-HYDROXYGLUTARATE'), ('NADH', 'NAD'), ('R-2-HYDROXYGLUTARATE', 'NAD'), ('2-KETOGLUTARATE', 'B-ALANINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'MALONATE-S-ALD'), ('B-ALANINE', 'GLT'), ('B-ALANINE', 'MALONATE-S-ALD'), ('GLT', 'MALONATE-S-ALD'), ('WATER', 'AMMONIA'), ('OXYGEN-MOLECULE', 'PROTOHEME'), ('OXYGEN-MOLECULE', 'BILIVERDINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'), ('OXYGEN-MOLECULE', 'FE+2'), ('PROTOHEME', 'BILIVERDINE'), ('PROTOHEME', 'WATER'), ('PROTOHEME', 'CARBON-MONOXIDE'), ('PROTOHEME', 'FE+2'), ('BILIVERDINE', 'WATER'), ('BILIVERDINE', 'CARBON-MONOXIDE'), ('BILIVERDINE', 'FE+2'), ('WATER', 'CARBON-MONOXIDE'), ('WATER', 'FE+2'), ('CARBON-MONOXIDE', 'FE+2'), ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', 'PROTON'), ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'), ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', 'CARBON-DIOXIDE'), ('PROTON', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'), ('PROTON', 'CARBON-DIOXIDE'), ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'CARBON-DIOXIDE'), ('CANAVANINE', 'WATER'), ('CANAVANINE', 'L-CANALINE'), ('CANAVANINE', 'UREA'), ('WATER', 'L-CANALINE'), ('WATER', 'UREA'), ('L-CANALINE', 'UREA'), ('2-AMINOACRYLATE', 'WATER'), ('2-AMINOACRYLATE', 'PYRUVATE'), ('2-AMINOACRYLATE', 'AMMONIA'), ('WATER', 'PYRUVATE'), ('WATER', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADH'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'PROTON'), ('NAD', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'PROTON'), ('NADH', 'PROTON'), ('TREHALOSE-6P', 'WATER'), ('TREHALOSE-6P', 'GLC-6-P'), ('TREHALOSE-6P', 'GLC'), ('WATER', 'GLC-6-P'), ('WATER', 'GLC'), ('GLC-6-P', 'GLC'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('WATER', 'NIACINAMIDE'), ('NAD', 'PROTON'), ('NAD', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('NAD', 'NIACINAMIDE'), ('PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('PROTON', 'NIACINAMIDE'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'HCO3'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'PROTON'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CPD0-181'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ADP'), ('ATP', 'HCO3'), ('ATP', 'PROTON'), ('ATP', 'CPD0-181'), ('ATP', 'ADP'), ('HCO3', 'PROTON'), ('HCO3', 'CPD0-181'), ('HCO3', 'ADP'), ('PROTON', 'CPD0-181'), ('PROTON', 'ADP'), ('CPD0-181', 'ADP'), ('ACETYL-COA', 'CO-A'), ('SUC-COA', 'NADPH'), ('SUC-COA', 'PROTON'), ('SUC-COA', 'SUCC-S-ALD'), ('SUC-COA', 'NADP'), ('SUC-COA', 'CO-A'), ('NADPH', 'PROTON'), ('NADPH', 'SUCC-S-ALD'), ('NADPH', 'NADP'), ('NADPH', 'CO-A'), ('PROTON', 'SUCC-S-ALD'), ('PROTON', 'NADP'), ('PROTON', 'CO-A'), ('SUCC-S-ALD', 'NADP'), ('SUCC-S-ALD', 'CO-A'), ('NADP', 'CO-A'), ('GLT', '7-8-DIHYDROPTEROATE'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'DIHYDROFOLATE'), ('GLT', 'ADP'), ('7-8-DIHYDROPTEROATE', 'ATP'), ('7-8-DIHYDROPTEROATE', 'PROTON'), ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'), ('7-8-DIHYDROPTEROATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DIHYDROFOLATE'), ('ATP', 'ADP'), ('PROTON', 'DIHYDROFOLATE'), ('PROTON', 'ADP'), ('DIHYDROFOLATE', 'ADP'), ('DI-H-OROTATE', 'WATER'), ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'), ('WATER', 'CARBAMYUL-L-ASPARTATE'), ('WATER', '10-FORMYL-THF'), ('WATER', 'THF'), ('WATER', 'FORMATE'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', 'FORMATE'), ('THF', 'FORMATE'), ('SPERMINE', 'OXYGEN-MOLECULE'), ('SPERMINE', 'WATER'), ('SPERMINE', 'CPD-6121'), ('SPERMINE', 'CPD-313'), ('SPERMINE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6121'), ('OXYGEN-MOLECULE', 'CPD-313'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-6121'), ('WATER', 'CPD-313'), ('WATER', 'HYDROGEN-PEROXIDE'), ('CPD-6121', 'CPD-313'), ('CPD-6121', 'HYDROGEN-PEROXIDE'), ('CPD-313', 'HYDROGEN-PEROXIDE'), ('CPD-1086', 'WATER'), ('CPD-1086', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'), ('WATER', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'), ('3-HYDROXYPIMELYL-COA', 'NAD'), ('3-HYDROXYPIMELYL-COA', 'PROTON'), ('3-HYDROXYPIMELYL-COA', 'NADH'), ('3-HYDROXYPIMELYL-COA', '3-OXOPIMELOYL-COA'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', '3-OXOPIMELOYL-COA'), ('PROTON', 'NADH'), ('PROTON', '3-OXOPIMELOYL-COA'), ('NADH', '3-OXOPIMELOYL-COA'), ('6-HYDROXY-NICOTINATE', 'WATER'), ('6-HYDROXY-NICOTINATE', 'OXYGEN-MOLECULE'), ('6-HYDROXY-NICOTINATE', 'CPD-6962'), ('6-HYDROXY-NICOTINATE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'CPD-6962'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-6962'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-6962', 'HYDROGEN-PEROXIDE'), ('CPD-7109', 'CPD-4211'), ('CPD-7109', 'PPI'), ('CPD-7109', 'CPD-7105'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-7105'), ('PPI', 'CPD-7105'), ('PYRUVATE', 'PHE'), ('PYRUVATE', 'PHENYL-PYRUVATE'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PHE', 'PHENYL-PYRUVATE'), ('PHE', 'L-ALPHA-ALANINE'), ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'), ('CPD-868', 'PROTON'), ('CPD-868', 'CPD-869'), ('PROTON', 'CPD-869'), ('PROTON', 'CPD-709'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-3946'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-709', 'OXYGEN-MOLECULE'), ('CPD-709', 'NADPH'), ('CPD-709', 'CPD-3946'), ('CPD-709', 'WATER'), ('CPD-709', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-3946'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-3946'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-3946', 'WATER'), ('CPD-3946', 'NADP'), ('WATER', 'NADP'), ('NH4OH', 'AMMONIA'), ('NH4OH', 'WATER'), ('AMMONIA', 'WATER'), ('OXYGEN-MOLECULE', 'PHE'), ('OXYGEN-MOLECULE', 'TYR'), ('OXYGEN-MOLECULE', 'CPD-5881'), ('PHE', 'TYR'), ('PHE', 'CPD-5881'), ('TYR', 'CPD-5881'), ('N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE'), ('N2-SUCCINYLORNITHINE', 'GLT'), ('N2-SUCCINYLORNITHINE', 'CPD-822'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-822'), ('GLT', 'CPD-822'), ('CYS', 'CPD-9312'), ('CYS', 'CPD-9300'), ('CYS', 'HYDROGEN-MOLECULE'), ('CPD-9312', 'CPD-9300'), ('CPD-9312', 'HYDROGEN-MOLECULE'), ('CPD-9300', 'HYDROGEN-MOLECULE'), ('CPD-9132', 'OXYGEN-MOLECULE'), ('CPD-9132', 'NADH'), ('CPD-9132', 'CPD-9134'), ('CPD-9132', 'NAD'), ('CPD-9132', 'NITRITE'), ('OXYGEN-MOLECULE', 'NADH'), ('OXYGEN-MOLECULE', 'CPD-9134'), ('OXYGEN-MOLECULE', 'NAD'), ('OXYGEN-MOLECULE', 'NITRITE'), ('NADH', 'CPD-9134'), ('NADH', 'NAD'), ('NADH', 'NITRITE'), ('CPD-9134', 'NAD'), ('CPD-9134', 'NITRITE'), ('NAD', 'NITRITE'), ('WATER', 'DI-H-URACIL'), ('WATER', '3-UREIDO-PROPIONATE'), ('DI-H-URACIL', '3-UREIDO-PROPIONATE'), ('CPD-9461', 'CPD-9464'), ('CPD-9461', 'UDP'), ('CPD-9464', 'UDP'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('PROTON', 'GDP'), ('PROTON', 'CPD-864'), ('PROTON', 'NADH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-865'), ('PROTON', 'NAD'), ('PROTON', 'WATER'), ('CPD-864', 'NADH'), ('CPD-864', 'OXYGEN-MOLECULE'), ('CPD-864', 'CPD-865'), ('CPD-864', 'NAD'), ('CPD-864', 'WATER'), ('NADH', 'OXYGEN-MOLECULE'), ('NADH', 'CPD-865'), ('NADH', 'NAD'), ('NADH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-865'), ('OXYGEN-MOLECULE', 'NAD'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-865', 'NAD'), ('CPD-865', 'WATER'), ('NAD', 'WATER'), ('CPD-6082', 'WATER'), ('CPD-6082', 'B-ALANINE'), ('WATER', 'B-ALANINE'), ('CPD-4211', 'PPI'), ('GMP', 'ATP'), ('GMP', 'GDP'), ('GMP', 'ADP'), ('ATP', 'GDP'), ('ATP', 'ADP'), ('GDP', 'ADP'), ('WATER', 'CYTOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'URACIL'), ('CYTOSINE', 'AMMONIA'), ('CYTOSINE', 'URACIL'), ('AMMONIA', 'URACIL'), ('NAD', 'CPD-355'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'D-XYLULOSE'), ('CPD-355', 'PROTON'), ('CPD-355', 'NADH'), ('CPD-355', 'D-XYLULOSE'), ('PROTON', 'NADH'), ('PROTON', 'D-XYLULOSE'), ('NADH', 'D-XYLULOSE'), ('CPD-3945', 'NADPH'), ('CPD-3945', 'CPD-3946'), ('CPD-3945', 'NADP'), ('NADPH', 'CPD-3946'), ('NADPH', 'NADP'), ('CPD-3946', 'NADP'), ('CPD-9923', 'O-SUCCINYLBENZOATE'), ('CPD-9923', 'WATER'), ('O-SUCCINYLBENZOATE', 'WATER'), ('CPD-9269', 'CPD-9273'), ('CPD-9269', '2-AMINOACRYLATE'), ('CPD-9269', 'PROTON'), ('CPD-9273', '2-AMINOACRYLATE'), ('CPD-9273', 'PROTON'), ('2-AMINOACRYLATE', 'PROTON'), ('GLUTARYL-COA', 'CROTONYL-COA'), ('GLUTARYL-COA', 'CARBON-DIOXIDE'), ('GLUTARYL-COA', 'PROTON'), ('CROTONYL-COA', 'CARBON-DIOXIDE'), ('CROTONYL-COA', 'PROTON'), ('CARBON-DIOXIDE', 'PROTON'), ('PROTON', 'HOMOGENTISATE'), ('PROTON', 'PHYTYL-PYROPHOSPHATE'), ('PROTON', 'MPBQ'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PPI'), ('HOMOGENTISATE', 'PHYTYL-PYROPHOSPHATE'), ('HOMOGENTISATE', 'MPBQ'), ('HOMOGENTISATE', 'CARBON-DIOXIDE'), ('HOMOGENTISATE', 'PPI'), ('PHYTYL-PYROPHOSPHATE', 'MPBQ'), ('PHYTYL-PYROPHOSPHATE', 'CARBON-DIOXIDE'), ('PHYTYL-PYROPHOSPHATE', 'PPI'), ('MPBQ', 'CARBON-DIOXIDE'), ('MPBQ', 'PPI'), ('CARBON-DIOXIDE', 'PPI'), ('ATP', 'PYRUVATE'), ('ATP', 'ADP'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('PYRUVATE', 'ADP'), ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'), ('ADP', 'PHOSPHO-ENOL-PYRUVATE'), ('AMMONIA', 'WATER'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'ATP'), ('AMMONIA', 'CARBAMOYL-P'), ('AMMONIA', 'ADP'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'ATP'), ('WATER', 'CARBAMOYL-P'), ('WATER', 'ADP'), ('CARBON-DIOXIDE', 'ATP'), ('CARBON-DIOXIDE', 'CARBAMOYL-P'), ('CARBON-DIOXIDE', 'ADP'), ('ATP', 'CARBAMOYL-P'), ('ATP', 'ADP'), ('CARBAMOYL-P', 'ADP'), ('PROTON', 'ISOCHORISMATE'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'CPD-9924'), ('PROTON', 'CARBON-DIOXIDE'), ('ISOCHORISMATE', '2-KETOGLUTARATE'), ('ISOCHORISMATE', 'CPD-9924'), ('ISOCHORISMATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'CPD-9924'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('CPD-9924', 'CARBON-DIOXIDE'), ('GLC', 'GLC-D-LACTONE'), ('FARNESYL-PP', 'PPI'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('3-KETOBUTYRATE', 'BUTYRYL-COA'), ('3-KETOBUTYRATE', 'ACETOACETYL-COA'), ('3-KETOBUTYRATE', 'BUTYRIC_ACID'), ('BUTYRYL-COA', 'ACETOACETYL-COA'), ('BUTYRYL-COA', 'BUTYRIC_ACID'), ('ACETOACETYL-COA', 'BUTYRIC_ACID'), ('CPD4FS-1', 'CMP'), ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'), ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'), ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'ACETYL-COA'), ('PROPIONYL-COA', 'ACETYL-COA'), ('GLYCOLLATE', 'OXYGEN-MOLECULE'), ('GLYCOLLATE', 'GLYOX'), ('GLYCOLLATE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'GLYOX'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('GLYOX', 'HYDROGEN-PEROXIDE'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('PROTON', 'P-COUMAROYL-COA'), ('PROTON', 'MALONYL-COA'), ('PROTON', 'APIGENIN'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('P-COUMAROYL-COA', 'MALONYL-COA'), ('P-COUMAROYL-COA', 'APIGENIN'), ('P-COUMAROYL-COA', 'CARBON-DIOXIDE'), ('P-COUMAROYL-COA', 'CO-A'), ('MALONYL-COA', 'APIGENIN'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('APIGENIN', 'CARBON-DIOXIDE'), ('APIGENIN', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('PROTON', 'UDP-GLUCURONATE'), ('PROTON', 'UDP-D-XYLOSE'), ('PROTON', 'CARBON-DIOXIDE'), ('UDP-GLUCURONATE', 'UDP-D-XYLOSE'), ('UDP-GLUCURONATE', 'CARBON-DIOXIDE'), ('UDP-D-XYLOSE', 'CARBON-DIOXIDE'), ('ACRYLYL-COA', 'WATER'), ('ACRYLYL-COA', '3-HYDROXY-PROPIONYL-COA'), ('WATER', '3-HYDROXY-PROPIONYL-COA'), ('2-KETOGLUTARATE', 'CO-A'), ('2-KETOGLUTARATE', 'NAD'), ('2-KETOGLUTARATE', 'SUC-COA'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'SUC-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'SUC-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('SUC-COA', 'CARBON-DIOXIDE'), ('SUC-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('CPD-499', 'ATP'), ('CPD-499', 'CPD-641'), ('CPD-499', 'ADP'), ('ATP', 'CPD-641'), ('ATP', 'ADP'), ('CPD-641', 'ADP'), ('S-COCLAURINE', 'S-ADENOSYLMETHIONINE'), ('S-COCLAURINE', 'PROTON'), ('S-COCLAURINE', 'S-N-METHYLCOCLAURINE'), ('S-COCLAURINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'S-N-METHYLCOCLAURINE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'S-N-METHYLCOCLAURINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('S-N-METHYLCOCLAURINE', 'ADENOSYL-HOMO-CYS'), ('CPD-5682', 'WATER'), ('CPD-5682', 'MAL'), ('CPD-5682', 'PROTON'), ('WATER', 'MAL'), ('WATER', 'PROTON'), ('MAL', 'PROTON'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'L-BETA-ASPARTYL-P'), ('L-ASPARTATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'L-BETA-ASPARTYL-P'), ('ATP', 'ADP'), ('PROTON', 'L-BETA-ASPARTYL-P'), ('PROTON', 'ADP'), ('L-BETA-ASPARTYL-P', 'ADP'), ('DELTA3-ISOPENTENYL-PP', 'WATER'), ('DELTA3-ISOPENTENYL-PP', 'HYDROXY-METHYL-BUTENYL-DIP'), ('DELTA3-ISOPENTENYL-PP', 'PROTON'), ('WATER', 'HYDROXY-METHYL-BUTENYL-DIP'), ('WATER', 'PROTON'), ('HYDROXY-METHYL-BUTENYL-DIP', 'PROTON'), ('NAD', 'MAL'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'PYRUVATE'), ('MAL', 'NADH'), ('MAL', 'CARBON-DIOXIDE'), ('MAL', 'PYRUVATE'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', 'PYRUVATE'), ('CARBON-DIOXIDE', 'PYRUVATE'), ('L-GULONATE', 'L-GULONO-1-4-LACTONE'), ('L-GULONATE', 'WATER'), ('L-GULONO-1-4-LACTONE', 'WATER'), ('CPD-10735', 'WATER'), ('CPD-10735', 'CPD-10734'), ('WATER', 'CPD-10734'), ('OXALACETIC_ACID', 'ATP'), ('OXALACETIC_ACID', 'CARBON-DIOXIDE'), ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'), ('OXALACETIC_ACID', 'ADP'), ('ATP', 'CARBON-DIOXIDE'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('ATP', 'ADP'), ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'), ('CARBON-DIOXIDE', 'ADP'), ('PHOSPHO-ENOL-PYRUVATE', 'ADP'), ('CPD-4861', 'NADP'), ('CPD-4861', 'WATER'), ('CPD-4861', 'PROTON'), ('CPD-4861', 'CPD-4864'), ('CPD-4861', 'NADPH'), ('CPD-4861', 'OXYGEN-MOLECULE'), ('NADP', 'WATER'), ('NADP', 'PROTON'), ('NADP', 'CPD-4864'), ('NADP', 'NADPH'), ('NADP', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'CPD-4864'), ('WATER', 'NADPH'), ('WATER', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-4864'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('CPD-4864', 'NADPH'), ('CPD-4864', 'OXYGEN-MOLECULE'), ('NADPH', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-634'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-697'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-634', 'NADPH'), ('CPD-634', 'OXYGEN-MOLECULE'), ('CPD-634', 'CPD-697'), ('CPD-634', 'NADP'), ('CPD-634', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-697'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-697'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-697', 'NADP'), ('CPD-697', 'WATER'), ('NADP', 'WATER'), ('ACETALD', 'GAP'), ('ACETYL-COA', 'MALONYL-COA'), ('ACETYL-COA', 'NADPH'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NADP'), ('MALONYL-COA', 'NADPH'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CO-A'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'NADP'), ('PROTON', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'NADP'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADP'), ('CARBON-DIOXIDE', 'NADP'), ('PROTON', 'P-COUMAROYL-COA'), ('PROTON', 'MALONYL-COA'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-3041'), ('PROTON', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('P-COUMAROYL-COA', 'MALONYL-COA'), ('P-COUMAROYL-COA', 'NADPH'), ('P-COUMAROYL-COA', 'CPD-3041'), ('P-COUMAROYL-COA', 'CO-A'), ('P-COUMAROYL-COA', 'CARBON-DIOXIDE'), ('P-COUMAROYL-COA', 'NADP'), ('P-COUMAROYL-COA', 'WATER'), ('MALONYL-COA', 'NADPH'), ('MALONYL-COA', 'CPD-3041'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'NADP'), ('MALONYL-COA', 'WATER'), ('NADPH', 'CPD-3041'), ('NADPH', 'CO-A'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('CPD-3041', 'CO-A'), ('CPD-3041', 'CARBON-DIOXIDE'), ('CPD-3041', 'NADP'), ('CPD-3041', 'WATER'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADP'), ('CO-A', 'WATER'), ('CARBON-DIOXIDE', 'NADP'), ('CARBON-DIOXIDE', 'WATER'), ('NADP', 'WATER'), ('WATER', 'CPD-368'), ('WATER', 'PROTON'), ('WATER', 'CPD-1117'), ('CPD-368', 'PROTON'), ('CPD-368', 'CPD-1117'), ('PROTON', 'CPD-1117'), ('PROTON', 'CPD-9859'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9861'), ('PROTON', 'WATER'), ('CPD-9859', 'OXYGEN-MOLECULE'), ('CPD-9859', 'CPD-9861'), ('CPD-9859', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9861'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9861', 'WATER'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'OXYGEN-MOLECULE'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-8646'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8646'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8646', 'WATER'), ('CPD-865', 'PROTON'), ('CPD-865', 'CPD-866'), ('PROTON', 'CPD-866'), ('CPD-8952', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('CPD-8952', 'CPD-8956'), ('CPD-8952', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8956'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8956', 'GLC'), ('NICOTINE', 'NADPH'), ('NICOTINE', 'OXYGEN-MOLECULE'), ('NICOTINE', 'CPD-2743'), ('NICOTINE', 'NADP'), ('NICOTINE', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-2743'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2743'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-2743', 'NADP'), ('CPD-2743', 'WATER'), ('NADP', 'WATER'), ('GUANOSINE', 'ATP'), ('GUANOSINE', 'GMP'), ('GUANOSINE', 'ADP'), ('ATP', 'GMP'), ('ATP', 'ADP'), ('GMP', 'ADP'), ('ACETYL-COA', 'DEACETYLCEPHALOSPORIN-C'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CEPHALOSPORIN-C'), ('DEACETYLCEPHALOSPORIN-C', 'CO-A'), ('DEACETYLCEPHALOSPORIN-C', 'CEPHALOSPORIN-C'), ('CO-A', 'CEPHALOSPORIN-C'), ('HYPOXANTHINE', 'WATER'), ('HYPOXANTHINE', 'PROTON'), ('HYPOXANTHINE', 'XANTHINE'), ('WATER', 'PROTON'), ('WATER', 'XANTHINE'), ('PROTON', 'XANTHINE'), ('PROTON', 'NADH'), ('PROTON', 'LACTALD'), ('PROTON', 'NAD'), ('PROTON', 'PROPANE-1-2-DIOL'), ('NADH', 'LACTALD'), ('NADH', 'NAD'), ('NADH', 'PROPANE-1-2-DIOL'), ('LACTALD', 'NAD'), ('LACTALD', 'PROPANE-1-2-DIOL'), ('NAD', 'PROPANE-1-2-DIOL'), ('WATER', 'PECTIN'), ('WATER', 'METOH'), ('PECTIN', 'METOH'), ('CPD-7257', 'CO-A'), ('CPD-7257', 'PROTON'), ('CPD-7257', 'CPD-202'), ('CPD-7257', 'PROPIONYL-COA'), ('CO-A', 'PROTON'), ('CO-A', 'CPD-202'), ('CO-A', 'PROPIONYL-COA'), ('PROTON', 'CPD-202'), ('PROTON', 'PROPIONYL-COA'), ('CPD-202', 'PROPIONYL-COA'), ('GDP-MANNOSE', 'GDP-L-GALACTOSE'), ('L-ARGININO-SUCCINATE', 'ARG'), ('L-ARGININO-SUCCINATE', 'FUM'), ('ARG', 'FUM'), ('CPD-7857', 'NADP'), ('CPD-7857', 'CPD-9976'), ('CPD-7857', 'NADPH'), ('CPD-7857', 'PROTON'), ('NADP', 'CPD-9976'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-9976', 'NADPH'), ('CPD-9976', 'PROTON'), ('NADPH', 'PROTON'), ('GLYCEROL-3P', 'CO-A'), ('CPD-7224', 'WATER'), ('CPD-7224', 'L-CITRULLINE'), ('CPD-7224', 'ACET'), ('WATER', 'L-CITRULLINE'), ('WATER', 'ACET'), ('L-CITRULLINE', 'ACET'), ('OCTAPRENYL-DIPHOSPHATE', 'PPI'), ('OCTAPRENYL-DIPHOSPHATE', '3-OCTAPRENYL-4-HYDROXYBENZOATE'), ('PPI', '3-OCTAPRENYL-4-HYDROXYBENZOATE'), ('CPD-649', 'PALMITALDEHYDE'), ('CPD-649', 'PHOSPHORYL-ETHANOLAMINE'), ('PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'), ('2K-ADIPATE', 'GLUTARATE'), ('10-FORMYL-THF', 'WATER'), ('10-FORMYL-THF', 'NADP'), ('10-FORMYL-THF', 'NADPH'), ('10-FORMYL-THF', 'CARBON-DIOXIDE'), ('10-FORMYL-THF', 'THF'), ('WATER', 'NADP'), ('WATER', 'NADPH'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'THF'), ('NADP', 'NADPH'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'THF'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'THF'), ('CARBON-DIOXIDE', 'THF'), ('PROTON', 'NICOTINE'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-3187'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('NICOTINE', 'NADPH'), ('NICOTINE', 'OXYGEN-MOLECULE'), ('NICOTINE', 'CPD-3187'), ('NICOTINE', 'NADP'), ('NICOTINE', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-3187'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-3187'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-3187', 'NADP'), ('CPD-3187', 'WATER'), ('NADP', 'WATER'), ('CERAMIDE', 'GLUCOSYL_CERAMIDE'), ('CERAMIDE', 'UDP'), ('GLUCOSYL_CERAMIDE', 'UDP'), ('BISOHMYR-GLUCOSAMINYL-1P', 'OH-MYRISTOYL'), ('BISOHMYR-GLUCOSAMINYL-1P', 'PROTON'), ('BISOHMYR-GLUCOSAMINYL-1P', 'BISOHMYR-GLC'), ('BISOHMYR-GLUCOSAMINYL-1P', 'UDP'), ('OH-MYRISTOYL', 'PROTON'), ('OH-MYRISTOYL', 'BISOHMYR-GLC'), ('OH-MYRISTOYL', 'UDP'), ('PROTON', 'BISOHMYR-GLC'), ('PROTON', 'UDP'), ('BISOHMYR-GLC', 'UDP'), ('S-ALLANTOIN', 'WATER'), ('S-ALLANTOIN', 'ALLANTOATE'), ('WATER', 'ALLANTOATE'), ('CPD-329', 'ASCORBATE'), ('BENZOYLSUCCINYL-COA', 'CO-A'), ('BENZOYLSUCCINYL-COA', 'BENZOYLCOA'), ('BENZOYLSUCCINYL-COA', 'SUC-COA'), ('CO-A', 'BENZOYLCOA'), ('CO-A', 'SUC-COA'), ('BENZOYLCOA', 'SUC-COA'), ('PROTON', 'PHENYL-PYRUVATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PHENYLACETALDEHYDE'), ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'), ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'), ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'), ('TRYPTAMINE', 'WATER'), ('TRYPTAMINE', 'OXYGEN-MOLECULE'), ('TRYPTAMINE', 'PROTON'), ('TRYPTAMINE', 'AMMONIA'), ('TRYPTAMINE', 'INDOLE_ACETALDEHYDE'), ('TRYPTAMINE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'INDOLE_ACETALDEHYDE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'INDOLE_ACETALDEHYDE'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'INDOLE_ACETALDEHYDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('WATER', 'MELIBIOSE'), ('WATER', 'GLC'), ('WATER', 'GALACTOSE'), ('MELIBIOSE', 'GLC'), ('MELIBIOSE', 'GALACTOSE'), ('GLC', 'GALACTOSE'), ('CPD-463', '2-KETOGLUTARATE'), ('CPD-463', 'GLT'), ('CPD-463', 'CPD-7228'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-7228'), ('GLT', 'CPD-7228'), ('CPD-741', '3-OXOADIPATE-ENOL-LACTONE'), ('CPD-3186', 'OXYGEN-MOLECULE'), ('CPD-3186', 'WATER'), ('CPD-3186', 'CPD-2742'), ('CPD-3186', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2742'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-2742'), ('WATER', 'HYDROGEN-PEROXIDE'), ('CPD-2742', 'HYDROGEN-PEROXIDE'), ('WATER', 'OH-MYRISTOYL'), ('WATER', 'PROTON'), ('WATER', 'BISOHMYR-GLUCOSAMINYL-1P'), ('WATER', 'UMP'), ('OH-MYRISTOYL', 'PROTON'), ('OH-MYRISTOYL', 'BISOHMYR-GLUCOSAMINYL-1P'), ('OH-MYRISTOYL', 'UMP'), ('PROTON', 'BISOHMYR-GLUCOSAMINYL-1P'), ('PROTON', 'UMP'), ('BISOHMYR-GLUCOSAMINYL-1P', 'UMP'), ('NADP', 'NADPH'), ('L-ALPHA-ALANINE', 'ATP'), ('L-ALPHA-ALANINE', 'PPI'), ('L-ALPHA-ALANINE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CPD-10230', 'PROTON'), ('CPD-10230', 'CPD-10231'), ('CPD-10230', 'WATER'), ('PROTON', 'CPD-10231'), ('PROTON', 'WATER'), ('CPD-10231', 'WATER'), ('SEROTONIN', 'CINNAMOYL-COA'), ('SEROTONIN', 'PROTON'), ('SEROTONIN', 'CPD-8937'), ('SEROTONIN', 'CO-A'), ('CINNAMOYL-COA', 'PROTON'), ('CINNAMOYL-COA', 'CPD-8937'), ('CINNAMOYL-COA', 'CO-A'), ('PROTON', 'CPD-8937'), ('PROTON', 'CO-A'), ('CPD-8937', 'CO-A'), ('WATER', 'ACETYLCHOLINE'), ('WATER', 'ACET'), ('WATER', 'CHOLINE'), ('ACETYLCHOLINE', 'ACET'), ('ACETYLCHOLINE', 'CHOLINE'), ('ACET', 'CHOLINE'), ('PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'), ('PROTON', 'INDOLE-3-GLYCEROL-P'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'INDOLE-3-GLYCEROL-P'), ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'CARBON-DIOXIDE'), ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'WATER'), ('INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE'), ('INDOLE-3-GLYCEROL-P', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('GLC-D-LACTONE', 'WATER'), ('GLC-D-LACTONE', 'PROTON'), ('GLC-D-LACTONE', 'GLUCONATE'), ('WATER', 'PROTON'), ('WATER', 'GLUCONATE'), ('PROTON', 'GLUCONATE'), ('WATER', 'HYDROXYMUCONATE-SALD'), ('WATER', 'OXOPENTENOATE'), ('WATER', 'PROTON'), ('WATER', 'FORMATE'), ('HYDROXYMUCONATE-SALD', 'OXOPENTENOATE'), ('HYDROXYMUCONATE-SALD', 'PROTON'), ('HYDROXYMUCONATE-SALD', 'FORMATE'), ('OXOPENTENOATE', 'PROTON'), ('OXOPENTENOATE', 'FORMATE'), ('PROTON', 'FORMATE'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ARABINOSE-5P', 'RIBULOSE-5P'), ('PROTON', 'LANOSTEROL'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-4568'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('LANOSTEROL', 'NADPH'), ('LANOSTEROL', 'OXYGEN-MOLECULE'), ('LANOSTEROL', 'CPD-4568'), ('LANOSTEROL', 'NADP'), ('LANOSTEROL', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-4568'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4568'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4568', 'NADP'), ('CPD-4568', 'WATER'), ('NADP', 'WATER'), ('CPD-8611', 'OXYGEN-MOLECULE'), ('CPD-8611', 'CPD-8612'), ('CPD-8611', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8612'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8612', 'WATER'), ('2-HYDROXYGLUTARYL-COA', 'WATER'), ('2-HYDROXYGLUTARYL-COA', 'GLUTACONYL-COA'), ('WATER', 'GLUTACONYL-COA'), ('CPD-39', 'PEPTIDAMIDE-CPD'), ('CPD-39', 'GLYOX'), ('PEPTIDAMIDE-CPD', 'GLYOX'), ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'), ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PROTON'), ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PLASTOQUINONE-9'), ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'PLASTOQUINONE-9'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'PLASTOQUINONE-9'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PLASTOQUINONE-9', 'ADENOSYL-HOMO-CYS'), ('CYS', 'ATP'), ('CYS', 'PPI'), ('CYS', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('NADH', 'NAD'), ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'NADP'), ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'DEOXYXYLULOSE-5P'), ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'NADPH'), ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'PROTON'), ('NADP', 'DEOXYXYLULOSE-5P'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('DEOXYXYLULOSE-5P', 'NADPH'), ('DEOXYXYLULOSE-5P', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-365', 'GLN'), ('CPD-365', 'CPD-1105'), ('CPD-365', '2-KETO-GLUTARAMATE'), ('GLN', 'CPD-1105'), ('GLN', '2-KETO-GLUTARAMATE'), ('CPD-1105', '2-KETO-GLUTARAMATE'), ('SER', 'PALMITYL-COA'), ('SER', 'CARBON-DIOXIDE'), ('SER', 'DEHYDROSPHINGANINE'), ('SER', 'CO-A'), ('PALMITYL-COA', 'CARBON-DIOXIDE'), ('PALMITYL-COA', 'DEHYDROSPHINGANINE'), ('PALMITYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'), ('CARBON-DIOXIDE', 'CO-A'), ('DEHYDROSPHINGANINE', 'CO-A'), ('5678-TETRAHYDROPTERIDINE', '67-DIHYDROPTERIDINE'), ('CPD1F-136', 'NADPH'), ('CPD1F-136', 'PROTON'), ('CPD1F-136', 'OXYGEN-MOLECULE'), ('CPD1F-136', 'CPD1F-138'), ('CPD1F-136', 'NADP'), ('CPD1F-136', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD1F-138'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD1F-138'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD1F-138'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD1F-138', 'NADP'), ('CPD1F-138', 'WATER'), ('NADP', 'WATER'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('WATER', 'NADH'), ('NADP', 'NADPH'), ('NADP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('PROTON', 'COUMARALDEHYDE'), ('PROTON', 'NADPH'), ('PROTON', 'COUMARYL-ALCOHOL'), ('PROTON', 'NADP'), ('COUMARALDEHYDE', 'NADPH'), ('COUMARALDEHYDE', 'COUMARYL-ALCOHOL'), ('COUMARALDEHYDE', 'NADP'), ('NADPH', 'COUMARYL-ALCOHOL'), ('NADPH', 'NADP'), ('COUMARYL-ALCOHOL', 'NADP'), ('CPD-8944', 'UDP'), ('CPD-6681', 'ATP'), ('CPD-6681', 'PROTON'), ('CPD-6681', 'CPD-178'), ('CPD-6681', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-178'), ('ATP', 'ADP'), ('PROTON', 'CPD-178'), ('PROTON', 'ADP'), ('CPD-178', 'ADP'), ('FRUCTOSE-6P', 'ADP'), ('FRUCTOSE-6P', 'PROTON'), ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'), ('FRUCTOSE-6P', 'AMP'), ('ADP', 'PROTON'), ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'), ('ADP', 'AMP'), ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'), ('PROTON', 'AMP'), ('FRUCTOSE-16-DIPHOSPHATE', 'AMP'), ('PROTON', 'CPD1F-128'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', 'ENT-KAUR-16-EN-19-OL'), ('CPD1F-128', 'OXYGEN-MOLECULE'), ('CPD1F-128', 'NADPH'), ('CPD1F-128', 'WATER'), ('CPD1F-128', 'NADP'), ('CPD1F-128', 'ENT-KAUR-16-EN-19-OL'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'ENT-KAUR-16-EN-19-OL'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'ENT-KAUR-16-EN-19-OL'), ('WATER', 'NADP'), ('WATER', 'ENT-KAUR-16-EN-19-OL'), ('NADP', 'ENT-KAUR-16-EN-19-OL'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'PROTON'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-506'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-506'), ('ATP', 'ADP'), ('PROTON', 'CPD-506'), ('PROTON', 'ADP'), ('CPD-506', 'ADP'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CHOLINE', 'NAD'), ('CHOLINE', 'BETAINE_ALDEHYDE'), ('CHOLINE', 'NADH'), ('CHOLINE', 'PROTON'), ('NAD', 'BETAINE_ALDEHYDE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('BETAINE_ALDEHYDE', 'NADH'), ('BETAINE_ALDEHYDE', 'PROTON'), ('NADH', 'PROTON'), ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE'), ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('CPD-61', 'DIMETHYLMAL-CPD'), ('CPD-61', 'WATER'), ('DIMETHYLMAL-CPD', 'WATER'), ('NADP', 'NADPH'), ('NADP', 'CPD-374'), ('NADPH', 'CPD-374'), ('XANTHOSINE', 'RIBOSE-1P'), ('XANTHOSINE', 'XANTHINE'), ('RIBOSE-1P', 'XANTHINE'), ('WATER', 'SPERMIDINE'), ('WATER', '4-AMINO-BUTYRALDEHYDE'), ('WATER', 'CPD-313'), ('SPERMIDINE', '4-AMINO-BUTYRALDEHYDE'), ('SPERMIDINE', 'CPD-313'), ('4-AMINO-BUTYRALDEHYDE', 'CPD-313'), ('NADP', 'CO-A'), ('NADP', 'MEVALONATE'), ('NADP', 'NADPH'), ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('CO-A', 'MEVALONATE'), ('CO-A', 'NADPH'), ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('MEVALONATE', 'NADPH'), ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('WATER', 'UMP'), ('N-ACETYL-D-MANNOSAMINE', 'ATP'), ('N-ACETYL-D-MANNOSAMINE', 'N-ACETYL-D-MANNOSAMINE-6P'), ('N-ACETYL-D-MANNOSAMINE', 'ADP'), ('ATP', 'N-ACETYL-D-MANNOSAMINE-6P'), ('ATP', 'ADP'), ('N-ACETYL-D-MANNOSAMINE-6P', 'ADP'), ('S-CITRAMALATE', 'WATER'), ('S-CITRAMALATE', 'MESACONATE'), ('WATER', 'MESACONATE'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'CPD-713'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-714'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-713', 'OXYGEN-MOLECULE'), ('CPD-713', 'NADPH'), ('CPD-713', 'CPD-714'), ('CPD-713', 'WATER'), ('CPD-713', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-714'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-714'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-714', 'WATER'), ('CPD-714', 'NADP'), ('WATER', 'NADP'), ('CPD-667', 'HS'), ('CPD-667', 'PROTON'), ('CPD-667', 'HOMO-CYS'), ('CPD-667', 'ACET'), ('HS', 'PROTON'), ('HS', 'HOMO-CYS'), ('HS', 'ACET'), ('PROTON', 'HOMO-CYS'), ('PROTON', 'ACET'), ('HOMO-CYS', 'ACET'), ('NADP', 'UDP-N-ACETYLMURAMATE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'), ('UDP-N-ACETYLMURAMATE', 'PROTON'), ('UDP-N-ACETYLMURAMATE', 'NADPH'), ('UDP-N-ACETYLMURAMATE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'), ('PROTON', 'NADPH'), ('PROTON', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'), ('NADPH', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'), ('CPD-6202', '2-KETOGLUTARATE'), ('CPD-6202', 'OXYGEN-MOLECULE'), ('CPD-6202', 'CPD-6201'), ('CPD-6202', 'SUC'), ('CPD-6202', 'CARBON-DIOXIDE'), ('CPD-6202', 'WATER'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-6201'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6201'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6201', 'SUC'), ('CPD-6201', 'CARBON-DIOXIDE'), ('CPD-6201', 'WATER'), ('SUC', 'CARBON-DIOXIDE'), ('SUC', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('GERANYL-PP', 'WATER'), ('GERANYL-PP', 'CPD-8996'), ('GERANYL-PP', 'PPI'), ('WATER', 'CPD-8996'), ('WATER', 'PPI'), ('CPD-8996', 'PPI'), ('MANNITOL-1P', 'NAD'), ('MANNITOL-1P', 'PROTON'), ('MANNITOL-1P', 'FRUCTOSE-6P'), ('MANNITOL-1P', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'FRUCTOSE-6P'), ('NAD', 'NADH'), ('PROTON', 'FRUCTOSE-6P'), ('PROTON', 'NADH'), ('FRUCTOSE-6P', 'NADH'), ('DIMETHYL-GLYCINE', 'WATER'), ('DIMETHYL-GLYCINE', 'FORMALDEHYDE'), ('DIMETHYL-GLYCINE', 'SARCOSINE'), ('WATER', 'FORMALDEHYDE'), ('WATER', 'SARCOSINE'), ('FORMALDEHYDE', 'SARCOSINE'), ('CPD-9737', 'PROTON'), ('CPD-9737', 'CPD-9738'), ('PROTON', 'CPD-9738'), ('CPD-10227', 'PHOSPHO-ENOL-PYRUVATE'), ('CPD-10227', 'WATER'), ('CPD-10227', 'CPD-10228'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'CPD-10228'), ('WATER', 'CPD-10228'), ('GLUCONATE', 'CPD-377'), ('1235-TETRAHYDROXYBENZENE', 'PYROGALLOL'), ('1235-TETRAHYDROXYBENZENE', '1235-TETRAHYDROXYBENZENE'), ('1235-TETRAHYDROXYBENZENE', 'CPD-16'), ('PYROGALLOL', '1235-TETRAHYDROXYBENZENE'), ('PYROGALLOL', 'CPD-16'), ('1235-TETRAHYDROXYBENZENE', 'CPD-16'), ('CPD-226', 'CROTONYL-COA'), ('CPD-3188', 'NADPH'), ('CPD-3188', 'OXYGEN-MOLECULE'), ('CPD-3188', 'CPD-2749'), ('CPD-3188', 'NADP'), ('CPD-3188', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-2749'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2749'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-2749', 'NADP'), ('CPD-2749', 'WATER'), ('NADP', 'WATER'), ('GERANYL-PP', 'WATER'), ('GERANYL-PP', 'CPD-8997'), ('GERANYL-PP', 'PPI'), ('WATER', 'CPD-8997'), ('WATER', 'PPI'), ('CPD-8997', 'PPI'), ('CPD-8191', 'NADPH'), ('CPD-8191', 'PROTON'), ('CPD-8191', 'OXYGEN-MOLECULE'), ('CPD-8191', 'PHYTOALEXIN-CMPD'), ('CPD-8191', 'NADP'), ('CPD-8191', 'ACETONE'), ('CPD-8191', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'PHYTOALEXIN-CMPD'), ('NADPH', 'NADP'), ('NADPH', 'ACETONE'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'PHYTOALEXIN-CMPD'), ('PROTON', 'NADP'), ('PROTON', 'ACETONE'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'PHYTOALEXIN-CMPD'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'ACETONE'), ('OXYGEN-MOLECULE', 'WATER'), ('PHYTOALEXIN-CMPD', 'NADP'), ('PHYTOALEXIN-CMPD', 'ACETONE'), ('PHYTOALEXIN-CMPD', 'WATER'), ('NADP', 'ACETONE'), ('NADP', 'WATER'), ('ACETONE', 'WATER'), ('2-KETOGLUTARATE', 'GLY'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'GLYOX'), ('GLY', 'GLT'), ('GLY', 'GLYOX'), ('GLT', 'GLYOX'), ('OXYGEN-MOLECULE', 'ASCORBATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'), ('OXYGEN-MOLECULE', 'CPD-8528'), ('ASCORBATE', 'WATER'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'CPD-8528'), ('WATER', 'L-DEHYDRO-ASCORBATE'), ('WATER', 'CPD-8528'), ('L-DEHYDRO-ASCORBATE', 'CPD-8528'), ('ALLYSINE', 'WATER'), ('ALLYSINE', 'NAD'), ('ALLYSINE', 'PROTON'), ('ALLYSINE', 'CPD-468'), ('ALLYSINE', 'NADH'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-468'), ('NAD', 'NADH'), ('PROTON', 'CPD-468'), ('PROTON', 'NADH'), ('CPD-468', 'NADH'), ('C4', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('C4', 'PROTON'), ('C4', 'CPD-7695'), ('C4', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-7695'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'CPD-7695'), ('PROTON', 'UDP'), ('CPD-7695', 'UDP'), ('NADPH', 'NADP'), ('GLT', 'D-GLT'), ('ILE', 'NADPH'), ('ILE', 'OXYGEN-MOLECULE'), ('ILE', 'CPD-10271'), ('ILE', 'NADP'), ('ILE', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-10271'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-10271'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-10271', 'NADP'), ('CPD-10271', 'WATER'), ('NADP', 'WATER'), ('UDP-AA-GLUTAMATE', 'MESO-DIAMINOPIMELATE'), ('UDP-AA-GLUTAMATE', 'ATP'), ('UDP-AA-GLUTAMATE', 'PROTON'), ('UDP-AA-GLUTAMATE', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'), ('UDP-AA-GLUTAMATE', 'ADP'), ('MESO-DIAMINOPIMELATE', 'ATP'), ('MESO-DIAMINOPIMELATE', 'PROTON'), ('MESO-DIAMINOPIMELATE', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'), ('MESO-DIAMINOPIMELATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'), ('ATP', 'ADP'), ('PROTON', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'), ('PROTON', 'ADP'), ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'ADP'), ('VESTITONE', 'NADPH'), ('VESTITONE', 'PROTON'), ('VESTITONE', 'CPD-3441'), ('VESTITONE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-3441'), ('NADPH', 'NADP'), ('PROTON', 'CPD-3441'), ('PROTON', 'NADP'), ('CPD-3441', 'NADP'), ('PROTON', 'KDO2-LIPID-A'), ('PROTON', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'), ('PROTON', 'CPD0-929'), ('PROTON', 'ADP'), ('KDO2-LIPID-A', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'), ('KDO2-LIPID-A', 'CPD0-929'), ('KDO2-LIPID-A', 'ADP'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-929'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'ADP'), ('CPD0-929', 'ADP'), ('MALONATE-S-ALD', 'CO-A'), ('MALONATE-S-ALD', 'NAD'), ('MALONATE-S-ALD', 'ACETYL-COA'), ('MALONATE-S-ALD', 'CARBON-DIOXIDE'), ('MALONATE-S-ALD', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'ACETYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('WATER', 'ADENOSINE'), ('WATER', 'ADENINE'), ('ADENOSINE', 'ADENINE'), ('CPD-10556', 'TAURINE'), ('CPD-10556', 'PROTON'), ('CPD-10556', 'CPD-7283'), ('CPD-10556', 'CO-A'), ('TAURINE', 'PROTON'), ('TAURINE', 'CPD-7283'), ('TAURINE', 'CO-A'), ('PROTON', 'CPD-7283'), ('PROTON', 'CO-A'), ('CPD-7283', 'CO-A'), ('PROTON', 'TRP'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'INDOLE_ACETALDEHYDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('TRP', 'OXYGEN-MOLECULE'), ('TRP', 'INDOLE_ACETALDEHYDE'), ('TRP', 'AMMONIA'), ('TRP', 'CARBON-DIOXIDE'), ('TRP', 'WATER'), ('OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('INDOLE_ACETALDEHYDE', 'AMMONIA'), ('INDOLE_ACETALDEHYDE', 'CARBON-DIOXIDE'), ('INDOLE_ACETALDEHYDE', 'WATER'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('PROTON', 'ADP'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9438', 'NAD'), ('CPD-9438', 'CPD-9437'), ('CPD-9438', 'NADH'), ('CPD-9438', 'PROTON'), ('NAD', 'CPD-9437'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-9437', 'NADH'), ('CPD-9437', 'PROTON'), ('NADH', 'PROTON'), ('TETRADECANOYL-COA', 'WATER'), ('TETRADECANOYL-COA', 'CPD-7836'), ('TETRADECANOYL-COA', 'CO-A'), ('WATER', 'CPD-7836'), ('WATER', 'CO-A'), ('CPD-7836', 'CO-A'), ('WATER', 'GLUCOSYL_CERAMIDE'), ('WATER', 'CERAMIDE'), ('WATER', 'GLC'), ('GLUCOSYL_CERAMIDE', 'CERAMIDE'), ('GLUCOSYL_CERAMIDE', 'GLC'), ('CERAMIDE', 'GLC'), ('PROTON', 'CPD-4862'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-4863'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-4862', 'OXYGEN-MOLECULE'), ('CPD-4862', 'NADPH'), ('CPD-4862', 'CPD-4863'), ('CPD-4862', 'NADP'), ('CPD-4862', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-4863'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'CPD-4863'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('CPD-4863', 'NADP'), ('CPD-4863', 'WATER'), ('NADP', 'WATER'), ('FORMALDEHYDE', 'THF'), ('FORMALDEHYDE', 'METHYLENE-THF'), ('FORMALDEHYDE', 'WATER'), ('THF', 'METHYLENE-THF'), ('THF', 'WATER'), ('METHYLENE-THF', 'WATER'), ('CAMP', 'WATER'), ('CAMP', 'PROTON'), ('CAMP', 'AMP'), ('WATER', 'PROTON'), ('WATER', 'AMP'), ('PROTON', 'AMP'), ('WATER', 'METHYL-EPOXYTRIDECADIENOATE'), ('WATER', 'METOH'), ('WATER', 'CPD-2021'), ('METHYL-EPOXYTRIDECADIENOATE', 'METOH'), ('METHYL-EPOXYTRIDECADIENOATE', 'CPD-2021'), ('METOH', 'CPD-2021'), ('WATER', 'CPD-550'), ('WATER', 'SULFATE'), ('CPD-550', 'SULFATE'), ('RIBULOSE-5P', 'ATP'), ('RIBULOSE-5P', 'PROTON'), ('RIBULOSE-5P', 'D-RIBULOSE-15-P2'), ('RIBULOSE-5P', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'D-RIBULOSE-15-P2'), ('ATP', 'ADP'), ('PROTON', 'D-RIBULOSE-15-P2'), ('PROTON', 'ADP'), ('D-RIBULOSE-15-P2', 'ADP'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('PHOSPHORIBOSYL-ATP', 'WATER'), ('PHOSPHORIBOSYL-ATP', 'PROTON'), ('PHOSPHORIBOSYL-ATP', 'PHOSPHORIBOSYL-AMP'), ('PHOSPHORIBOSYL-ATP', 'PPI'), ('WATER', 'PROTON'), ('WATER', 'PHOSPHORIBOSYL-AMP'), ('WATER', 'PPI'), ('PROTON', 'PHOSPHORIBOSYL-AMP'), ('PROTON', 'PPI'), ('PHOSPHORIBOSYL-AMP', 'PPI'), ('WATER', 'NAD'), ('WATER', 'GLT'), ('WATER', 'AMMONIA'), ('WATER', 'NADH'), ('WATER', '2-KETOGLUTARATE'), ('NAD', 'GLT'), ('NAD', 'AMMONIA'), ('NAD', 'NADH'), ('NAD', '2-KETOGLUTARATE'), ('GLT', 'AMMONIA'), ('GLT', 'NADH'), ('GLT', '2-KETOGLUTARATE'), ('AMMONIA', 'NADH'), ('AMMONIA', '2-KETOGLUTARATE'), ('NADH', '2-KETOGLUTARATE'), ('ACETALD', 'OXYGEN-MOLECULE'), ('ACETALD', 'WATER'), ('ACETALD', 'ACET'), ('ACETALD', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'ACET'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'ACET'), ('WATER', 'HYDROGEN-PEROXIDE'), ('ACET', 'HYDROGEN-PEROXIDE'), ('PROTON', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('PROTON', 'CPD-9392'), ('PROTON', 'WATER'), ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'CPD-9392'), ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'WATER'), ('CPD-9392', 'WATER'), ('CA+2', 'WATER'), ('CA+2', 'ATP'), ('CA+2', 'CA+2'), ('CA+2', 'ADP'), ('WATER', 'ATP'), ('WATER', 'CA+2'), ('WATER', 'ADP'), ('ATP', 'CA+2'), ('ATP', 'ADP'), ('CA+2', 'ADP'), ('SPHINGOSINE', 'ATP'), ('SPHINGOSINE', 'CPD3DJ-11366'), ('SPHINGOSINE', 'ADP'), ('ATP', 'CPD3DJ-11366'), ('ATP', 'ADP'), ('CPD3DJ-11366', 'ADP'), ('CPD-122', 'CPD-121'), ('2-AMINO-ETCETERA-TRIPHOSPHATE', 'P3I'), ('2-AMINO-ETCETERA-TRIPHOSPHATE', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'), ('P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'GLYOX'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'MAL'), ('ACETYL-COA', 'CO-A'), ('WATER', 'GLYOX'), ('WATER', 'PROTON'), ('WATER', 'MAL'), ('WATER', 'CO-A'), ('GLYOX', 'PROTON'), ('GLYOX', 'MAL'), ('GLYOX', 'CO-A'), ('PROTON', 'MAL'), ('PROTON', 'CO-A'), ('MAL', 'CO-A'), ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'), ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'), ('GLYCYL-PEPTIDE', 'CO-A'), ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'), ('TETRADECANOYL-COA', 'CO-A'), ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'), ('CPD-9924', 'PROTON'), ('CPD-9924', 'CPD-9923'), ('CPD-9924', 'PYRUVATE'), ('PROTON', 'CPD-9923'), ('PROTON', 'PYRUVATE'), ('CPD-9923', 'PYRUVATE'), ('TRP', 'CARBON-DIOXIDE'), ('TRP', 'TRYPTAMINE'), ('CARBON-DIOXIDE', 'TRYPTAMINE'), ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER'), ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'OXIDIZED-DITHIOTHREITOL'), ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'DITHIOTHREITOL'), ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'), ('WATER', 'OXIDIZED-DITHIOTHREITOL'), ('WATER', 'DITHIOTHREITOL'), ('WATER', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'), ('OXIDIZED-DITHIOTHREITOL', 'DITHIOTHREITOL'), ('OXIDIZED-DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'), ('DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'), ('GLY', 'THF'), ('GLY', 'NAD'), ('GLY', 'AMMONIA'), ('GLY', 'METHYLENE-THF'), ('GLY', 'CARBON-DIOXIDE'), ('GLY', 'NADH'), ('THF', 'NAD'), ('THF', 'AMMONIA'), ('THF', 'METHYLENE-THF'), ('THF', 'CARBON-DIOXIDE'), ('THF', 'NADH'), ('NAD', 'AMMONIA'), ('NAD', 'METHYLENE-THF'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('AMMONIA', 'METHYLENE-THF'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'NADH'), ('METHYLENE-THF', 'CARBON-DIOXIDE'), ('METHYLENE-THF', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('GLT', 'ATP'), ('GLT', 'NADPH'), ('GLT', 'ADP'), ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('GLT', 'NADP'), ('ATP', 'NADPH'), ('ATP', 'ADP'), ('ATP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('ATP', 'NADP'), ('NADPH', 'ADP'), ('NADPH', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('NADPH', 'NADP'), ('ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('ADP', 'NADP'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'), ('PROTON', 'TYR'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'L-DIHYDROXY-PHENYLALANINE'), ('PROTON', 'WATER'), ('TYR', 'OXYGEN-MOLECULE'), ('TYR', 'L-DIHYDROXY-PHENYLALANINE'), ('TYR', 'WATER'), ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'), ('OXYGEN-MOLECULE', 'WATER'), ('L-DIHYDROXY-PHENYLALANINE', 'WATER'), ('CPD-4184', 'OXYGEN-MOLECULE'), ('CPD-4184', 'CPD-8617'), ('CPD-4184', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8617'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8617', 'WATER'), ('CO-A', 'PROPIONATE'), ('CO-A', 'ATP'), ('CO-A', 'PROTON'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('PROPIONATE', 'ATP'), ('PROPIONATE', 'PROTON'), ('PROPIONATE', 'PROPIONYL-COA'), ('PROPIONATE', 'PPI'), ('PROPIONATE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'PROPIONYL-COA'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'PROPIONYL-COA'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('PROPIONYL-COA', 'PPI'), ('PROPIONYL-COA', 'AMP'), ('PPI', 'AMP'), ('CPD-3630', 'NADP'), ('CPD-3630', 'CPD-3629'), ('CPD-3630', 'NADPH'), ('CPD-3630', 'PROTON'), ('NADP', 'CPD-3629'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-3629', 'NADPH'), ('CPD-3629', 'PROTON'), ('NADPH', 'PROTON'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('PROTON', 'CPD-8949'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-8950'), ('PROTON', 'WATER'), ('CPD-8949', 'OXYGEN-MOLECULE'), ('CPD-8949', 'CPD-8950'), ('CPD-8949', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8950'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8950', 'WATER'), ('CPD-8653', 'HYDROGEN-PEROXIDE'), ('CPD-8653', 'CPD-8653'), ('CPD-8653', 'CPD-8890'), ('CPD-8653', 'WATER'), ('HYDROGEN-PEROXIDE', 'CPD-8653'), ('HYDROGEN-PEROXIDE', 'CPD-8890'), ('HYDROGEN-PEROXIDE', 'WATER'), ('CPD-8653', 'CPD-8890'), ('CPD-8653', 'WATER'), ('CPD-8890', 'WATER'), ('L-RIBULOSE', 'ATP'), ('L-RIBULOSE', 'PROTON'), ('L-RIBULOSE', 'L-RIBULOSE-5-P'), ('L-RIBULOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'L-RIBULOSE-5-P'), ('ATP', 'ADP'), ('PROTON', 'L-RIBULOSE-5-P'), ('PROTON', 'ADP'), ('L-RIBULOSE-5-P', 'ADP'), ('PROTON', 'INOSITOL-PHOSPHATE'), ('PROTON', 'WATER'), ('INOSITOL-PHOSPHATE', 'WATER'), ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'), ('WATER', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE'), ('WATER', 'LL-DIAMINOPIMELATE'), ('WATER', 'SUC'), ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'LL-DIAMINOPIMELATE'), ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'SUC'), ('LL-DIAMINOPIMELATE', 'SUC'), ('CPD-7221', 'CPD-7222'), ('P-COUMAROYL-COA', 'SHIKIMATE'), ('P-COUMAROYL-COA', 'CPD-412'), ('P-COUMAROYL-COA', 'CO-A'), ('SHIKIMATE', 'CPD-412'), ('SHIKIMATE', 'CO-A'), ('CPD-412', 'CO-A'), ('WATER', 'NAD'), ('WATER', 'CPD-280'), ('WATER', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'GLUTARATE'), ('NAD', 'CPD-280'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'GLUTARATE'), ('CPD-280', 'PROTON'), ('CPD-280', 'NADH'), ('CPD-280', 'GLUTARATE'), ('PROTON', 'NADH'), ('PROTON', 'GLUTARATE'), ('NADH', 'GLUTARATE'), ('CHOLINE', 'ATP'), ('CHOLINE', 'PHOSPHORYL-CHOLINE'), ('CHOLINE', 'ADP'), ('ATP', 'PHOSPHORYL-CHOLINE'), ('ATP', 'ADP'), ('PHOSPHORYL-CHOLINE', 'ADP'), ('DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('DOPAMINE', 'S-NORLAUDANOSOLINE'), ('DOPAMINE', 'WATER'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'S-NORLAUDANOSOLINE'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'WATER'), ('S-NORLAUDANOSOLINE', 'WATER'), ('CPD-9000', 'WATER'), ('CPD-9000', 'GLT'), ('CPD-9000', '4-AMINO-BUTYRATE'), ('WATER', 'GLT'), ('WATER', '4-AMINO-BUTYRATE'), ('GLT', '4-AMINO-BUTYRATE'), ('10-FORMYL-THF', 'WATER'), ('10-FORMYL-THF', 'THF'), ('WATER', 'THF'), ('PANTOYL-LACTONE', 'B-ALANINE'), ('PANTOYL-LACTONE', 'PROTON'), ('PANTOYL-LACTONE', 'PANTOTHENATE'), ('B-ALANINE', 'PROTON'), ('B-ALANINE', 'PANTOTHENATE'), ('PROTON', 'PANTOTHENATE'), ('CPD-7737', 'PROTON'), ('CPD-7737', 'CPD-245'), ('PROTON', 'CPD-245'), ('CPD-354', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('PROPIONYL-COA', 'ATP'), ('PROPIONYL-COA', 'HCO3'), ('PROPIONYL-COA', 'D-METHYL-MALONYL-COA'), ('PROPIONYL-COA', 'ADP'), ('ATP', 'HCO3'), ('ATP', 'D-METHYL-MALONYL-COA'), ('ATP', 'ADP'), ('HCO3', 'D-METHYL-MALONYL-COA'), ('HCO3', 'ADP'), ('D-METHYL-MALONYL-COA', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('4-HYDROXYPHENYLLACTATE', 'COUMARATE'), ('4-HYDROXYPHENYLLACTATE', 'WATER'), ('COUMARATE', 'WATER'), ('PROTON', '3-DE-H-CARNITINE'), ('PROTON', 'CPD-5621'), ('PROTON', 'CARBON-DIOXIDE'), ('3-DE-H-CARNITINE', 'CPD-5621'), ('3-DE-H-CARNITINE', 'CARBON-DIOXIDE'), ('CPD-5621', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('ACETYL-COA', 'CO-A'), ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'), ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('GLY', 'ATP'), ('GLY', 'GLUTATHIONE'), ('GLY', 'ADP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'), ('ATP', 'GLUTATHIONE'), ('ATP', 'ADP'), ('GLUTATHIONE', 'ADP'), ('ISOBUTYRYL-COA', 'FAD'), ('ISOBUTYRYL-COA', 'METHACRYLYL-COA'), ('ISOBUTYRYL-COA', 'FADH2'), ('FAD', 'METHACRYLYL-COA'), ('FAD', 'FADH2'), ('METHACRYLYL-COA', 'FADH2'), ('GMP', 'WATER'), ('GMP', 'GUANOSINE'), ('WATER', 'GUANOSINE'), ('L-ALLO-THREONINE', 'GLY'), ('L-ALLO-THREONINE', 'ACETALD'), ('GLY', 'ACETALD'), ('CPD1F-84', '2-KETOGLUTARATE'), ('CPD1F-84', 'OXYGEN-MOLECULE'), ('CPD1F-84', 'CPD-6221'), ('CPD1F-84', 'SUC'), ('CPD1F-84', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-6221'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD-6221'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD-6221', 'SUC'), ('CPD-6221', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('CPD-208', 'GLYOX'), ('CPD-208', 'ACETYL-COA'), ('GLYOX', 'ACETYL-COA'), ('URATE', 'OXYGEN-MOLECULE'), ('URATE', 'WATER'), ('URATE', '5-HYDROXYISOURATE'), ('URATE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', '5-HYDROXYISOURATE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', '5-HYDROXYISOURATE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'), ('CPD-9307', 'WATER'), ('CPD-9307', 'PROTON'), ('CPD-9307', 'CPD-9304'), ('CPD-9307', 'PYRUVATE'), ('CPD-9307', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'CPD-9304'), ('WATER', 'PYRUVATE'), ('WATER', 'AMMONIA'), ('PROTON', 'CPD-9304'), ('PROTON', 'PYRUVATE'), ('PROTON', 'AMMONIA'), ('CPD-9304', 'PYRUVATE'), ('CPD-9304', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('D-XYLULOSE', 'ATP'), ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'), ('D-XYLULOSE', 'ADP'), ('ATP', 'XYLULOSE-5-PHOSPHATE'), ('ATP', 'ADP'), ('XYLULOSE-5-PHOSPHATE', 'ADP'), ('WATER', 'GLN'), ('WATER', 'ATP'), ('WATER', 'PPI'), ('WATER', 'GLT'), ('WATER', 'GMP'), ('WATER', 'AMP'), ('GLN', 'ATP'), ('GLN', 'PPI'), ('GLN', 'GLT'), ('GLN', 'GMP'), ('GLN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'GLT'), ('ATP', 'GMP'), ('ATP', 'AMP'), ('PPI', 'GLT'), ('PPI', 'GMP'), ('PPI', 'AMP'), ('GLT', 'GMP'), ('GLT', 'AMP'), ('GMP', 'AMP'), ('PROPANE-1-2-DIOL', 'NAD'), ('PROPANE-1-2-DIOL', 'ACETOL'), ('PROPANE-1-2-DIOL', 'NADH'), ('PROPANE-1-2-DIOL', 'PROTON'), ('NAD', 'ACETOL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ACETOL', 'NADH'), ('ACETOL', 'PROTON'), ('NADH', 'PROTON'), ('CPD-1117', 'WATER'), ('CPD-1117', 'CPD-1134'), ('WATER', 'CPD-1134'), ('CPD-318', 'PROTON'), ('CPD-318', 'ASCORBATE'), ('CPD-318', 'L-DEHYDRO-ASCORBATE'), ('PROTON', 'ASCORBATE'), ('PROTON', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('L-ORNITHINE', 'CPD-217'), ('GAMA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE'), ('GAMA-TOCOPHEROL', 'PROTON'), ('GAMA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'), ('GAMA-TOCOPHEROL', 'ALPHA-TOCOPHEROL'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'ALPHA-TOCOPHEROL'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'ALPHA-TOCOPHEROL'), ('ADENOSYL-HOMO-CYS', 'ALPHA-TOCOPHEROL'), ('NADPH', 'NADP'), ('L-ORNITHINE', 'CARBON-DIOXIDE'), ('L-ORNITHINE', 'PUTRESCINE'), ('CARBON-DIOXIDE', 'PUTRESCINE'), ('CPD-8624', 'CPD-8625'), ('WATER', 'MALTOPENTAOSE'), ('CPD-4604', 'CPD-4607'), ('CPD-4604', 'UDP'), ('CPD-4607', 'UDP'), ('HIS', 'CARBON-DIOXIDE'), ('HIS', 'HISTAMINE'), ('CARBON-DIOXIDE', 'HISTAMINE'), ('PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'), ('ERYTHROSE-4P', 'WATER'), ('ERYTHROSE-4P', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'), ('WATER', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'), ('CPD-6123', 'PROTON'), ('CPD-6123', 'CPD-6122'), ('PROTON', 'CPD-6122'), ('NADPH', 'NADP'), ('O-PHOSPHO-L-HOMOSERINE', 'WATER'), ('O-PHOSPHO-L-HOMOSERINE', 'THR'), ('WATER', 'THR'), ('CPD-122', 'PHENYLGLYOXYLATE'), ('D-ALA-D-ALA', 'CPD-209'), ('D-ALA-D-ALA', 'ATP'), ('D-ALA-D-ALA', 'PROTON'), ('D-ALA-D-ALA', 'C3'), ('D-ALA-D-ALA', 'ADP'), ('CPD-209', 'ATP'), ('CPD-209', 'PROTON'), ('CPD-209', 'C3'), ('CPD-209', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'C3'), ('ATP', 'ADP'), ('PROTON', 'C3'), ('PROTON', 'ADP'), ('C3', 'ADP'), ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'), ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'), ('1-CHLORO-24-DINITROBENZENE', 'HCL'), ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'), ('GLUTATHIONE', 'HCL'), ('S-24-DINITROPHENYLGLUTATHIONE', 'HCL'), ('WATER', 'CPD-592'), ('WATER', 'UREA'), ('WATER', '4-AMINO-BUTYRATE'), ('CPD-592', 'UREA'), ('CPD-592', '4-AMINO-BUTYRATE'), ('UREA', '4-AMINO-BUTYRATE'), ('CPD-6121', 'CPD-6123'), ('CPD-6121', 'WATER'), ('CPD-6123', 'WATER'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'GDP'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'), ('GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'), ('NADP', 'WATER'), ('NADP', 'NAD'), ('WATER', 'NAD'), ('OXYGEN-MOLECULE', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET'), ('OXYGEN-MOLECULE', 'CPD-5847'), ('OXYGEN-MOLECULE', 'WATER'), ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'CPD-5847'), ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'WATER'), ('CPD-5847', 'WATER'), ('CPD-10809', 'WATER'), ('CPD-10809', 'CPD-1086'), ('CPD-10809', 'AMMONIA'), ('WATER', 'CPD-1086'), ('WATER', 'AMMONIA'), ('CPD-1086', 'AMMONIA'), ('WATER', 'GLYCEROL'), ('4-GUANIDO-BUTYRAMIDE', 'WATER'), ('4-GUANIDO-BUTYRAMIDE', 'AMMONIA'), ('4-GUANIDO-BUTYRAMIDE', 'CPD-592'), ('WATER', 'AMMONIA'), ('WATER', 'CPD-592'), ('AMMONIA', 'CPD-592'), ('CPD-4577', 'CPD-4578'), ('CPD-4577', 'CARBON-DIOXIDE'), ('CPD-4578', 'CARBON-DIOXIDE'), ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'), ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'GLC'), ('PROTON', '34-DIHYDROXYPHENYLPYRUVATE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-6982'), ('PROTON', 'NADP'), ('34-DIHYDROXYPHENYLPYRUVATE', 'NADPH'), ('34-DIHYDROXYPHENYLPYRUVATE', 'CPD-6982'), ('34-DIHYDROXYPHENYLPYRUVATE', 'NADP'), ('NADPH', 'CPD-6982'), ('NADPH', 'NADP'), ('CPD-6982', 'NADP'), ('NAD', 'GLT'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', '2-KETOGLUTARATE'), ('NAD', 'GLN'), ('GLT', 'PROTON'), ('GLT', 'NADH'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'GLN'), ('PROTON', 'NADH'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'GLN'), ('NADH', '2-KETOGLUTARATE'), ('NADH', 'GLN'), ('2-KETOGLUTARATE', 'GLN'), ('PROTON', '2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE'), ('PROTON', 'CTP'), ('PROTON', '4-CYTIDINE-5-DIPHOSPHO-2-C'), ('PROTON', 'PPI'), ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'CTP'), ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', '4-CYTIDINE-5-DIPHOSPHO-2-C'), ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'PPI'), ('CTP', '4-CYTIDINE-5-DIPHOSPHO-2-C'), ('CTP', 'PPI'), ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'PPI'), ('CPD-714', 'OXYGEN-MOLECULE'), ('CPD-714', 'CPD-716'), ('CPD-714', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-716'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-716', 'WATER'), ('NICOTINAMIDE_RIBOSE', 'ATP'), ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'), ('NICOTINAMIDE_RIBOSE', 'ADP'), ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'), ('ATP', 'ADP'), ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'), ('CPD-9610', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9610', 'CPD-9649'), ('CPD-9610', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9649'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9649', 'PPI'), ('PROTON', 'MESO-DIAMINOPIMELATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'LYS'), ('MESO-DIAMINOPIMELATE', 'CARBON-DIOXIDE'), ('MESO-DIAMINOPIMELATE', 'LYS'), ('CARBON-DIOXIDE', 'LYS'), ('CPD-9408', 'WATER'), ('CPD-9408', 'PROTON'), ('CPD-9408', 'CPD-31'), ('CPD-9408', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CPD-31'), ('WATER', 'CO-A'), ('PROTON', 'CPD-31'), ('PROTON', 'CO-A'), ('CPD-31', 'CO-A'), ('SQUALENE', 'OXYGEN-MOLECULE'), ('SQUALENE', 'EPOXYSQUALENE'), ('SQUALENE', 'WATER'), ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'), ('OXYGEN-MOLECULE', 'WATER'), ('EPOXYSQUALENE', 'WATER'), ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'CPD-8947'), ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8947'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8947', 'GLC'), ('CPD-4575', 'OXYGEN-MOLECULE'), ('CPD-4575', 'CPD-4576'), ('CPD-4575', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4576'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4576', 'WATER'), ('PROTON', 'CPD-6948'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7608'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-6948', 'NADPH'), ('CPD-6948', 'OXYGEN-MOLECULE'), ('CPD-6948', 'CPD-7608'), ('CPD-6948', 'NADP'), ('CPD-6948', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-7608'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7608'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7608', 'NADP'), ('CPD-7608', 'WATER'), ('NADP', 'WATER'), ('INDOLE-3-ACETALDOXIME', 'INDOLEYL-CPD'), ('INDOLE-3-ACETALDOXIME', 'WATER'), ('INDOLEYL-CPD', 'WATER'), ('METHYL-GLYOXAL', 'WATER'), ('METHYL-GLYOXAL', 'PROTON'), ('METHYL-GLYOXAL', 'D-LACTATE'), ('WATER', 'PROTON'), ('WATER', 'D-LACTATE'), ('PROTON', 'D-LACTATE'), ('CDP-ETHANOLAMINE', 'CMP'), ('MAL', 'PROTON'), ('MAL', 'OXALACETIC_ACID'), ('PROTON', 'OXALACETIC_ACID'), ('CPD-368', 'PROTON'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('CPD-9273', 'CPD-9275'), ('CPD-9273', 'WATER'), ('CPD-9275', 'WATER'), ('STEAROYL-COA', 'WATER'), ('STEAROYL-COA', 'STEARIC_ACID'), ('STEAROYL-COA', 'CO-A'), ('WATER', 'STEARIC_ACID'), ('WATER', 'CO-A'), ('STEARIC_ACID', 'CO-A'), ('BUTYRYL-COA', 'ACET'), ('BUTYRYL-COA', 'BUTYRIC_ACID'), ('BUTYRYL-COA', 'ACETYL-COA'), ('ACET', 'BUTYRIC_ACID'), ('ACET', 'ACETYL-COA'), ('BUTYRIC_ACID', 'ACETYL-COA'), ('4-AMINO-BUTYRALDEHYDE', 'CPD-6124'), ('4-AMINO-BUTYRALDEHYDE', 'WATER'), ('CPD-6124', 'WATER'), ('NAD', 'NADPH'), ('NAD', 'NADH'), ('NAD', 'NADP'), ('NADPH', 'NADH'), ('NADPH', 'NADP'), ('NADH', 'NADP'), ('PROTON', 'CPD-8652'), ('PROTON', 'CPD-8651'), ('PROTON', 'CPD-8653'), ('PROTON', 'WATER'), ('CPD-8652', 'CPD-8651'), ('CPD-8652', 'CPD-8653'), ('CPD-8652', 'WATER'), ('CPD-8651', 'CPD-8653'), ('CPD-8651', 'WATER'), ('CPD-8653', 'WATER'), ('CPD-9304', 'CPD-9305'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('NAD', 'TESTOSTERONE'), ('NAD', 'NADH'), ('NAD', 'ANDROST4ENE'), ('TESTOSTERONE', 'NADH'), ('TESTOSTERONE', 'ANDROST4ENE'), ('NADH', 'ANDROST4ENE'), ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'ATP'), ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'PROTON'), ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'CPD-6681'), ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-6681'), ('ATP', 'ADP'), ('PROTON', 'CPD-6681'), ('PROTON', 'ADP'), ('CPD-6681', 'ADP'), ('CPD-9438', '2-CH2-GLUTARATE'), ('CPD-9438', 'WATER'), ('2-CH2-GLUTARATE', 'WATER'), ('GLUTAMATE-1-SEMIALDEHYDE', 'NADP'), ('GLUTAMATE-1-SEMIALDEHYDE', 'NADPH'), ('NADP', 'NADPH'), ('CPD-10225', 'CPD-10226'), ('CPD0-929', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'), ('CPD0-929', 'PROTON'), ('CPD0-929', 'CPD0-930'), ('CPD0-929', 'ADP'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'PROTON'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-930'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'ADP'), ('PROTON', 'CPD0-930'), ('PROTON', 'ADP'), ('CPD0-930', 'ADP'), ('WATER', 'METOH'), ('CPD-8973', 'WATER'), ('CPD-8973', 'P-NITROPHENOL'), ('CPD-8973', 'CPD-8974'), ('WATER', 'P-NITROPHENOL'), ('WATER', 'CPD-8974'), ('P-NITROPHENOL', 'CPD-8974'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('L-ASPARTATE', '2-KETOGLUTARATE'), ('L-ASPARTATE', 'GLT'), ('L-ASPARTATE', 'OXALACETIC_ACID'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'OXALACETIC_ACID'), ('GLT', 'OXALACETIC_ACID'), ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP'), ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'DIHYDROPTERIN-CH2OH-PP'), ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'AMP'), ('ATP', 'DIHYDROPTERIN-CH2OH-PP'), ('ATP', 'AMP'), ('DIHYDROPTERIN-CH2OH-PP', 'AMP'), ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'GLT'), ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'WATER'), ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'CPD-9387'), ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', '2-KETOGLUTARATE'), ('GLT', 'WATER'), ('GLT', 'CPD-9387'), ('GLT', '2-KETOGLUTARATE'), ('WATER', 'CPD-9387'), ('WATER', '2-KETOGLUTARATE'), ('CPD-9387', '2-KETOGLUTARATE'), ('CPD1F-95', 'OXYGEN-MOLECULE'), ('CPD1F-95', 'NADPH'), ('CPD1F-95', 'CPD1F-134'), ('CPD1F-95', 'CARBON-DIOXIDE'), ('CPD1F-95', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD1F-134'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD1F-134'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'NADP'), ('CPD1F-134', 'CARBON-DIOXIDE'), ('CPD1F-134', 'NADP'), ('CARBON-DIOXIDE', 'NADP'), ('CO-A', 'ACET'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'AMP'), ('ACET', 'ATP'), ('ACET', 'PPI'), ('ACET', 'ACETYL-COA'), ('ACET', 'AMP'), ('ATP', 'PPI'), ('ATP', 'ACETYL-COA'), ('ATP', 'AMP'), ('PPI', 'ACETYL-COA'), ('PPI', 'AMP'), ('ACETYL-COA', 'AMP'), ('L-ASPARTATE', 'B-ALANINE'), ('L-ASPARTATE', 'CARBON-DIOXIDE'), ('B-ALANINE', 'CARBON-DIOXIDE'), ('CPD-4186', 'CPD-8621'), ('LINAMARIN', 'WATER'), ('LINAMARIN', '2-HYDROXY-2-METHYLPROPANENITRILE'), ('LINAMARIN', 'GLC'), ('WATER', '2-HYDROXY-2-METHYLPROPANENITRILE'), ('WATER', 'GLC'), ('2-HYDROXY-2-METHYLPROPANENITRILE', 'GLC'), ('CPD-332', 'CPD-4617'), ('CPD-332', 'UDP'), ('CPD-4617', 'UDP'), ('FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('FARNESYL-PP', 'CPD-10712'), ('FARNESYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-10712'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-10712', 'PPI'), ('CHOLESTEROL', 'NADPH'), ('CHOLESTEROL', 'PROTON'), ('CHOLESTEROL', 'OXYGEN-MOLECULE'), ('CHOLESTEROL', 'CPD-266'), ('CHOLESTEROL', 'NADP'), ('CHOLESTEROL', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-266'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-266'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-266'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-266', 'NADP'), ('CPD-266', 'WATER'), ('NADP', 'WATER'), ('DIHYDRONEOPTERIN-P3', 'WATER'), ('DIHYDRONEOPTERIN-P3', 'PROTON'), ('DIHYDRONEOPTERIN-P3', 'DIHYDRONEOPTERIN-P'), ('DIHYDRONEOPTERIN-P3', 'PPI'), ('WATER', 'PROTON'), ('WATER', 'DIHYDRONEOPTERIN-P'), ('WATER', 'PPI'), ('PROTON', 'DIHYDRONEOPTERIN-P'), ('PROTON', 'PPI'), ('DIHYDRONEOPTERIN-P', 'PPI'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-463'), ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'), ('PROTON', 'CPD-463'), ('PROTON', '5-METHYLTHIOADENOSINE'), ('CPD-463', '5-METHYLTHIOADENOSINE'), ('DADP', 'ATP'), ('DADP', 'DATP'), ('DADP', 'ADP'), ('ATP', 'DATP'), ('ATP', 'ADP'), ('DATP', 'ADP'), ('CPD-9016', 'WATER'), ('CPD-9016', 'URATE'), ('CPD-9016', 'PROTON'), ('WATER', 'URATE'), ('WATER', 'PROTON'), ('URATE', 'PROTON'), ('ACRYLYL-COA', 'NADPH'), ('ACRYLYL-COA', 'PROTON'), ('ACRYLYL-COA', 'PROPIONYL-COA'), ('ACRYLYL-COA', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'PROPIONYL-COA'), ('NADPH', 'NADP'), ('PROTON', 'PROPIONYL-COA'), ('PROTON', 'NADP'), ('PROPIONYL-COA', 'NADP'), ('ACETYL-COA', 'MALONYL-COA'), ('ACETYL-COA', 'NADH'), ('ACETYL-COA', 'NADPH'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NAD'), ('ACETYL-COA', 'NADP'), ('MALONYL-COA', 'NADH'), ('MALONYL-COA', 'NADPH'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'NAD'), ('MALONYL-COA', 'NADP'), ('NADH', 'NADPH'), ('NADH', 'PROTON'), ('NADH', 'CO-A'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', 'NAD'), ('NADH', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CO-A'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'NAD'), ('NADPH', 'NADP'), ('PROTON', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'NAD'), ('PROTON', 'NADP'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NAD'), ('CO-A', 'NADP'), ('CARBON-DIOXIDE', 'NAD'), ('CARBON-DIOXIDE', 'NADP'), ('NAD', 'NADP'), ('PALMITYL-COA', 'CO-A'), ('PALMITYL-COA', 'WATER'), ('CO-A', 'WATER'), ('CPD-667', 'CYS'), ('CPD-667', 'PROTON'), ('CPD-667', 'L-CYSTATHIONINE'), ('CPD-667', 'ACET'), ('CYS', 'PROTON'), ('CYS', 'L-CYSTATHIONINE'), ('CYS', 'ACET'), ('PROTON', 'L-CYSTATHIONINE'), ('PROTON', 'ACET'), ('L-CYSTATHIONINE', 'ACET'), ('PROTON', 'THZ-P'), ('PROTON', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'), ('PROTON', 'THIAMINE-P'), ('PROTON', 'PPI'), ('THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'), ('THZ-P', 'THIAMINE-P'), ('THZ-P', 'PPI'), ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'THIAMINE-P'), ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PPI'), ('THIAMINE-P', 'PPI'), ('WATER', 'ARG'), ('WATER', 'UREA'), ('WATER', 'L-ORNITHINE'), ('ARG', 'UREA'), ('ARG', 'L-ORNITHINE'), ('UREA', 'L-ORNITHINE'), ('GLC-1-P', 'CPD-448'), ('CPD-676', 'CPD-9803'), ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'), ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', 'CMP'), ('2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE', 'CMP'), ('WATER', 'LACTOSE'), ('WATER', 'GALACTOSE'), ('WATER', 'GLC'), ('LACTOSE', 'GALACTOSE'), ('LACTOSE', 'GLC'), ('GALACTOSE', 'GLC'), ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'CPD-8947'), ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'CPD-8948'), ('CPD-8947', 'CPD-8948'), ('CPD-9895', 'S-ADENOSYLMETHIONINE'), ('CPD-9895', 'CPD-9897'), ('CPD-9895', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9897'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9897', 'ADENOSYL-HOMO-CYS'), ('ATP', 'O-SUCCINYLBENZOATE'), ('ATP', 'CO-A'), ('ATP', 'PROTON'), ('ATP', 'CPD-6972'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('O-SUCCINYLBENZOATE', 'CO-A'), ('O-SUCCINYLBENZOATE', 'PROTON'), ('O-SUCCINYLBENZOATE', 'CPD-6972'), ('O-SUCCINYLBENZOATE', 'AMP'), ('O-SUCCINYLBENZOATE', 'PPI'), ('CO-A', 'PROTON'), ('CO-A', 'CPD-6972'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('PROTON', 'CPD-6972'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('CPD-6972', 'AMP'), ('CPD-6972', 'PPI'), ('AMP', 'PPI'), ('ATP', 'ADP'), ('PROTON', 'CPD1F-138'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-6227'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD1F-138', 'OXYGEN-MOLECULE'), ('CPD1F-138', 'NADPH'), ('CPD1F-138', 'CPD-6227'), ('CPD1F-138', 'WATER'), ('CPD1F-138', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-6227'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-6227'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-6227', 'WATER'), ('CPD-6227', 'NADP'), ('WATER', 'NADP'), ('CPD-5821', 'S-ALLANTOIN'), ('CPD-5821', 'CARBON-DIOXIDE'), ('S-ALLANTOIN', 'CARBON-DIOXIDE'), ('TAURINE', '2-KETOGLUTARATE'), ('TAURINE', 'GLT'), ('TAURINE', 'SULFOACETALDEHYDE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'SULFOACETALDEHYDE'), ('GLT', 'SULFOACETALDEHYDE'), ('CPD-6201', 'OXYGEN-MOLECULE'), ('CPD-6201', '2-KETOGLUTARATE'), ('CPD-6201', 'CPD1F-137'), ('CPD-6201', 'SUC'), ('CPD-6201', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD1F-137'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'CPD1F-137'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('CPD1F-137', 'SUC'), ('CPD1F-137', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('L-PIPECOLATE', 'CPD-7682'), ('L-PIPECOLATE', 'PROTON'), ('CPD-7682', 'PROTON'), ('WATER', 'PORPHOBILINOGEN'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROXYMETHYLBILANE'), ('PORPHOBILINOGEN', 'AMMONIA'), ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'), ('AMMONIA', 'HYDROXYMETHYLBILANE'), ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CPD-9451'), ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'WATER'), ('CPD-9451', 'WATER'), ('OXALO-SUCCINATE', 'NADP'), ('OXALO-SUCCINATE', '2-KETOGLUTARATE'), ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'), ('OXALO-SUCCINATE', 'NADPH'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADPH'), ('CARBON-DIOXIDE', 'NADPH'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('TYRAMINE', 'CINNAMOYL-COA'), ('TYRAMINE', 'PROTON'), ('TYRAMINE', 'CPD-8941'), ('TYRAMINE', 'CO-A'), ('CINNAMOYL-COA', 'PROTON'), ('CINNAMOYL-COA', 'CPD-8941'), ('CINNAMOYL-COA', 'CO-A'), ('PROTON', 'CPD-8941'), ('PROTON', 'CO-A'), ('CPD-8941', 'CO-A'), ('S8', 'S-ADENOSYLMETHIONINE'), ('S8', 'MET'), ('S8', 'CH33ADO'), ('S-ADENOSYLMETHIONINE', 'MET'), ('S-ADENOSYLMETHIONINE', 'CH33ADO'), ('MET', 'CH33ADO'), ('INDOLE-3-GLYCEROL-P', 'INDOLE'), ('INDOLE-3-GLYCEROL-P', 'GAP'), ('INDOLE', 'GAP'), ('GERANYL-PP', 'WATER'), ('GERANYL-PP', 'GERANIOL'), ('GERANYL-PP', 'PPI'), ('WATER', 'GERANIOL'), ('WATER', 'PPI'), ('GERANIOL', 'PPI'), ('WATER', 'AN-ALPHA-L-FUCOSIDE'), ('PROTOHEME', 'FARNESYL-PP'), ('PROTOHEME', 'WATER'), ('PROTOHEME', 'PPI'), ('PROTOHEME', 'HEME_O'), ('FARNESYL-PP', 'WATER'), ('FARNESYL-PP', 'PPI'), ('FARNESYL-PP', 'HEME_O'), ('WATER', 'PPI'), ('WATER', 'HEME_O'), ('PPI', 'HEME_O'), ('PROTON', 'CPD-9897'), ('PROTON', 'CPD-9865'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-9897', 'CPD-9865'), ('CPD-9897', 'CARBON-DIOXIDE'), ('CPD-9865', 'CARBON-DIOXIDE'), ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'), ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'), ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'), ('ATP', 'PPI'), ('ATP', 'NAD'), ('PPI', 'NAD'), ('CYS-GLY', 'GLUTATHIONE'), ('2-OXOBUTANOATE', 'CPD-9727'), ('FARNESYL-PP', 'CPD-465'), ('FARNESYL-PP', 'PPI'), ('CPD-465', 'PPI'), ('METHYLBUT-CPD', 'NADH'), ('METHYLBUT-CPD', 'CPD-7033'), ('METHYLBUT-CPD', 'NAD'), ('NADH', 'CPD-7033'), ('NADH', 'NAD'), ('CPD-7033', 'NAD'), ('LYS', 'CPD-219'), ('CPD-8900', '2-KETOGLUTARATE'), ('CPD-8900', 'OXYGEN-MOLECULE'), ('CPD-8900', 'CPD-8901'), ('CPD-8900', 'SUC'), ('CPD-8900', 'FORMALDEHYDE'), ('CPD-8900', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-8901'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'FORMALDEHYDE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD-8901'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'FORMALDEHYDE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD-8901', 'SUC'), ('CPD-8901', 'FORMALDEHYDE'), ('CPD-8901', 'CARBON-DIOXIDE'), ('SUC', 'FORMALDEHYDE'), ('SUC', 'CARBON-DIOXIDE'), ('FORMALDEHYDE', 'CARBON-DIOXIDE'), ('D-ALANINE', 'ATP'), ('D-ALANINE', 'PROTON'), ('D-ALANINE', 'D-ALA-D-ALA'), ('D-ALANINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'D-ALA-D-ALA'), ('ATP', 'ADP'), ('PROTON', 'D-ALA-D-ALA'), ('PROTON', 'ADP'), ('D-ALA-D-ALA', 'ADP'), ('ANTHRANILATE', 'OXYGEN-MOLECULE'), ('ANTHRANILATE', 'PROTON'), ('ANTHRANILATE', '3-HYDROXY-ANTHRANILATE'), ('ANTHRANILATE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', '3-HYDROXY-ANTHRANILATE'), ('PROTON', 'WATER'), ('3-HYDROXY-ANTHRANILATE', 'WATER'), ('GERANIOL', 'OXYGEN-MOLECULE'), ('GERANIOL', 'NADPH'), ('GERANIOL', 'PROTON'), ('GERANIOL', 'CPD-7857'), ('GERANIOL', 'NADP'), ('GERANIOL', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-7857'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-7857'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'CPD-7857'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-7857', 'NADP'), ('CPD-7857', 'WATER'), ('NADP', 'WATER'), ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'), ('COPROPORPHYRINOGEN_III', 'PROTON'), ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'), ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'), ('COPROPORPHYRINOGEN_III', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'PROTOPORPHYRINOGEN'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'), ('PROTOPORPHYRINOGEN', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('CPD-9409', 'GLYOX'), ('CPD-9409', 'PROPIONYL-COA'), ('GLYOX', 'PROPIONYL-COA'), ('WATER', 'NADP'), ('WATER', 'HS'), ('WATER', 'PROTON'), ('WATER', 'SO3'), ('WATER', 'NADPH'), ('NADP', 'HS'), ('NADP', 'PROTON'), ('NADP', 'SO3'), ('NADP', 'NADPH'), ('HS', 'PROTON'), ('HS', 'SO3'), ('HS', 'NADPH'), ('PROTON', 'SO3'), ('PROTON', 'NADPH'), ('SO3', 'NADPH'), ('PHENYLGLYOXYLATE', 'PROTON'), ('PHENYLGLYOXYLATE', 'CARBON-DIOXIDE'), ('PHENYLGLYOXYLATE', 'BENZALDEHYDE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'BENZALDEHYDE'), ('CARBON-DIOXIDE', 'BENZALDEHYDE'), ('CPD-1113', '6-A-D-GLUCOSAMINYL-1D-MYO-INOSITOL-12'), ('CPD-9734', 'CPD-9735'), ('5-KETO-4-DEOXY-D-GLUCARATE', 'PYRUVATE'), ('5-KETO-4-DEOXY-D-GLUCARATE', 'TARTRONATE-S-ALD'), ('PYRUVATE', 'TARTRONATE-S-ALD'), ('ERYTHRONATE-4P', 'NAD'), ('ERYTHRONATE-4P', 'PROTON'), ('ERYTHRONATE-4P', '3OH-4P-OH-ALPHA-KETOBUTYRATE'), ('ERYTHRONATE-4P', 'NADH'), ('NAD', 'PROTON'), ('NAD', '3OH-4P-OH-ALPHA-KETOBUTYRATE'), ('NAD', 'NADH'), ('PROTON', '3OH-4P-OH-ALPHA-KETOBUTYRATE'), ('PROTON', 'NADH'), ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'NADH'), ('CPD-35', 'WATER'), ('CPD-35', '4-AMINO-BUTYRATE'), ('CPD-35', 'ACET'), ('WATER', '4-AMINO-BUTYRATE'), ('WATER', 'ACET'), ('4-AMINO-BUTYRATE', 'ACET'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD1F-97', '2-KETOGLUTARATE'), ('CPD1F-97', 'OXYGEN-MOLECULE'), ('CPD1F-97', 'CPD1F-120'), ('CPD1F-97', 'SUC'), ('CPD1F-97', 'CARBON-DIOXIDE'), ('CPD1F-97', 'WATER'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD1F-120'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD1F-120'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD1F-120', 'SUC'), ('CPD1F-120', 'CARBON-DIOXIDE'), ('CPD1F-120', 'WATER'), ('SUC', 'CARBON-DIOXIDE'), ('SUC', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('MANNOSE-6P', 'PHOSPHO-ENOL-PYRUVATE'), ('MANNOSE-6P', 'PROTON'), ('MANNOSE-6P', 'CPD-10735'), ('PHOSPHO-ENOL-PYRUVATE', 'PROTON'), ('PHOSPHO-ENOL-PYRUVATE', 'CPD-10735'), ('PROTON', 'CPD-10735'), ('D-GALACTARATE', '5-KETO-4-DEOXY-D-GLUCARATE'), ('D-GALACTARATE', 'WATER'), ('5-KETO-4-DEOXY-D-GLUCARATE', 'WATER'), ('HOMO-SER', 'ACETYL-COA'), ('HOMO-SER', 'CPD-667'), ('HOMO-SER', 'CO-A'), ('ACETYL-COA', 'CPD-667'), ('ACETYL-COA', 'CO-A'), ('CPD-667', 'CO-A'), ('PPI', 'IMP'), ('PPI', 'PRPP'), ('PPI', 'HYPOXANTHINE'), ('IMP', 'PRPP'), ('IMP', 'HYPOXANTHINE'), ('PRPP', 'HYPOXANTHINE'), ('CPD-641', 'ATP'), ('CPD-641', 'CARBON-DIOXIDE'), ('CPD-641', 'DELTA3-ISOPENTENYL-PP'), ('CPD-641', 'ADP'), ('ATP', 'CARBON-DIOXIDE'), ('ATP', 'DELTA3-ISOPENTENYL-PP'), ('ATP', 'ADP'), ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'), ('CARBON-DIOXIDE', 'ADP'), ('DELTA3-ISOPENTENYL-PP', 'ADP'), ('MAL', 'OXALACETIC_ACID'), ('PROTON', 'CPD-8656'), ('PROTON', 'CPD-8651'), ('PROTON', 'CPD-8654'), ('PROTON', 'WATER'), ('CPD-8656', 'CPD-8651'), ('CPD-8656', 'CPD-8654'), ('CPD-8656', 'WATER'), ('CPD-8651', 'CPD-8654'), ('CPD-8651', 'WATER'), ('CPD-8654', 'WATER'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'WATER'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'CPD-1836'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-1836'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-1836'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-1836', 'NADH'), ('CPD-1836', 'PROTON'), ('NADH', 'PROTON'), ('CPD-202', 'TAURINE'), ('CPD-202', 'PROTON'), ('CPD-202', 'CPD-3743'), ('CPD-202', 'CO-A'), ('TAURINE', 'PROTON'), ('TAURINE', 'CPD-3743'), ('TAURINE', 'CO-A'), ('PROTON', 'CPD-3743'), ('PROTON', 'CO-A'), ('CPD-3743', 'CO-A'), ('HYDROXY-METHYL-BUTENYL-DIP', 'WATER'), ('HYDROXY-METHYL-BUTENYL-DIP', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'), ('WATER', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'), ('PROTON', 'CPD-6979'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-6981'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-6979', 'NADPH'), ('CPD-6979', 'OXYGEN-MOLECULE'), ('CPD-6979', 'CPD-6981'), ('CPD-6979', 'NADP'), ('CPD-6979', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-6981'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6981'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6981', 'NADP'), ('CPD-6981', 'WATER'), ('NADP', 'WATER'), ('BENZALDEHYDE', 'OXYGEN-MOLECULE'), ('BENZALDEHYDE', 'WATER'), ('BENZALDEHYDE', 'PROTON'), ('BENZALDEHYDE', 'BENZOATE'), ('BENZALDEHYDE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'BENZOATE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('WATER', 'BENZOATE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PROTON', 'BENZOATE'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('BENZOATE', 'HYDROGEN-PEROXIDE'), ('PUTRESCINE', 'GLT'), ('PUTRESCINE', 'ATP'), ('PUTRESCINE', 'PROTON'), ('PUTRESCINE', 'GAMMA-GLUTAMYL-PUTRESCINE'), ('PUTRESCINE', 'ADP'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'GAMMA-GLUTAMYL-PUTRESCINE'), ('GLT', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GAMMA-GLUTAMYL-PUTRESCINE'), ('ATP', 'ADP'), ('PROTON', 'GAMMA-GLUTAMYL-PUTRESCINE'), ('PROTON', 'ADP'), ('GAMMA-GLUTAMYL-PUTRESCINE', 'ADP'), ('CPD-511', 'WATER'), ('CPD-511', 'PANTOTHENATE'), ('CPD-511', 'CPD-239'), ('WATER', 'PANTOTHENATE'), ('WATER', 'CPD-239'), ('PANTOTHENATE', 'CPD-239'), ('PYRUVATE', 'ATP'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'PPI'), ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'), ('PYRUVATE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'PPI'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('ATP', 'AMP'), ('PROTON', 'PPI'), ('PROTON', 'PHOSPHO-ENOL-PYRUVATE'), ('PROTON', 'AMP'), ('PPI', 'PHOSPHO-ENOL-PYRUVATE'), ('PPI', 'AMP'), ('PHOSPHO-ENOL-PYRUVATE', 'AMP'), ('D-GLUCARATE', '5-KETO-4-DEOXY-D-GLUCARATE'), ('D-GLUCARATE', 'WATER'), ('5-KETO-4-DEOXY-D-GLUCARATE', 'WATER'), ('3-DEHYDRO-SHIKIMATE', '3-4-DIHYDROXYBENZOATE'), ('3-DEHYDRO-SHIKIMATE', 'WATER'), ('3-4-DIHYDROXYBENZOATE', 'WATER'), ('CADAVERINE', 'CADAVERINE'), ('CADAVERINE', 'S-ADENOSYLMETHIONINAMINE'), ('CADAVERINE', 'CPD0-1065'), ('CADAVERINE', 'PROTON'), ('CADAVERINE', 'CPD0-1065'), ('CADAVERINE', '5-METHYLTHIOADENOSINE'), ('CADAVERINE', 'S-ADENOSYLMETHIONINAMINE'), ('CADAVERINE', 'CPD0-1065'), ('CADAVERINE', 'PROTON'), ('CADAVERINE', 'CPD0-1065'), ('CADAVERINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINAMINE', 'CPD0-1065'), ('S-ADENOSYLMETHIONINAMINE', 'PROTON'), ('S-ADENOSYLMETHIONINAMINE', 'CPD0-1065'), ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'), ('CPD0-1065', 'PROTON'), ('CPD0-1065', 'CPD0-1065'), ('CPD0-1065', '5-METHYLTHIOADENOSINE'), ('PROTON', 'CPD0-1065'), ('PROTON', '5-METHYLTHIOADENOSINE'), ('CPD0-1065', '5-METHYLTHIOADENOSINE'), ('WATER', 'CERAMIDE'), ('WATER', 'SPHINGOSINE'), ('CERAMIDE', 'SPHINGOSINE'), ('ADP-D-GLUCOSE', 'ADP'), ('PROTON', 'XYLOSE'), ('PROTON', 'NADPH'), ('PROTON', 'XYLITOL'), ('PROTON', 'NADP'), ('XYLOSE', 'NADPH'), ('XYLOSE', 'XYLITOL'), ('XYLOSE', 'NADP'), ('NADPH', 'XYLITOL'), ('NADPH', 'NADP'), ('XYLITOL', 'NADP'), ('NAD', 'WATER'), ('NAD', 'HYPOTAURINE'), ('NAD', 'NADH'), ('NAD', 'TAURINE'), ('WATER', 'HYPOTAURINE'), ('WATER', 'NADH'), ('WATER', 'TAURINE'), ('HYPOTAURINE', 'NADH'), ('HYPOTAURINE', 'TAURINE'), ('NADH', 'TAURINE'), ('CPD-692', 'WATER'), ('CPD-692', 'OXYGEN-MOLECULE'), ('CPD-692', 'PROTON'), ('CPD-692', 'CPD-693'), ('CPD-692', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'CPD-693'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-693'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-693'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-693', 'HYDROGEN-PEROXIDE'), ('XYLULOSE-5-PHOSPHATE', 'WATER'), ('XYLULOSE-5-PHOSPHATE', 'GAP'), ('XYLULOSE-5-PHOSPHATE', 'ACETYL-P'), ('WATER', 'GAP'), ('WATER', 'ACETYL-P'), ('GAP', 'ACETYL-P'), ('MAL', 'OXALACETIC_ACID'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-534'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-534'), ('ATP', 'ADP'), ('PROTON', 'CPD-534'), ('PROTON', 'ADP'), ('CPD-534', 'ADP'), ('ATP', 'FRUCTOSE-6P'), ('ATP', 'ADP'), ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'), ('FRUCTOSE-6P', 'ADP'), ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'), ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'), ('FORMATE', 'NAD'), ('FORMATE', 'CARBON-DIOXIDE'), ('FORMATE', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('ALPHA-GLC-6-P', 'ADP-D-GLUCOSE'), ('ALPHA-GLC-6-P', 'PROTON'), ('ALPHA-GLC-6-P', 'TREHALOSE-6P'), ('ALPHA-GLC-6-P', 'ADP'), ('ADP-D-GLUCOSE', 'PROTON'), ('ADP-D-GLUCOSE', 'TREHALOSE-6P'), ('ADP-D-GLUCOSE', 'ADP'), ('PROTON', 'TREHALOSE-6P'), ('PROTON', 'ADP'), ('TREHALOSE-6P', 'ADP'), ('CPD-9981', 'NADPH'), ('CPD-9981', 'PROTON'), ('CPD-9981', 'OXYGEN-MOLECULE'), ('CPD-9981', 'NADP'), ('CPD-9981', 'WATER'), ('CPD-9981', 'LOGANATE'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('NADPH', 'LOGANATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('PROTON', 'LOGANATE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'LOGANATE'), ('NADP', 'WATER'), ('NADP', 'LOGANATE'), ('WATER', 'LOGANATE'), ('PROTON', 'FORMATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'HYDROGEN-MOLECULE'), ('FORMATE', 'CARBON-DIOXIDE'), ('FORMATE', 'HYDROGEN-MOLECULE'), ('CARBON-DIOXIDE', 'HYDROGEN-MOLECULE'), ('NAD', 'DI-H-URACIL'), ('NAD', 'NADH'), ('NAD', 'URACIL'), ('DI-H-URACIL', 'NADH'), ('DI-H-URACIL', 'URACIL'), ('NADH', 'URACIL'), ('GLN', 'WATER'), ('GLN', 'GLT'), ('GLN', 'AMMONIA'), ('WATER', 'GLT'), ('WATER', 'AMMONIA'), ('GLT', 'AMMONIA'), ('WATER', 'TAURINE'), ('WATER', 'AMMONIA'), ('WATER', 'SULFOACETALDEHYDE'), ('TAURINE', 'AMMONIA'), ('TAURINE', 'SULFOACETALDEHYDE'), ('AMMONIA', 'SULFOACETALDEHYDE'), ('CPD-9869', 'S-ADENOSYLMETHIONINE'), ('CPD-9869', 'PROTON'), ('CPD-9869', 'CPD-9871'), ('CPD-9869', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-9871'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-9871'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-9871', 'ADENOSYL-HOMO-CYS'), ('AMP', 'ATP'), ('AMP', 'ADP'), ('ATP', 'ADP'), ('4-3-PYRIDYL-BUTANOATE', '3-PYRIDYLACETIC-ACID'), ('CYS-GLY', 'WATER'), ('CYS-GLY', 'CYS'), ('CYS-GLY', 'GLY'), ('WATER', 'CYS'), ('WATER', 'GLY'), ('CYS', 'GLY'), ('WATER', 'ALPHA-MALTOSE'), ('3-HYDROXY-PROPIONYL-COA', 'WATER'), ('3-HYDROXY-PROPIONYL-COA', '3-HYDROXY-PROPIONATE'), ('3-HYDROXY-PROPIONYL-COA', 'CO-A'), ('WATER', '3-HYDROXY-PROPIONATE'), ('WATER', 'CO-A'), ('3-HYDROXY-PROPIONATE', 'CO-A'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'L-KYNURENINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'), ('NADPH', 'L-KYNURENINE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '3-HYDROXY-L-KYNURENINE'), ('L-KYNURENINE', 'WATER'), ('L-KYNURENINE', 'NADP'), ('L-KYNURENINE', '3-HYDROXY-L-KYNURENINE'), ('WATER', 'NADP'), ('WATER', '3-HYDROXY-L-KYNURENINE'), ('NADP', '3-HYDROXY-L-KYNURENINE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'), ('THYMIDINE', 'ATP'), ('THYMIDINE', 'TMP'), ('THYMIDINE', 'ADP'), ('ATP', 'TMP'), ('ATP', 'ADP'), ('TMP', 'ADP'), ('MYO-INOSITOL', 'ATP'), ('MYO-INOSITOL', 'PROTON'), ('MYO-INOSITOL', '1-L-MYO-INOSITOL-1-P'), ('MYO-INOSITOL', 'ADP'), ('ATP', 'PROTON'), ('ATP', '1-L-MYO-INOSITOL-1-P'), ('ATP', 'ADP'), ('PROTON', '1-L-MYO-INOSITOL-1-P'), ('PROTON', 'ADP'), ('1-L-MYO-INOSITOL-1-P', 'ADP'), ('WATER', 'NAD'), ('WATER', 'IMP'), ('WATER', 'NADH'), ('NAD', 'IMP'), ('NAD', 'NADH'), ('IMP', 'NADH'), ('PROTON', 'TRP'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'N-FORMYLKYNURENINE'), ('TRP', 'OXYGEN-MOLECULE'), ('TRP', 'N-FORMYLKYNURENINE'), ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'), ('CPD-676', 'S-ADENOSYLMETHIONINE'), ('CPD-676', 'PROTON'), ('CPD-676', 'FERULIC-ACID'), ('CPD-676', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'FERULIC-ACID'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'FERULIC-ACID'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('FERULIC-ACID', 'ADENOSYL-HOMO-CYS'), ('ATP', 'ADP'), ('CPD-7620', 'OXYGEN-MOLECULE'), ('CPD-7620', 'WATER'), ('CPD-7620', 'CPD-7619'), ('CPD-7620', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7619'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-7619'), ('WATER', 'HYDROGEN-PEROXIDE'), ('CPD-7619', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-60'), ('PROTON', 'WATER'), ('PROTON', 'N-FORMIMINO-GLYCINE'), ('CPD-60', 'WATER'), ('CPD-60', 'N-FORMIMINO-GLYCINE'), ('WATER', 'N-FORMIMINO-GLYCINE'), ('PROTON', 'CPD-6975'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'GIBBERELLIN'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-6975', 'OXYGEN-MOLECULE'), ('CPD-6975', 'NADPH'), ('CPD-6975', 'GIBBERELLIN'), ('CPD-6975', 'WATER'), ('CPD-6975', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'GIBBERELLIN'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'GIBBERELLIN'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('GIBBERELLIN', 'WATER'), ('GIBBERELLIN', 'NADP'), ('WATER', 'NADP'), ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'), ('SPERMIDINE', 'SPERMINE'), ('SPERMIDINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'), ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'), ('SPERMINE', '5-METHYLTHIOADENOSINE'), ('CPD-1063', 'CPD-8999'), ('CPD-1063', 'WATER'), ('CPD-8999', 'WATER'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'), ('PROTON', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'), ('PROTON', 'WATER'), ('PROTON', '2-KETO-6-AMINO-CAPROATE'), ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'WATER'), ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', '2-KETO-6-AMINO-CAPROATE'), ('WATER', '2-KETO-6-AMINO-CAPROATE'), ('CPD-7672', 'THF'), ('CPD-7672', 'CPD-7673'), ('CPD-7672', '5-METHYL-THF'), ('THF', 'CPD-7673'), ('THF', '5-METHYL-THF'), ('CPD-7673', '5-METHYL-THF'), ('BUTYRYL-COA', 'BUTYRYL-P'), ('BUTYRYL-COA', 'CO-A'), ('BUTYRYL-P', 'CO-A'), ('CPD-8954', '1-O-GALLOYL-BETA-D-GLUCOSE'), ('CPD-8954', 'CPD-8957'), ('CPD-8954', 'GLC'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8957'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8957', 'GLC'), ('2K-4CH3-PENTANOATE', 'CPD-7031'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('CPD-7031', 'CARBON-DIOXIDE'), ('TRYPTAMINE', 'OXYGEN-MOLECULE'), ('TRYPTAMINE', 'NADPH'), ('TRYPTAMINE', 'N-HYDROXYL-TRYPTAMINE'), ('TRYPTAMINE', 'WATER'), ('TRYPTAMINE', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'N-HYDROXYL-TRYPTAMINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'N-HYDROXYL-TRYPTAMINE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('N-HYDROXYL-TRYPTAMINE', 'WATER'), ('N-HYDROXYL-TRYPTAMINE', 'NADP'), ('WATER', 'NADP'), ('PROTON', 'CPD1F-132'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD1F-136'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD1F-132', 'OXYGEN-MOLECULE'), ('CPD1F-132', 'NADPH'), ('CPD1F-132', 'CPD1F-136'), ('CPD1F-132', 'WATER'), ('CPD1F-132', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD1F-136'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD1F-136'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD1F-136', 'WATER'), ('CPD1F-136', 'NADP'), ('WATER', 'NADP'), ('CPD-499', 'PROTON'), ('CPD-499', 'CPD-10818'), ('CPD-499', 'CARBON-DIOXIDE'), ('CPD-499', 'WATER'), ('PROTON', 'CPD-10818'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('CPD-10818', 'CARBON-DIOXIDE'), ('CPD-10818', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('TRP', 'OXYGEN-MOLECULE'), ('TRP', '5-HYDROXY-TRYPTOPHAN'), ('TRP', 'CPD-5881'), ('OXYGEN-MOLECULE', '5-HYDROXY-TRYPTOPHAN'), ('OXYGEN-MOLECULE', 'CPD-5881'), ('5-HYDROXY-TRYPTOPHAN', 'CPD-5881'), ('GDP-L-GALACTOSE', 'PROTON'), ('GDP-L-GALACTOSE', 'GDP'), ('GDP-L-GALACTOSE', 'CPDQT-4'), ('PROTON', 'GDP'), ('PROTON', 'CPDQT-4'), ('GDP', 'CPDQT-4'), ('WATER', 'N-METHYLHYDANTOIN'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'CARBAMOYL-SARCOSINE'), ('WATER', 'ADP'), ('N-METHYLHYDANTOIN', 'ATP'), ('N-METHYLHYDANTOIN', 'PROTON'), ('N-METHYLHYDANTOIN', 'CARBAMOYL-SARCOSINE'), ('N-METHYLHYDANTOIN', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CARBAMOYL-SARCOSINE'), ('ATP', 'ADP'), ('PROTON', 'CARBAMOYL-SARCOSINE'), ('PROTON', 'ADP'), ('CARBAMOYL-SARCOSINE', 'ADP'), ('CPD-406', 'S-ADENOSYLMETHIONINE'), ('CPD-406', 'PROTON'), ('CPD-406', 'CPD-5441'), ('CPD-406', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-5441'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-5441'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-5441', 'ADENOSYL-HOMO-CYS'), ('GDP-MANNOSE', 'NAD'), ('GDP-MANNOSE', 'WATER'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'CPD-1828'), ('GDP-MANNOSE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'CPD-1828'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'CPD-1828'), ('WATER', 'NADH'), ('PROTON', 'CPD-1828'), ('PROTON', 'NADH'), ('CPD-1828', 'NADH'), ('SUC-COA', 'WATER'), ('SUC-COA', 'SUC'), ('SUC-COA', 'CO-A'), ('WATER', 'SUC'), ('WATER', 'CO-A'), ('SUC', 'CO-A'), ('CPD-719', 'OXYGEN-MOLECULE'), ('CPD-719', 'CPD-634'), ('CPD-719', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-634'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-634', 'WATER'), ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'), ('2-PG', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('GLT', 'CARBON-DIOXIDE'), ('GLT', '4-AMINO-BUTYRATE'), ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'), ('CPD-468', '2-KETOGLUTARATE'), ('CPD-468', 'GLT'), ('CPD-468', '2K-ADIPATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2K-ADIPATE'), ('GLT', '2K-ADIPATE'), ('CPD-352', 'ESTRONE'), ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'), ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'), ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'), ('CPD-9125', 'S-ADENOSYLMETHIONINE'), ('CPD-9125', 'PROTON'), ('CPD-9125', 'CPD-9123'), ('CPD-9125', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-9123'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-9123'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-9123', 'ADENOSYL-HOMO-CYS'), ('NAD', '3-HYDROXY-PROPIONATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'MALONATE-S-ALD'), ('3-HYDROXY-PROPIONATE', 'PROTON'), ('3-HYDROXY-PROPIONATE', 'NADH'), ('3-HYDROXY-PROPIONATE', 'MALONATE-S-ALD'), ('PROTON', 'NADH'), ('PROTON', 'MALONATE-S-ALD'), ('NADH', 'MALONATE-S-ALD'), ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('NAD', 'NADPH'), ('NAD', 'NADH'), ('NAD', 'NADP'), ('NADPH', 'NADH'), ('NADPH', 'NADP'), ('NADH', 'NADP'), ('MALONYL-COA', 'NADPH'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'MALONATE-S-ALD'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'MALONATE-S-ALD'), ('NADPH', 'CO-A'), ('NADPH', 'NADP'), ('PROTON', 'MALONATE-S-ALD'), ('PROTON', 'CO-A'), ('PROTON', 'NADP'), ('MALONATE-S-ALD', 'CO-A'), ('MALONATE-S-ALD', 'NADP'), ('CO-A', 'NADP'), ('NARINGENIN-CMPD', 'OXYGEN-MOLECULE'), ('NARINGENIN-CMPD', '2-KETOGLUTARATE'), ('NARINGENIN-CMPD', 'CARBON-DIOXIDE'), ('NARINGENIN-CMPD', 'SUC'), ('NARINGENIN-CMPD', 'DIHYDROKAEMPFEROL-CMPD'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'DIHYDROKAEMPFEROL-CMPD'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'DIHYDROKAEMPFEROL-CMPD'), ('CARBON-DIOXIDE', 'SUC'), ('CARBON-DIOXIDE', 'DIHYDROKAEMPFEROL-CMPD'), ('SUC', 'DIHYDROKAEMPFEROL-CMPD'), ('FRUCTOSE-6P', 'ATP'), ('FRUCTOSE-6P', 'CPD-535'), ('FRUCTOSE-6P', 'ADP'), ('ATP', 'CPD-535'), ('ATP', 'ADP'), ('CPD-535', 'ADP'), ('GAP', 'PROTON'), ('GAP', 'CPD-10807'), ('PROTON', 'CPD-10807'), ('WATER', 'ATP'), ('WATER', 'ADP'), ('ATP', 'ADP'), ('BENZYLSUCCINATE', 'SUC-COA'), ('BENZYLSUCCINATE', 'BENZYLSUCCINYL-COA'), ('BENZYLSUCCINATE', 'SUC'), ('SUC-COA', 'BENZYLSUCCINYL-COA'), ('SUC-COA', 'SUC'), ('BENZYLSUCCINYL-COA', 'SUC'), ('L-HISTIDINOL-P', 'WATER'), ('L-HISTIDINOL-P', 'HISTIDINOL'), ('WATER', 'HISTIDINOL'), ('CPD-9134', 'OXYGEN-MOLECULE'), ('CPD-9134', 'NADPH'), ('CPD-9134', 'PROTON'), ('CPD-9134', 'CPD-9135'), ('CPD-9134', 'NADP'), ('CPD-9134', 'NITRITE'), ('CPD-9134', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-9135'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'NITRITE'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-9135'), ('NADPH', 'NADP'), ('NADPH', 'NITRITE'), ('NADPH', 'WATER'), ('PROTON', 'CPD-9135'), ('PROTON', 'NADP'), ('PROTON', 'NITRITE'), ('PROTON', 'WATER'), ('CPD-9135', 'NADP'), ('CPD-9135', 'NITRITE'), ('CPD-9135', 'WATER'), ('NADP', 'NITRITE'), ('NADP', 'WATER'), ('NITRITE', 'WATER'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('FAD', 'FADH2'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('PROTON', 'CPD-867'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-868'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-867', 'NADPH'), ('CPD-867', 'OXYGEN-MOLECULE'), ('CPD-867', 'CPD-868'), ('CPD-867', 'NADP'), ('CPD-867', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-868'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-868'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-868', 'NADP'), ('CPD-868', 'WATER'), ('NADP', 'WATER'), ('CPD-11293', 'PPI'), ('CPD-11293', 'CPD-8849'), ('PPI', 'CPD-8849'), ('NICOTINE', 'WATER'), ('NICOTINE', 'PROTON'), ('NICOTINE', 'CPD-2748'), ('NICOTINE', 'FORMALDEHYDE'), ('WATER', 'PROTON'), ('WATER', 'CPD-2748'), ('WATER', 'FORMALDEHYDE'), ('PROTON', 'CPD-2748'), ('PROTON', 'FORMALDEHYDE'), ('CPD-2748', 'FORMALDEHYDE'), ('CPD-4604', 'CPD-4608'), ('CPD-4604', 'UDP'), ('CPD-4608', 'UDP'), ('CPD-7275', 'CPD-7243'), ('CPD-7275', 'WATER'), ('CPD-7243', 'WATER'), ('PHOSPHORYL-CHOLINE', 'WATER'), ('PHOSPHORYL-CHOLINE', 'CHOLINE'), ('WATER', 'CHOLINE'), ('L-RIBULOSE-5-P', 'XYLULOSE-5-PHOSPHATE'), ('SEPO3', 'WATER'), ('NADP', 'GAP'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'DPG'), ('GAP', 'PROTON'), ('GAP', 'NADPH'), ('GAP', 'DPG'), ('PROTON', 'NADPH'), ('PROTON', 'DPG'), ('NADPH', 'DPG'), ('MAL', 'NAD'), ('MAL', 'OXALACETIC_ACID'), ('MAL', 'NADH'), ('NAD', 'OXALACETIC_ACID'), ('NAD', 'NADH'), ('OXALACETIC_ACID', 'NADH'), ('ARG', 'NIACINAMIDE'), ('WATER', 'GUANINE'), ('WATER', 'AMMONIA'), ('WATER', 'XANTHINE'), ('GUANINE', 'AMMONIA'), ('GUANINE', 'XANTHINE'), ('AMMONIA', 'XANTHINE'), ('CPD-9646', 'UMP'), ('WATER', 'N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE'), ('WATER', 'ACET'), ('WATER', 'D-GALACTOSAMINE-6-PHOSPHATE'), ('N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE', 'ACET'), ('N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE', 'D-GALACTOSAMINE-6-PHOSPHATE'), ('ACET', 'D-GALACTOSAMINE-6-PHOSPHATE'), ('WATER', 'ARACHIDIC_ACID'), ('WATER', 'CO-A'), ('ARACHIDIC_ACID', 'CO-A'), ('LACTOSE', '3-KETOLACTOSE'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('NADP', 'XYLITOL'), ('NADP', 'PROTON'), ('NADP', 'L-XYLULOSE'), ('NADP', 'NADPH'), ('XYLITOL', 'PROTON'), ('XYLITOL', 'L-XYLULOSE'), ('XYLITOL', 'NADPH'), ('PROTON', 'L-XYLULOSE'), ('PROTON', 'NADPH'), ('L-XYLULOSE', 'NADPH'), ('MPBQ', 'DELTA-TOCOPHEROL'), ('OXYGEN-MOLECULE', 'WATER'), ('VAL', 'OXYGEN-MOLECULE'), ('VAL', 'NADPH'), ('VAL', 'CPD-4862'), ('VAL', 'NADP'), ('VAL', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-4862'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'CPD-4862'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('CPD-4862', 'NADP'), ('CPD-4862', 'WATER'), ('NADP', 'WATER'), ('NAD', '4-HYDROXY-BUTYRATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'SUCC-S-ALD'), ('4-HYDROXY-BUTYRATE', 'PROTON'), ('4-HYDROXY-BUTYRATE', 'NADH'), ('4-HYDROXY-BUTYRATE', 'SUCC-S-ALD'), ('PROTON', 'NADH'), ('PROTON', 'SUCC-S-ALD'), ('NADH', 'SUCC-S-ALD'), ('CPD-3191', 'CPD-3192'), ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'), ('SER', 'ATP'), ('SER', 'PPI'), ('SER', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('MG-PROTOPORPHYRIN', 'S-ADENOSYLMETHIONINE'), ('MG-PROTOPORPHYRIN', 'ADENOSYL-HOMO-CYS'), ('MG-PROTOPORPHYRIN', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'), ('ADENOSYL-HOMO-CYS', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'), ('N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'), ('PROTON', 'CPD-9807'), ('PROTON', 'SCOPOLETIN'), ('PROTON', 'WATER'), ('CPD-9807', 'SCOPOLETIN'), ('CPD-9807', 'WATER'), ('SCOPOLETIN', 'WATER'), ('CPD-9376', 'PROTON'), ('CPD-9376', 'CPD-9377'), ('PROTON', 'CPD-9377'), ('GTP', 'WATER'), ('GTP', 'GDP'), ('WATER', 'GDP'), ('TYR', 'ATP'), ('TYR', 'PPI'), ('TYR', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CPD-7158', 'S-ADENOSYLMETHIONINE'), ('CPD-7158', 'CPD-9957'), ('CPD-7158', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9957'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9957', 'ADENOSYL-HOMO-CYS'), ('HS', 'WATER'), ('HS', 'SO3'), ('WATER', 'SO3'), ('A-3-OXO-ACID', 'SUC-COA'), ('A-3-OXO-ACID', 'A-3-OXO-ACYL-COA'), ('A-3-OXO-ACID', 'SUC'), ('SUC-COA', 'A-3-OXO-ACYL-COA'), ('SUC-COA', 'SUC'), ('A-3-OXO-ACYL-COA', 'SUC'), ('NADP', 'PALMITALDEHYDE'), ('NADP', 'NADPH'), ('NADP', 'CPD-292'), ('PALMITALDEHYDE', 'NADPH'), ('PALMITALDEHYDE', 'CPD-292'), ('NADPH', 'CPD-292'), ('PROTON', 'CPD-9865'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9869'), ('PROTON', 'WATER'), ('CPD-9865', 'OXYGEN-MOLECULE'), ('CPD-9865', 'CPD-9869'), ('CPD-9865', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9869'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9869', 'WATER'), ('CPD-1134', 'WATER'), ('CPD-1134', 'CPD-654'), ('WATER', 'CPD-654'), ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('GERANYL-PP', 'PPI'), ('GERANYL-PP', 'FARNESYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'), ('PPI', 'FARNESYL-PP'), ('CPD-9469', 'CPD-9467'), ('CPD-9469', 'UDP'), ('CPD-9467', 'UDP'), ('WATER', 'ACETYL-COA'), ('WATER', 'PROTON'), ('WATER', 'ACET'), ('WATER', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'ACET'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'ACET'), ('PROTON', 'CO-A'), ('ACET', 'CO-A'), ('CDP-CHOLINE', 'CMP'), ('WATER', 'AGMATHINE'), ('WATER', 'UREA'), ('WATER', 'PUTRESCINE'), ('AGMATHINE', 'UREA'), ('AGMATHINE', 'PUTRESCINE'), ('UREA', 'PUTRESCINE'), ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'), ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'), ('NICOTINAMIDE_NUCLEOTIDE', 'RIBOSE-5P'), ('NICOTINAMIDE_NUCLEOTIDE', 'NIACINAMIDE'), ('WATER', 'PROTON'), ('WATER', 'RIBOSE-5P'), ('WATER', 'NIACINAMIDE'), ('PROTON', 'RIBOSE-5P'), ('PROTON', 'NIACINAMIDE'), ('RIBOSE-5P', 'NIACINAMIDE'), ('WATER', 'L-KYNURENINE'), ('WATER', 'PROTON'), ('WATER', 'L-ALPHA-ALANINE'), ('WATER', 'ANTHRANILATE'), ('L-KYNURENINE', 'PROTON'), ('L-KYNURENINE', 'L-ALPHA-ALANINE'), ('L-KYNURENINE', 'ANTHRANILATE'), ('PROTON', 'L-ALPHA-ALANINE'), ('PROTON', 'ANTHRANILATE'), ('L-ALPHA-ALANINE', 'ANTHRANILATE'), ('CROTONYL-COA', 'CARBON-DIOXIDE'), ('CROTONYL-COA', 'NADPH'), ('CROTONYL-COA', 'CPD-9406'), ('CROTONYL-COA', 'NADP'), ('CARBON-DIOXIDE', 'NADPH'), ('CARBON-DIOXIDE', 'CPD-9406'), ('CARBON-DIOXIDE', 'NADP'), ('NADPH', 'CPD-9406'), ('NADPH', 'NADP'), ('CPD-9406', 'NADP'), ('CPD-2961', 'CPD-339'), ('CPD-2961', 'PROTON'), ('CPD-339', 'PROTON'), ('CPD-11293', 'PPI'), ('CPD-11293', 'CPD-11287'), ('PPI', 'CPD-11287'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('WATER', 'NADH'), ('PROTON', 'WATER'), ('PROTON', 'ATP'), ('PROTON', 'PROTON'), ('PROTON', 'ADP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('SUCROSE', 'GLC-1-P'), ('E-PHENYLITACONYL-COA', 'WATER'), ('E-PHENYLITACONYL-COA', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA'), ('WATER', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA'), ('ATP', 'RIBULOSE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'RIBULOSE-5P'), ('RIBULOSE', 'PROTON'), ('RIBULOSE', 'ADP'), ('RIBULOSE', 'RIBULOSE-5P'), ('PROTON', 'ADP'), ('PROTON', 'RIBULOSE-5P'), ('ADP', 'RIBULOSE-5P'), ('WATER', 'GLC'), ('RIBOSE-5P', 'URACIL'), ('RIBOSE-5P', 'WATER'), ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'), ('URACIL', 'WATER'), ('URACIL', 'PSEUDOURIDINE-5-P'), ('WATER', 'PSEUDOURIDINE-5-P'), ('PREPHENATE', 'PHENYL-PYRUVATE'), ('PREPHENATE', 'WATER'), ('PREPHENATE', 'CARBON-DIOXIDE'), ('PHENYL-PYRUVATE', 'WATER'), ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('GLN', 'ATP'), ('GLN', 'GLT'), ('GLN', 'ADP'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('GLT', 'ADP'), ('L-CANALINE', 'CARBAMOYL-P'), ('L-CANALINE', 'O-UREIDOHOMOSERINE'), ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'), ('MANNOSE-6P', 'FRUCTOSE-6P'), ('GLYCERATE', 'NAD'), ('GLYCERATE', 'TARTRONATE-S-ALD'), ('GLYCERATE', 'NADH'), ('GLYCERATE', 'PROTON'), ('NAD', 'TARTRONATE-S-ALD'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('TARTRONATE-S-ALD', 'NADH'), ('TARTRONATE-S-ALD', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'), ('PROTON', 'NADPH'), ('PROTON', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'), ('PROTON', 'NADP'), ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'), ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'), ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'), ('NADPH', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'), ('NADPH', 'NADP'), ('MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'), ('CPD-1067', 'NAD'), ('CPD-1067', 'WATER'), ('CPD-1067', 'PROTON'), ('CPD-1067', 'CPD-159'), ('CPD-1067', 'AMMONIA'), ('CPD-1067', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'CPD-159'), ('NAD', 'AMMONIA'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'CPD-159'), ('WATER', 'AMMONIA'), ('WATER', 'NADH'), ('PROTON', 'CPD-159'), ('PROTON', 'AMMONIA'), ('PROTON', 'NADH'), ('CPD-159', 'AMMONIA'), ('CPD-159', 'NADH'), ('AMMONIA', 'NADH'), ('KDO-8P', 'WATER'), ('KDO-8P', 'KDO'), ('WATER', 'KDO'), ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'), ('FARNESYL-PP', 'PPI'), ('FARNESYL-PP', 'GERANYLGERANYL-PP'), ('PPI', 'GERANYLGERANYL-PP'), ('CPD-10226', 'RIBOSE-5P'), ('CPD-10226', 'CPD-10227'), ('CPD-10226', 'D-SEDOHEPTULOSE-7-P'), ('RIBOSE-5P', 'CPD-10227'), ('RIBOSE-5P', 'D-SEDOHEPTULOSE-7-P'), ('CPD-10227', 'D-SEDOHEPTULOSE-7-P'), ('CIT', 'CO-A'), ('CIT', 'ATP'), ('CIT', 'PROTON'), ('CIT', '3S-CITRYL-COA'), ('CIT', 'ADP'), ('CO-A', 'ATP'), ('CO-A', 'PROTON'), ('CO-A', '3S-CITRYL-COA'), ('CO-A', 'ADP'), ('ATP', 'PROTON'), ('ATP', '3S-CITRYL-COA'), ('ATP', 'ADP'), ('PROTON', '3S-CITRYL-COA'), ('PROTON', 'ADP'), ('3S-CITRYL-COA', 'ADP'), ('5-AMINO-LEVULINATE', 'WATER'), ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'), ('WATER', 'PORPHOBILINOGEN'), ('ACETYLENE', 'WATER'), ('ACETYLENE', 'ACETALD'), ('WATER', 'ACETALD'), ('OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-329'), ('L-GULONO-1-4-LACTONE', 'HYDROGEN-PEROXIDE'), ('L-GULONO-1-4-LACTONE', 'CPD-329'), ('HYDROGEN-PEROXIDE', 'CPD-329'), ('L-RIBULOSE-5-P', 'L-XYLULOSE-5-P'), ('CPD-7076', 'CARBON-DIOXIDE'), ('CPD-7076', '2-KETO-3-METHYL-VALERATE'), ('CARBON-DIOXIDE', '2-KETO-3-METHYL-VALERATE'), ('GDP-MANNOSE', 'GDP'), ('DIHYDRONEOPTERIN-P', 'WATER'), ('DIHYDRONEOPTERIN-P', 'DIHYDRO-NEO-PTERIN'), ('WATER', 'DIHYDRO-NEO-PTERIN'), ('2-KETO-ISOVALERATE', 'ACETYL-COA'), ('2-KETO-ISOVALERATE', 'WATER'), ('2-KETO-ISOVALERATE', 'PROTON'), ('2-KETO-ISOVALERATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('2-KETO-ISOVALERATE', 'CO-A'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('ACETYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('WATER', 'CO-A'), ('PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('PROTON', 'CO-A'), ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'), ('CPD-654', 'WATER'), ('CPD-654', '2-KETOGLUTARATE'), ('CPD-654', 'PROTON'), ('WATER', '2-KETOGLUTARATE'), ('WATER', 'PROTON'), ('2-KETOGLUTARATE', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('APS', 'ATP'), ('APS', 'PAPS'), ('APS', 'ADP'), ('ATP', 'PAPS'), ('ATP', 'ADP'), ('PAPS', 'ADP'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4575'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4575', 'WATER'), ('GLC-1-P', 'ALPHA-GLC-6-P'), ('CAFFEOYLQUINATE', 'CO-A'), ('CAFFEOYLQUINATE', 'CAFFEOYL-COA'), ('CAFFEOYLQUINATE', 'QUINATE'), ('CO-A', 'CAFFEOYL-COA'), ('CO-A', 'QUINATE'), ('CAFFEOYL-COA', 'QUINATE'), ('PROTON', 'INDOLE-3-GLYCEROL-P'), ('PROTON', 'INDOLE'), ('PROTON', 'GLYCEROL-3P'), ('INDOLE-3-GLYCEROL-P', 'INDOLE'), ('INDOLE-3-GLYCEROL-P', 'GLYCEROL-3P'), ('INDOLE', 'GLYCEROL-3P'), ('PANTETHEINE-P', 'ATP'), ('PANTETHEINE-P', 'PPI'), ('PANTETHEINE-P', 'DEPHOSPHO-COA'), ('ATP', 'PPI'), ('ATP', 'DEPHOSPHO-COA'), ('PPI', 'DEPHOSPHO-COA'), ('NAD', 'D-ALTRONATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'D-TAGATURONATE'), ('D-ALTRONATE', 'PROTON'), ('D-ALTRONATE', 'NADH'), ('D-ALTRONATE', 'D-TAGATURONATE'), ('PROTON', 'NADH'), ('PROTON', 'D-TAGATURONATE'), ('NADH', 'D-TAGATURONATE'), ('CPD-10588', 'CPD-10589'), ('PROTON', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'), ('PROTON', 'CPD-54'), ('PROTON', 'CARBON-DIOXIDE'), ('4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CPD-54'), ('4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'), ('CPD-54', 'CARBON-DIOXIDE'), ('NADP', 'DI-H-URACIL'), ('NADP', 'NADPH'), ('NADP', 'URACIL'), ('DI-H-URACIL', 'NADPH'), ('DI-H-URACIL', 'URACIL'), ('NADPH', 'URACIL'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('NAD', 'NADH'), ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('WATER', 'NADH'), ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'), ('3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', 'DEHYDROQUINATE'), ('CPD-237', 'WATER'), ('CPD-237', 'INDOLE_ACETATE_AUXIN'), ('CPD-237', 'AMMONIA'), ('WATER', 'INDOLE_ACETATE_AUXIN'), ('WATER', 'AMMONIA'), ('INDOLE_ACETATE_AUXIN', 'AMMONIA'), ('MPBQ', 'S-ADENOSYLMETHIONINE'), ('MPBQ', 'PROTON'), ('MPBQ', 'DMPBQ'), ('MPBQ', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'DMPBQ'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'DMPBQ'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('DMPBQ', 'ADENOSYL-HOMO-CYS'), ('3-P-SERINE', '2-KETOGLUTARATE'), ('3-P-SERINE', 'GLT'), ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'), ('GLT', '3-P-HYDROXYPYRUVATE'), ('PROTON', '2-AMINO-MUCONATE'), ('PROTON', 'NADH'), ('PROTON', 'WATER'), ('PROTON', '2K-ADIPATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'NAD'), ('2-AMINO-MUCONATE', 'NADH'), ('2-AMINO-MUCONATE', 'WATER'), ('2-AMINO-MUCONATE', '2K-ADIPATE'), ('2-AMINO-MUCONATE', 'AMMONIA'), ('2-AMINO-MUCONATE', 'NAD'), ('NADH', 'WATER'), ('NADH', '2K-ADIPATE'), ('NADH', 'AMMONIA'), ('NADH', 'NAD'), ('WATER', '2K-ADIPATE'), ('WATER', 'AMMONIA'), ('WATER', 'NAD'), ('2K-ADIPATE', 'AMMONIA'), ('2K-ADIPATE', 'NAD'), ('AMMONIA', 'NAD'), ('CPD-9407', 'CPD-9408'), ('CPD-9407', 'PROTON'), ('CPD-9408', 'PROTON'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'UBIQUINOL-30'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-674'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', 'COUMARATE'), ('CPD-674', 'OXYGEN-MOLECULE'), ('CPD-674', 'NADPH'), ('CPD-674', 'WATER'), ('CPD-674', 'NADP'), ('CPD-674', 'COUMARATE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'COUMARATE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'COUMARATE'), ('WATER', 'NADP'), ('WATER', 'COUMARATE'), ('NADP', 'COUMARATE'), ('NAD', 'CO-A'), ('NAD', 'CH3-MALONATE-S-ALD'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'PROPIONYL-COA'), ('NAD', 'HCO3'), ('CO-A', 'CH3-MALONATE-S-ALD'), ('CO-A', 'WATER'), ('CO-A', 'NADH'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'HCO3'), ('CH3-MALONATE-S-ALD', 'WATER'), ('CH3-MALONATE-S-ALD', 'NADH'), ('CH3-MALONATE-S-ALD', 'CARBON-DIOXIDE'), ('CH3-MALONATE-S-ALD', 'PROPIONYL-COA'), ('CH3-MALONATE-S-ALD', 'HCO3'), ('WATER', 'NADH'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'PROPIONYL-COA'), ('WATER', 'HCO3'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', 'PROPIONYL-COA'), ('NADH', 'HCO3'), ('CARBON-DIOXIDE', 'PROPIONYL-COA'), ('CARBON-DIOXIDE', 'HCO3'), ('PROPIONYL-COA', 'HCO3'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'N6N6N6-TRIMETHYL-L-LYSINE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('N6N6N6-TRIMETHYL-L-LYSINE', 'CARBON-DIOXIDE'), ('N6N6N6-TRIMETHYL-L-LYSINE', 'SUC'), ('N6N6N6-TRIMETHYL-L-LYSINE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('CARBON-DIOXIDE', 'SUC'), ('CARBON-DIOXIDE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('PHOSPHORIBOSYL-ATP', 'PPI'), ('PHOSPHORIBOSYL-ATP', 'ATP'), ('PHOSPHORIBOSYL-ATP', 'PRPP'), ('PPI', 'ATP'), ('PPI', 'PRPP'), ('ATP', 'PRPP'), ('DIMETHYLARSINATE', 'PROTON'), ('DIMETHYLARSINATE', 'DIMETHYLARSINOUS-ACID'), ('DIMETHYLARSINATE', 'WATER'), ('PROTON', 'DIMETHYLARSINOUS-ACID'), ('PROTON', 'WATER'), ('DIMETHYLARSINOUS-ACID', 'WATER'), ('FRUCTOSE-6P', 'GLN'), ('FRUCTOSE-6P', 'GLT'), ('GLN', 'GLT'), ('EPOXYSQUALENE', 'CPD-6948'), ('THREO-DS-ISO-CITRATE', 'NAD'), ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'), ('THREO-DS-ISO-CITRATE', 'NADH'), ('THREO-DS-ISO-CITRATE', 'PROTON'), ('NAD', 'OXALO-SUCCINATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('OXALO-SUCCINATE', 'NADH'), ('OXALO-SUCCINATE', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'CPD-2742'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-2750'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-2742', 'NADPH'), ('CPD-2742', 'OXYGEN-MOLECULE'), ('CPD-2742', 'CPD-2750'), ('CPD-2742', 'NADP'), ('CPD-2742', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-2750'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2750'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-2750', 'NADP'), ('CPD-2750', 'WATER'), ('NADP', 'WATER'), ('OH', 'WATER'), ('OH', 'CPD-552'), ('OH', 'HSO3'), ('WATER', 'CPD-552'), ('WATER', 'HSO3'), ('CPD-552', 'HSO3'), ('CPD-8622', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('CPD-8622', 'CPD-8603'), ('CPD-8622', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-8603'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('CPD-8603', 'UDP'), ('CO-A', 'COUMARATE'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'P-COUMAROYL-COA'), ('CO-A', 'AMP'), ('COUMARATE', 'ATP'), ('COUMARATE', 'PPI'), ('COUMARATE', 'P-COUMAROYL-COA'), ('COUMARATE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'P-COUMAROYL-COA'), ('ATP', 'AMP'), ('PPI', 'P-COUMAROYL-COA'), ('PPI', 'AMP'), ('P-COUMAROYL-COA', 'AMP'), ('CPD-8617', 'OXYGEN-MOLECULE'), ('CPD-8617', 'CPD-8618'), ('CPD-8617', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8618'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8618', 'WATER'), ('CPD-7036', 'NADH'), ('CPD-7036', 'PROTON'), ('CPD-7036', 'CPD-7037'), ('CPD-7036', 'NAD'), ('NADH', 'PROTON'), ('NADH', 'CPD-7037'), ('NADH', 'NAD'), ('PROTON', 'CPD-7037'), ('PROTON', 'NAD'), ('CPD-7037', 'NAD'), ('ASCORBATE', 'OXYGEN-MOLECULE'), ('ASCORBATE', 'CPD-318'), ('ASCORBATE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-318'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-318', 'WATER'), ('N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE'), ('N-ACETYL-D-MANNOSAMINE-6P', 'WATER'), ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-NEURAMINATE-9P'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-NEURAMINATE-9P'), ('WATER', 'N-ACETYL-NEURAMINATE-9P'), ('ALLYSINE', 'WATER'), ('ALLYSINE', 'CPD-468'), ('ALLYSINE', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'PROTON'), ('CPD-468', 'PROTON'), ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'), ('ACETALD', 'GLY'), ('N-DESULFOHEPARIN', 'PAPS'), ('N-DESULFOHEPARIN', 'PAP'), ('PAPS', 'PAP'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP'), ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'), ('CPD-506', 'WATER'), ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'), ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'), ('PROTON', 'CPD-6976'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-6979'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-6976', 'NADPH'), ('CPD-6976', 'OXYGEN-MOLECULE'), ('CPD-6976', 'CPD-6979'), ('CPD-6976', 'NADP'), ('CPD-6976', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-6979'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6979'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6979', 'NADP'), ('CPD-6979', 'WATER'), ('NADP', 'WATER'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'), ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'GLT'), ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'), ('GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADPH'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'PROTON'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'OXYGEN-MOLECULE'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADP'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADP'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'WATER'), ('NADP', 'WATER'), ('CPD-9298', 'OXYGEN-MOLECULE'), ('CPD-9298', 'WATER'), ('CPD-9298', 'CPD-9269'), ('CPD-9298', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9269'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-9269'), ('WATER', 'HYDROGEN-PEROXIDE'), ('CPD-9269', 'HYDROGEN-PEROXIDE'), ('18-HYDROXYOLEATE', 'NADP'), ('18-HYDROXYOLEATE', 'PROTON'), ('18-HYDROXYOLEATE', '18-OXOOLEATE'), ('18-HYDROXYOLEATE', 'NADPH'), ('NADP', 'PROTON'), ('NADP', '18-OXOOLEATE'), ('NADP', 'NADPH'), ('PROTON', '18-OXOOLEATE'), ('PROTON', 'NADPH'), ('18-OXOOLEATE', 'NADPH'), ('ILE', '2-KETOGLUTARATE'), ('ILE', 'GLT'), ('ILE', '2-KETO-3-METHYL-VALERATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'), ('GLT', '2-KETO-3-METHYL-VALERATE'), ('GLYCERATE', 'NADP'), ('GLYCERATE', 'OH-PYR'), ('GLYCERATE', 'NADPH'), ('NADP', 'OH-PYR'), ('NADP', 'NADPH'), ('OH-PYR', 'NADPH'), ('THIAMINE-P', 'WATER'), ('THIAMINE-P', 'THIAMINE'), ('WATER', 'THIAMINE'), ('CPD-4702', 'CPD-4581'), ('CPD-4702', 'CARBON-DIOXIDE'), ('CPD-4581', 'CARBON-DIOXIDE'), ('PROTON', 'CPD-9872'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7158'), ('PROTON', 'WATER'), ('CPD-9872', 'OXYGEN-MOLECULE'), ('CPD-9872', 'CPD-7158'), ('CPD-9872', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7158'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7158', 'WATER'), ('CHOLESTEROL', 'NADP'), ('CHOLESTEROL', 'CPD-4187'), ('CHOLESTEROL', 'NADPH'), ('CHOLESTEROL', 'PROTON'), ('NADP', 'CPD-4187'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-4187', 'NADPH'), ('CPD-4187', 'PROTON'), ('NADPH', 'PROTON'), ('ATP', 'CPD-560'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'CPD-444'), ('CPD-560', 'PROTON'), ('CPD-560', 'ADP'), ('CPD-560', 'CPD-444'), ('PROTON', 'ADP'), ('PROTON', 'CPD-444'), ('ADP', 'CPD-444'), ('TRP', 'PYRUVATE'), ('TRP', 'L-ALPHA-ALANINE'), ('TRP', 'INDOLE_PYRUVATE'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'INDOLE_PYRUVATE'), ('L-ALPHA-ALANINE', 'INDOLE_PYRUVATE'), ('AMINO-PARATHION', 'WATER'), ('AMINO-PARATHION', 'DIETHYLTHIOPHOSPHATE'), ('AMINO-PARATHION', 'CPD-259'), ('WATER', 'DIETHYLTHIOPHOSPHATE'), ('WATER', 'CPD-259'), ('DIETHYLTHIOPHOSPHATE', 'CPD-259'), ('PROTON', 'SER'), ('PROTON', 'ETHANOL-AMINE'), ('PROTON', 'CARBON-DIOXIDE'), ('SER', 'ETHANOL-AMINE'), ('SER', 'CARBON-DIOXIDE'), ('ETHANOL-AMINE', 'CARBON-DIOXIDE'), ('GLC-1-P', 'ATP'), ('GLC-1-P', 'ALPHA-GLUCOSE-16-BISPHOSPHATE'), ('GLC-1-P', 'ADP'), ('ATP', 'ALPHA-GLUCOSE-16-BISPHOSPHATE'), ('ATP', 'ADP'), ('ALPHA-GLUCOSE-16-BISPHOSPHATE', 'ADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'), ('WATER', 'PYRIDOXAMINE-5P'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXAMINE-5P', 'AMMONIA'), ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'), ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'), ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'), ('ATP', 'PPI'), ('CGMP', 'WATER'), ('CGMP', 'GMP'), ('WATER', 'GMP'), ('APIGENIN', 'CPD-4211'), ('APIGENIN', 'PROTON'), ('APIGENIN', 'CPD-7120'), ('APIGENIN', 'PPI'), ('CPD-4211', 'PROTON'), ('CPD-4211', 'CPD-7120'), ('CPD-4211', 'PPI'), ('PROTON', 'CPD-7120'), ('PROTON', 'PPI'), ('CPD-7120', 'PPI'), ('L-ALPHA-ALANINE', 'D-ALANINE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'), ('WATER', 'OXYGEN-MOLECULE'), ('PYRUVATE', '2-OXOBUTANOATE'), ('PYRUVATE', '2-ACETO-2-HYDROXY-BUTYRATE'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE'), ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'), ('2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'), ('VITAMIN_D3', 'NADPH'), ('VITAMIN_D3', 'PROTON'), ('VITAMIN_D3', 'OXYGEN-MOLECULE'), ('VITAMIN_D3', 'CALCIDIOL'), ('VITAMIN_D3', 'NADP'), ('VITAMIN_D3', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CALCIDIOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CALCIDIOL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CALCIDIOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CALCIDIOL', 'NADP'), ('CALCIDIOL', 'WATER'), ('NADP', 'WATER'), ('OXYGEN-MOLECULE', 'DI-H-OROTATE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'OROTATE'), ('DI-H-OROTATE', 'HYDROGEN-PEROXIDE'), ('DI-H-OROTATE', 'OROTATE'), ('HYDROGEN-PEROXIDE', 'OROTATE'), ('CPD0-935', 'UDP-GALACTOSE'), ('CPD0-935', 'PROTON'), ('CPD0-935', 'CPD0-936'), ('CPD0-935', 'UDP'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'CPD0-936'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'CPD0-936'), ('PROTON', 'UDP'), ('CPD0-936', 'UDP'), ('ATP', 'HMP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('HMP', 'PROTON'), ('HMP', 'ADP'), ('HMP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('PROTON', 'ADP'), ('PROTON', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('CPD-17', 'NADP'), ('CPD-17', 'PROTON'), ('CPD-17', 'CPD-16'), ('CPD-17', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'CPD-16'), ('NADP', 'NADPH'), ('PROTON', 'CPD-16'), ('PROTON', 'NADPH'), ('CPD-16', 'NADPH'), ('CPD-8653', 'PROTON'), ('CPD-8653', 'CPD-8654'), ('CPD-8653', 'UDP'), ('PROTON', 'CPD-8654'), ('PROTON', 'UDP'), ('CPD-8654', 'UDP'), ('WATER', 'NAD'), ('WATER', 'SACCHAROPINE'), ('WATER', 'NADH'), ('WATER', '2-KETOGLUTARATE'), ('WATER', 'LYS'), ('NAD', 'SACCHAROPINE'), ('NAD', 'NADH'), ('NAD', '2-KETOGLUTARATE'), ('NAD', 'LYS'), ('SACCHAROPINE', 'NADH'), ('SACCHAROPINE', '2-KETOGLUTARATE'), ('SACCHAROPINE', 'LYS'), ('NADH', '2-KETOGLUTARATE'), ('NADH', 'LYS'), ('2-KETOGLUTARATE', 'LYS'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ATP'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ADP'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'), ('FORMATE', 'ATP'), ('FORMATE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('FORMATE', 'ADP'), ('FORMATE', 'PROTON'), ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'), ('ADP', 'PROTON'), ('CPD-9739', 'L-ALPHA-ALANINE'), ('CPD-9739', 'CPD-9699'), ('CPD-9739', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'CPD-9699'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('CPD-9699', 'PYRUVATE'), ('NAD', 'CARNITINE'), ('NAD', '3-DE-H-CARNITINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CARNITINE', '3-DE-H-CARNITINE'), ('CARNITINE', 'NADH'), ('CARNITINE', 'PROTON'), ('3-DE-H-CARNITINE', 'NADH'), ('3-DE-H-CARNITINE', 'PROTON'), ('NADH', 'PROTON'), ('3-HYDROXY-PROPIONATE', 'ATP'), ('3-HYDROXY-PROPIONATE', 'CO-A'), ('3-HYDROXY-PROPIONATE', 'PROTON'), ('3-HYDROXY-PROPIONATE', '3-HYDROXY-PROPIONYL-COA'), ('3-HYDROXY-PROPIONATE', 'AMP'), ('3-HYDROXY-PROPIONATE', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'PROTON'), ('ATP', '3-HYDROXY-PROPIONYL-COA'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'PROTON'), ('CO-A', '3-HYDROXY-PROPIONYL-COA'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('PROTON', '3-HYDROXY-PROPIONYL-COA'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('3-HYDROXY-PROPIONYL-COA', 'AMP'), ('3-HYDROXY-PROPIONYL-COA', 'PPI'), ('AMP', 'PPI'), ('CPD-7120', 'S-ADENOSYLMETHIONINE'), ('CPD-7120', 'PROTON'), ('CPD-7120', 'CPD-7119'), ('CPD-7120', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-7119'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-7119'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-7119', 'ADENOSYL-HOMO-CYS'), ('PAPS', '3-5-ADP'), ('PAPS', 'PAP'), ('3-5-ADP', 'PAP'), ('ATP', 'CMP'), ('ATP', 'ADP'), ('ATP', 'CDP'), ('CMP', 'ADP'), ('CMP', 'CDP'), ('ADP', 'CDP'), ('WATER', 'GLC-1-P'), ('INDOLE_ACETALDEHYDE', 'NADPH'), ('INDOLE_ACETALDEHYDE', 'PROTON'), ('INDOLE_ACETALDEHYDE', 'CPD-341'), ('INDOLE_ACETALDEHYDE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-341'), ('NADPH', 'NADP'), ('PROTON', 'CPD-341'), ('PROTON', 'NADP'), ('CPD-341', 'NADP'), ('PROTON', 'CPD-479'), ('PROTON', 'CPD-7036'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-479', 'CPD-7036'), ('CPD-479', 'CARBON-DIOXIDE'), ('CPD-7036', 'CARBON-DIOXIDE'), ('ATP', 'TMP'), ('ATP', 'ADP'), ('ATP', 'TDP'), ('TMP', 'ADP'), ('TMP', 'TDP'), ('ADP', 'TDP'), ('CPD-9957', 'UBIQUINONE-9'), ('NADP', 'NADPH'), ('NADP', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('CPD-3943', 'PROTON'), ('CPD-3943', 'CPD-3945'), ('PROTON', 'CPD-3945'), ('CPD-201', 'WATER'), ('CPD-201', 'CO-A'), ('WATER', 'CO-A'), ('PROTON', 'CPD-3946'), ('PROTON', 'CPD-712'), ('CPD-3946', 'CPD-712'), ('NADP', 'L-ASPARTATE-SEMIALDEHYDE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'L-BETA-ASPARTYL-P'), ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'), ('L-ASPARTATE-SEMIALDEHYDE', 'NADPH'), ('L-ASPARTATE-SEMIALDEHYDE', 'L-BETA-ASPARTYL-P'), ('PROTON', 'NADPH'), ('PROTON', 'L-BETA-ASPARTYL-P'), ('NADPH', 'L-BETA-ASPARTYL-P'), ('4-PRENYLPHLORISOBUTYROPHENONE', 'CPD-4211'), ('4-PRENYLPHLORISOBUTYROPHENONE', 'PPI'), ('4-PRENYLPHLORISOBUTYROPHENONE', 'CPD-7107'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-7107'), ('PPI', 'CPD-7107'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('PROTON', 'ADP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'), ('DOPAQUINONE', 'PROTON'), ('DOPAQUINONE', 'CPD-8652'), ('PROTON', 'CPD-8652'), ('3-INDOLEGLYOXAL', 'NADH'), ('3-INDOLEGLYOXAL', 'PROTON'), ('3-INDOLEGLYOXAL', 'INDOLE-3-KETOL'), ('3-INDOLEGLYOXAL', 'NAD'), ('NADH', 'PROTON'), ('NADH', 'INDOLE-3-KETOL'), ('NADH', 'NAD'), ('PROTON', 'INDOLE-3-KETOL'), ('PROTON', 'NAD'), ('INDOLE-3-KETOL', 'NAD'), ('CPD-2961', 'RIBULOSE-5P'), ('CPD-2961', 'CARBON-DIOXIDE'), ('RIBULOSE-5P', 'CARBON-DIOXIDE'), ('CPD-627', 'WATER'), ('CPD-627', 'CPD-1137'), ('WATER', 'CPD-1137'), ('CPD-1105', 'ATP'), ('CPD-1105', 'PROTON'), ('CPD-1105', 'CPD-180'), ('CPD-1105', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-180'), ('ATP', 'ADP'), ('PROTON', 'CPD-180'), ('PROTON', 'ADP'), ('CPD-180', 'ADP'), ('AMMONIA', 'ATP'), ('AMMONIA', 'DEAMIDO-NAD'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'AMP'), ('AMMONIA', 'PPI'), ('AMMONIA', 'NAD'), ('ATP', 'DEAMIDO-NAD'), ('ATP', 'PROTON'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'NAD'), ('DEAMIDO-NAD', 'PROTON'), ('DEAMIDO-NAD', 'AMP'), ('DEAMIDO-NAD', 'PPI'), ('DEAMIDO-NAD', 'NAD'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('PROTON', 'NAD'), ('AMP', 'PPI'), ('AMP', 'NAD'), ('PPI', 'NAD'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-MANNAC'), ('CPD-9925', 'WATER'), ('CPD-9925', 'PROTON'), ('CPD-9925', 'DIHYDROXYNAPHTHOATE'), ('CPD-9925', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'DIHYDROXYNAPHTHOATE'), ('WATER', 'CO-A'), ('PROTON', 'DIHYDROXYNAPHTHOATE'), ('PROTON', 'CO-A'), ('DIHYDROXYNAPHTHOATE', 'CO-A'), ('SUCC-S-ALD', '4-HYDROXY-BUTYRATE'), ('CPD-3441', 'CPD-3402'), ('CPD-3441', 'WATER'), ('CPD-3402', 'WATER'), ('GLUTATHIONE', 'NADP'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'NADPH'), ('GLUTATHIONE', 'PROTON'), ('NADP', 'OXIDIZED-GLUTATHIONE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('OXIDIZED-GLUTATHIONE', 'NADPH'), ('OXIDIZED-GLUTATHIONE', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'GLYOX'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'TARTRONATE-S-ALD'), ('GLYOX', 'CARBON-DIOXIDE'), ('GLYOX', 'TARTRONATE-S-ALD'), ('CARBON-DIOXIDE', 'TARTRONATE-S-ALD'), ('CPD-8046', 'CPD-458'), ('CPD-8046', 'CPD-8048'), ('CPD-8046', 'MYO-INOSITOL'), ('CPD-458', 'CPD-8048'), ('CPD-458', 'MYO-INOSITOL'), ('CPD-8048', 'MYO-INOSITOL'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('P-COUMAROYL-COA', 'SEROTONIN'), ('P-COUMAROYL-COA', 'PROTON'), ('P-COUMAROYL-COA', 'CPD-8936'), ('P-COUMAROYL-COA', 'CO-A'), ('SEROTONIN', 'PROTON'), ('SEROTONIN', 'CPD-8936'), ('SEROTONIN', 'CO-A'), ('PROTON', 'CPD-8936'), ('PROTON', 'CO-A'), ('CPD-8936', 'CO-A'), ('CPD-3141', 'CPD-4211'), ('CPD-3141', 'PPI'), ('CPD-3141', 'CPD-6722'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-6722'), ('PPI', 'CPD-6722'), ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'), ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'), ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'), ('PHOSPHORYL-CHOLINE', 'CTP'), ('PHOSPHORYL-CHOLINE', 'PPI'), ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'), ('CTP', 'PPI'), ('CTP', 'CDP-CHOLINE'), ('PPI', 'CDP-CHOLINE'), ('CPD-7867', 'CPD-9966'), ('CPD-7867', 'CO-A'), ('CPD-9966', 'CO-A'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE-N-OXIDE'), ('NADPH', 'NN-DIMETHYLANILINE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'NN-DIMETHYLANILINE-N-OXIDE'), ('NN-DIMETHYLANILINE', 'WATER'), ('NN-DIMETHYLANILINE', 'NADP'), ('NN-DIMETHYLANILINE', 'NN-DIMETHYLANILINE-N-OXIDE'), ('WATER', 'NADP'), ('WATER', 'NN-DIMETHYLANILINE-N-OXIDE'), ('NADP', 'NN-DIMETHYLANILINE-N-OXIDE'), ('NADH', 'NAD'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CTP'), ('PROTON', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'), ('PROTON', 'PPI'), ('PROTON', 'CPD-10740'), ('CTP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'), ('CTP', 'PPI'), ('CTP', 'CPD-10740'), ('BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'PPI'), ('BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'CPD-10740'), ('PPI', 'CPD-10740'), ('THF', 'TRIMETHYLSULFONIUM'), ('THF', 'CPD-7670'), ('THF', '5-METHYL-THF'), ('TRIMETHYLSULFONIUM', 'CPD-7670'), ('TRIMETHYLSULFONIUM', '5-METHYL-THF'), ('CPD-7670', '5-METHYL-THF'), ('3S-CITRYL-COA', 'OXALACETIC_ACID'), ('3S-CITRYL-COA', 'ACETYL-COA'), ('OXALACETIC_ACID', 'ACETYL-COA'), ('4-HYDROXYBENZALDEHYDE', 'NADP'), ('4-HYDROXYBENZALDEHYDE', 'WATER'), ('4-HYDROXYBENZALDEHYDE', 'PROTON'), ('4-HYDROXYBENZALDEHYDE', 'NADPH'), ('NADP', 'WATER'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('WATER', 'PROTON'), ('WATER', 'NADPH'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-674'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', '2-COUMARATE'), ('CPD-674', 'OXYGEN-MOLECULE'), ('CPD-674', 'NADPH'), ('CPD-674', 'WATER'), ('CPD-674', 'NADP'), ('CPD-674', '2-COUMARATE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '2-COUMARATE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '2-COUMARATE'), ('WATER', 'NADP'), ('WATER', '2-COUMARATE'), ('NADP', '2-COUMARATE'), ('2-OXOBUTANOATE', 'CO-A'), ('2-OXOBUTANOATE', 'NAD'), ('2-OXOBUTANOATE', 'PROPIONYL-COA'), ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'), ('2-OXOBUTANOATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'PROPIONYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('PROPIONYL-COA', 'CARBON-DIOXIDE'), ('PROPIONYL-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('NADPH', 'HYDROGEN-MOLECULE'), ('NADPH', 'NADP'), ('NADPH', 'CO-A'), ('HYDROGEN-MOLECULE', 'NADP'), ('HYDROGEN-MOLECULE', 'CO-A'), ('NADP', 'CO-A'), ('D-ALA-D-ALA', 'ATP'), ('D-ALA-D-ALA', 'ADP'), ('ATP', 'ADP'), ('N-FORMYLKYNURENINE', 'WATER'), ('N-FORMYLKYNURENINE', 'L-KYNURENINE'), ('N-FORMYLKYNURENINE', 'FORMATE'), ('WATER', 'L-KYNURENINE'), ('WATER', 'FORMATE'), ('L-KYNURENINE', 'FORMATE'), ('2-KETO-6-AMINO-CAPROATE', 'HYDROGEN-PEROXIDE'), ('2-KETO-6-AMINO-CAPROATE', '5-AMINOPENTANOATE'), ('2-KETO-6-AMINO-CAPROATE', 'CARBON-DIOXIDE'), ('2-KETO-6-AMINO-CAPROATE', 'WATER'), ('HYDROGEN-PEROXIDE', '5-AMINOPENTANOATE'), ('HYDROGEN-PEROXIDE', 'CARBON-DIOXIDE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('5-AMINOPENTANOATE', 'CARBON-DIOXIDE'), ('5-AMINOPENTANOATE', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('ATP', 'PROTOPORPHYRIN_IX'), ('ATP', 'MG+2'), ('ATP', 'WATER'), ('ATP', 'MG-PROTOPORPHYRIN'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('PROTOPORPHYRIN_IX', 'MG+2'), ('PROTOPORPHYRIN_IX', 'WATER'), ('PROTOPORPHYRIN_IX', 'MG-PROTOPORPHYRIN'), ('PROTOPORPHYRIN_IX', 'ADP'), ('PROTOPORPHYRIN_IX', 'PROTON'), ('MG+2', 'WATER'), ('MG+2', 'MG-PROTOPORPHYRIN'), ('MG+2', 'ADP'), ('MG+2', 'PROTON'), ('WATER', 'MG-PROTOPORPHYRIN'), ('WATER', 'ADP'), ('WATER', 'PROTON'), ('MG-PROTOPORPHYRIN', 'ADP'), ('MG-PROTOPORPHYRIN', 'PROTON'), ('ADP', 'PROTON'), ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT'), ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '4-PHOSPHONOOXY-THREONINE'), ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '2-KETOGLUTARATE'), ('GLT', '4-PHOSPHONOOXY-THREONINE'), ('GLT', '2-KETOGLUTARATE'), ('4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'), ('CPD-9414', 'ACETYL-COA'), ('CPD-9414', 'PYRUVATE'), ('ACETYL-COA', 'PYRUVATE'), ('NAD', 'NIACINAMIDE'), ('CPD-10276', 'MEK'), ('CPD-10276', 'HCN'), ('MEK', 'HCN'), ('CPD-8612', 'OXYGEN-MOLECULE'), ('CPD-8612', 'CPD-8613'), ('CPD-8612', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8613'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8613', 'WATER'), ('HYPOXANTHINE', 'WATER'), ('HYPOXANTHINE', 'CPD-9016'), ('WATER', 'CPD-9016'), ('PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'OCTAPRENYL-METHOXY-BENZOQUINONE'), ('PROTON', 'WATER'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OCTAPRENYL-METHOXY-BENZOQUINONE'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'WATER'), ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHOXY-BENZOQUINONE'), ('OXYGEN-MOLECULE', 'WATER'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER'), ('PROTON', 'CPD-142'), ('PROTON', '4-HYDROXYBENZALDEHYDE'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-142', '4-HYDROXYBENZALDEHYDE'), ('CPD-142', 'CARBON-DIOXIDE'), ('4-HYDROXYBENZALDEHYDE', 'CARBON-DIOXIDE'), ('CPD-548', 'WATER'), ('CPD-548', 'FORMATE'), ('CPD-548', 'GLUTATHIONE'), ('WATER', 'FORMATE'), ('WATER', 'GLUTATHIONE'), ('FORMATE', 'GLUTATHIONE'), ('TRYPTAMINE', 'PROTON'), ('TRYPTAMINE', 'OXYGEN-MOLECULE'), ('TRYPTAMINE', 'SEROTONIN'), ('TRYPTAMINE', 'HYDROGEN-MOLECULE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'SEROTONIN'), ('PROTON', 'HYDROGEN-MOLECULE'), ('OXYGEN-MOLECULE', 'SEROTONIN'), ('OXYGEN-MOLECULE', 'HYDROGEN-MOLECULE'), ('SEROTONIN', 'HYDROGEN-MOLECULE'), ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', 'WATER'), ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA'), ('WATER', '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA'), ('4-HYDROXY-BUTYRATE', 'ACETYL-COA'), ('4-HYDROXY-BUTYRATE', '4-HYDROXY-BUTYRYL-COA'), ('4-HYDROXY-BUTYRATE', 'ACET'), ('ACETYL-COA', '4-HYDROXY-BUTYRYL-COA'), ('ACETYL-COA', 'ACET'), ('4-HYDROXY-BUTYRYL-COA', 'ACET'), ('ISOVALERYL-COA', 'MALONYL-COA'), ('ISOVALERYL-COA', 'PROTON'), ('ISOVALERYL-COA', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'), ('ISOVALERYL-COA', 'CARBON-DIOXIDE'), ('ISOVALERYL-COA', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CARBON-DIOXIDE'), ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('GLYCEROL-3P', 'UBIQUINONE-8'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'UBIQUINOL-8'), ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('UBIQUINONE-8', 'UBIQUINOL-8'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'UBIQUINOL-8'), ('WATER', 'AMMONIA'), ('WATER', 'CPD-1091'), ('AMMONIA', 'CPD-1091'), ('CPD-7638', 'ATP'), ('CPD-7638', 'CPD-7643'), ('CPD-7638', 'ADP'), ('ATP', 'CPD-7643'), ('ATP', 'ADP'), ('CPD-7643', 'ADP'), ('NADP', 'NADPH'), ('DEACETYLCEPHALOSPORIN-C', 'CARBAMOYL-P'), ('DEACETYLCEPHALOSPORIN-C', 'CPD-9124'), ('CARBAMOYL-P', 'CPD-9124'), ('CPD-6982', 'CAFFEOYL-COA'), ('CPD-6982', 'CPD-6981'), ('CPD-6982', 'CO-A'), ('CAFFEOYL-COA', 'CPD-6981'), ('CAFFEOYL-COA', 'CO-A'), ('CPD-6981', 'CO-A'), ('PROTON', 'CPD-7639'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CPD-7640'), ('PROTON', 'WATER'), ('CPD-7639', 'CARBON-DIOXIDE'), ('CPD-7639', 'CPD-7640'), ('CPD-7639', 'WATER'), ('CARBON-DIOXIDE', 'CPD-7640'), ('CARBON-DIOXIDE', 'WATER'), ('CPD-7640', 'WATER'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CH33ADO'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'MET'), ('S-ADENOSYLMETHIONINE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('S-ADENOSYLMETHIONINE', 'CH33ADO'), ('S-ADENOSYLMETHIONINE', 'MET'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'MET'), ('CH33ADO', 'MET'), ('CANAVANINOSUCCINATE', 'CANAVANINE'), ('CANAVANINOSUCCINATE', 'FUM'), ('CANAVANINE', 'FUM'), ('CPD-10261', 'NADP'), ('CPD-10261', 'CPD-10260'), ('CPD-10261', 'NADPH'), ('CPD-10261', 'PROTON'), ('NADP', 'CPD-10260'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-10260', 'NADPH'), ('CPD-10260', 'PROTON'), ('NADPH', 'PROTON'), ('INDOLE_ACETALDEHYDE', 'NAD'), ('INDOLE_ACETALDEHYDE', 'WATER'), ('INDOLE_ACETALDEHYDE', 'INDOLE_ACETATE_AUXIN'), ('INDOLE_ACETALDEHYDE', 'NADH'), ('INDOLE_ACETALDEHYDE', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'INDOLE_ACETATE_AUXIN'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'INDOLE_ACETATE_AUXIN'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('INDOLE_ACETATE_AUXIN', 'NADH'), ('INDOLE_ACETATE_AUXIN', 'PROTON'), ('NADH', 'PROTON'), ('THIAMINE', 'ATP'), ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'), ('THIAMINE', 'AMP'), ('ATP', 'THIAMINE-PYROPHOSPHATE'), ('ATP', 'AMP'), ('THIAMINE-PYROPHOSPHATE', 'AMP'), ('NAD', 'D-LACTATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PYRUVATE'), ('D-LACTATE', 'PROTON'), ('D-LACTATE', 'NADH'), ('D-LACTATE', 'PYRUVATE'), ('PROTON', 'NADH'), ('PROTON', 'PYRUVATE'), ('NADH', 'PYRUVATE'), ('GLC', 'ATP'), ('GLC', 'GLC-6-P'), ('GLC', 'ADP'), ('ATP', 'GLC-6-P'), ('ATP', 'ADP'), ('GLC-6-P', 'ADP'), ('CPD-9939', 'CPD-9940'), ('CPD-9392', 'PROTON'), ('CPD-9392', 'CPD-9391'), ('PROTON', 'CPD-9391'), ('GLN', 'ATP'), ('GLN', 'GLT'), ('GLN', 'ADP'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('GLT', 'ADP'), ('GALACTOSE-1P', 'GLC-1-P'), ('GALACTOSE-1P', 'UDP-GALACTOSE'), ('GLC-1-P', 'UDP-GALACTOSE'), ('CPD-7650', 'CPD-8651'), ('CPD-7650', 'PROTON'), ('CPD-7650', 'CPD-8757'), ('CPD-7650', 'WATER'), ('CPD-8651', 'PROTON'), ('CPD-8651', 'CPD-8757'), ('CPD-8651', 'WATER'), ('PROTON', 'CPD-8757'), ('PROTON', 'WATER'), ('CPD-8757', 'WATER'), ('WATER', 'ATP'), ('WATER', 'ADP'), ('ATP', 'ADP'), ('METHYLENE-THF', '2-KETO-ISOVALERATE'), ('METHYLENE-THF', 'WATER'), ('METHYLENE-THF', 'THF'), ('METHYLENE-THF', '2-DEHYDROPANTOATE'), ('2-KETO-ISOVALERATE', 'WATER'), ('2-KETO-ISOVALERATE', 'THF'), ('2-KETO-ISOVALERATE', '2-DEHYDROPANTOATE'), ('WATER', 'THF'), ('WATER', '2-DEHYDROPANTOATE'), ('THF', '2-DEHYDROPANTOATE'), ('3-5-ADP', 'WATER'), ('3-5-ADP', 'PAP'), ('3-5-ADP', 'AMP'), ('WATER', 'PAP'), ('WATER', 'AMP'), ('PAP', 'AMP'), ('PROTON', 'CPD-9904'), ('PROTON', 'CPD-9857'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-9904', 'CPD-9857'), ('CPD-9904', 'CARBON-DIOXIDE'), ('CPD-9857', 'CARBON-DIOXIDE'), ('CPD-716', 'PROTON'), ('CPD-716', 'CPD-718'), ('PROTON', 'CPD-718'), ('CPD0-937', 'PROTON'), ('CPD0-937', 'CPD0-938'), ('CPD0-937', 'UDP'), ('PROTON', 'CPD0-938'), ('PROTON', 'UDP'), ('CPD0-938', 'UDP'), ('PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'), ('PROTON', 'WATER'), ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE'), ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'), ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'WATER'), ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'), ('OXYGEN-MOLECULE', 'WATER'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER'), ('GUANOSINE', 'WATER'), ('GUANOSINE', 'GUANINE'), ('WATER', 'GUANINE'), ('PRO', 'FAD'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PRO', 'FADH2'), ('FAD', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('FAD', 'FADH2'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'FADH2'), ('WATER', '4-FUMARYL-ACETOACETATE'), ('WATER', 'FUM'), ('WATER', '3-KETOBUTYRATE'), ('4-FUMARYL-ACETOACETATE', 'FUM'), ('4-FUMARYL-ACETOACETATE', '3-KETOBUTYRATE'), ('FUM', '3-KETOBUTYRATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-4616', 'CPD-4621'), ('CPD-4616', 'UDP'), ('CPD-4621', 'UDP'), ('FERULOYL-COA', 'SEROTONIN'), ('FERULOYL-COA', 'PROTON'), ('FERULOYL-COA', 'CPD-8935'), ('FERULOYL-COA', 'CO-A'), ('SEROTONIN', 'PROTON'), ('SEROTONIN', 'CPD-8935'), ('SEROTONIN', 'CO-A'), ('PROTON', 'CPD-8935'), ('PROTON', 'CO-A'), ('CPD-8935', 'CO-A'), ('FERULOYL-COA', 'TYRAMINE'), ('FERULOYL-COA', 'PROTON'), ('FERULOYL-COA', 'CPD-440'), ('FERULOYL-COA', 'CO-A'), ('TYRAMINE', 'PROTON'), ('TYRAMINE', 'CPD-440'), ('TYRAMINE', 'CO-A'), ('PROTON', 'CPD-440'), ('PROTON', 'CO-A'), ('CPD-440', 'CO-A'), ('CPD-459', 'CPD-7417'), ('1-KETO-2-METHYLVALERATE', '2-KETO-3-METHYL-VALERATE'), ('1-KETO-2-METHYLVALERATE', 'WATER'), ('2-KETO-3-METHYL-VALERATE', 'WATER'), ('OXYGEN-MOLECULE', 'ASCORBATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'WATER'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('WATER', 'L-DEHYDRO-ASCORBATE'), ('CPD-8999', 'PROTON'), ('CPD-8999', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'), ('PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'), ('ACETOACETYL-COA', 'NADH'), ('ACETOACETYL-COA', 'CPD-650'), ('ACETOACETYL-COA', 'NAD'), ('NADH', 'CPD-650'), ('NADH', 'NAD'), ('CPD-650', 'NAD'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('NITRITE', 'WATER'), ('NITRITE', 'NADP'), ('NITRITE', 'PROTON'), ('NITRITE', 'NITRATE'), ('NITRITE', 'NADPH'), ('WATER', 'NADP'), ('WATER', 'PROTON'), ('WATER', 'NITRATE'), ('WATER', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'NITRATE'), ('NADP', 'NADPH'), ('PROTON', 'NITRATE'), ('PROTON', 'NADPH'), ('NITRATE', 'NADPH'), ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'IMIDAZOLE-ACETOL-P'), ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'WATER'), ('IMIDAZOLE-ACETOL-P', 'WATER'), ('GLY', 'CYS'), ('GLY', 'NAD'), ('GLY', 'CPDQT-400'), ('GLY', 'NIACINAMIDE'), ('CYS', 'NAD'), ('CYS', 'CPDQT-400'), ('CYS', 'NIACINAMIDE'), ('NAD', 'CPDQT-400'), ('NAD', 'NIACINAMIDE'), ('CPDQT-400', 'NIACINAMIDE'), ('WATER', 'GLC-6-P'), ('WATER', 'GLC'), ('GLC-6-P', 'GLC'), ('WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('WATER', 'ACET'), ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ACET'), ('4-AMINO-BUTYRATE', 'PYRUVATE'), ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'), ('4-AMINO-BUTYRATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'SUCC-S-ALD'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('SUCC-S-ALD', 'L-ALPHA-ALANINE'), ('DOPAMINE', 'PAPS'), ('DOPAMINE', '3-5-ADP'), ('DOPAMINE', 'CPD-7649'), ('DOPAMINE', 'PAP'), ('PAPS', '3-5-ADP'), ('PAPS', 'CPD-7649'), ('PAPS', 'PAP'), ('3-5-ADP', 'CPD-7649'), ('3-5-ADP', 'PAP'), ('CPD-7649', 'PAP'), ('ETHANOL-AMINE', 'ATP'), ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'), ('ETHANOL-AMINE', 'ADP'), ('ATP', 'PHOSPHORYL-ETHANOLAMINE'), ('ATP', 'ADP'), ('PHOSPHORYL-ETHANOLAMINE', 'ADP'), ('WATER', 'PYRUVATE'), ('WATER', 'ATP'), ('WATER', 'PHOSPHO-ENOL-PYRUVATE'), ('WATER', 'AMP'), ('PYRUVATE', 'ATP'), ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'), ('PYRUVATE', 'AMP'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('ATP', 'AMP'), ('PHOSPHO-ENOL-PYRUVATE', 'AMP'), ('CPD-707', 'CPD-708'), ('P-COUMAROYL-COA', 'CO-A'), ('P-COUMAROYL-COA', 'WATER'), ('P-COUMAROYL-COA', 'NAD'), ('P-COUMAROYL-COA', 'CPD-201'), ('P-COUMAROYL-COA', 'ACETYL-COA'), ('P-COUMAROYL-COA', 'NADH'), ('CO-A', 'WATER'), ('CO-A', 'NAD'), ('CO-A', 'CPD-201'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'NADH'), ('WATER', 'NAD'), ('WATER', 'CPD-201'), ('WATER', 'ACETYL-COA'), ('WATER', 'NADH'), ('NAD', 'CPD-201'), ('NAD', 'ACETYL-COA'), ('NAD', 'NADH'), ('CPD-201', 'ACETYL-COA'), ('CPD-201', 'NADH'), ('ACETYL-COA', 'NADH'), ('CPD-9298', 'OXYGEN-MOLECULE'), ('CPD-9298', 'WATER'), ('CPD-9298', 'CPD-9307'), ('CPD-9298', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9307'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-9307'), ('WATER', 'HYDROGEN-PEROXIDE'), ('CPD-9307', 'HYDROGEN-PEROXIDE'), ('CPD-2742', 'CPD-3185'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-9451'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'WATER'), ('CPD-9451', 'WATER'), ('2-METHYL-BUTYRYL-COA', 'FAD'), ('2-METHYL-BUTYRYL-COA', 'TIGLYL-COA'), ('2-METHYL-BUTYRYL-COA', 'FADH2'), ('FAD', 'TIGLYL-COA'), ('FAD', 'FADH2'), ('TIGLYL-COA', 'FADH2'), ('CPD-20', 'CO-A'), ('CPD-20', 'CPD-650'), ('CPD-20', 'ACETYL-COA'), ('CO-A', 'CPD-650'), ('CO-A', 'ACETYL-COA'), ('CPD-650', 'ACETYL-COA'), ('GLYCEROL', 'ATP'), ('GLYCEROL', 'GLYCEROL-3P'), ('GLYCEROL', 'ADP'), ('ATP', 'GLYCEROL-3P'), ('ATP', 'ADP'), ('GLYCEROL-3P', 'ADP'), ('P-COUMAROYL-COA', 'TYRAMINE'), ('P-COUMAROYL-COA', 'PROTON'), ('P-COUMAROYL-COA', 'CPD-8943'), ('P-COUMAROYL-COA', 'CO-A'), ('TYRAMINE', 'PROTON'), ('TYRAMINE', 'CPD-8943'), ('TYRAMINE', 'CO-A'), ('PROTON', 'CPD-8943'), ('PROTON', 'CO-A'), ('CPD-8943', 'CO-A'), ('BETAINE_ALDEHYDE', 'NAD'), ('BETAINE_ALDEHYDE', 'WATER'), ('BETAINE_ALDEHYDE', 'PROTON'), ('BETAINE_ALDEHYDE', 'BETAINE'), ('BETAINE_ALDEHYDE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'BETAINE'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'BETAINE'), ('WATER', 'NADH'), ('PROTON', 'BETAINE'), ('PROTON', 'NADH'), ('BETAINE', 'NADH'), ('PROTON', 'CPD-4864'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', '2-HYDROXY-2-METHYLPROPANENITRILE'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-4864', 'OXYGEN-MOLECULE'), ('CPD-4864', 'NADPH'), ('CPD-4864', '2-HYDROXY-2-METHYLPROPANENITRILE'), ('CPD-4864', 'NADP'), ('CPD-4864', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', '2-HYDROXY-2-METHYLPROPANENITRILE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', '2-HYDROXY-2-METHYLPROPANENITRILE'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('2-HYDROXY-2-METHYLPROPANENITRILE', 'NADP'), ('2-HYDROXY-2-METHYLPROPANENITRILE', 'WATER'), ('NADP', 'WATER'), ('LL-DIAMINOPIMELATE', 'MESO-DIAMINOPIMELATE'), ('METHYL-MALONYL-COA', 'D-METHYL-MALONYL-COA'), ('HOMO-I-CIT', 'HOMO-CIS-ACONITATE'), ('HOMO-I-CIT', 'WATER'), ('HOMO-CIS-ACONITATE', 'WATER'), ('BENZOATE', 'BENZOATE'), ('BENZOATE', 'CO-A'), ('BENZOATE', 'ATP'), ('BENZOATE', 'PPI'), ('BENZOATE', 'BENZOYLCOA'), ('BENZOATE', 'PROTON'), ('BENZOATE', 'BENZOYLCOA'), ('BENZOATE', 'CPD54L-58'), ('BENZOATE', 'AMP'), ('BENZOATE', 'CO-A'), ('BENZOATE', 'ATP'), ('BENZOATE', 'PPI'), ('BENZOATE', 'BENZOYLCOA'), ('BENZOATE', 'PROTON'), ('BENZOATE', 'BENZOYLCOA'), ('BENZOATE', 'CPD54L-58'), ('BENZOATE', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'BENZOYLCOA'), ('CO-A', 'PROTON'), ('CO-A', 'BENZOYLCOA'), ('CO-A', 'CPD54L-58'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'BENZOYLCOA'), ('ATP', 'PROTON'), ('ATP', 'BENZOYLCOA'), ('ATP', 'CPD54L-58'), ('ATP', 'AMP'), ('PPI', 'BENZOYLCOA'), ('PPI', 'PROTON'), ('PPI', 'BENZOYLCOA'), ('PPI', 'CPD54L-58'), ('PPI', 'AMP'), ('BENZOYLCOA', 'PROTON'), ('BENZOYLCOA', 'BENZOYLCOA'), ('BENZOYLCOA', 'CPD54L-58'), ('BENZOYLCOA', 'AMP'), ('PROTON', 'BENZOYLCOA'), ('PROTON', 'CPD54L-58'), ('PROTON', 'AMP'), ('BENZOYLCOA', 'CPD54L-58'), ('BENZOYLCOA', 'AMP'), ('CPD54L-58', 'AMP'), ('WATER', 'CREATINE'), ('WATER', 'UREA'), ('WATER', 'SARCOSINE'), ('CREATINE', 'UREA'), ('CREATINE', 'SARCOSINE'), ('UREA', 'SARCOSINE'), ('DOPAMINE', 'CPD-8651'), ('DOPAMINE', 'CPD-8659'), ('DOPAMINE', 'WATER'), ('CPD-8651', 'CPD-8659'), ('CPD-8651', 'WATER'), ('CPD-8659', 'WATER'), ('TYR', 'CARBON-DIOXIDE'), ('TYR', 'TYRAMINE'), ('CARBON-DIOXIDE', 'TYRAMINE'), ('PROTON', 'CPD-712'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-715'), ('PROTON', 'WATER'), ('CPD-712', 'OXYGEN-MOLECULE'), ('CPD-712', 'CPD-715'), ('CPD-712', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-715'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-715', 'WATER'), ('PROTON', 'LYS'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CADAVERINE'), ('LYS', 'CARBON-DIOXIDE'), ('LYS', 'CADAVERINE'), ('CARBON-DIOXIDE', 'CADAVERINE'), ('CPD-5847', 'PROTON'), ('CPD-5847', 'OXYGEN-MOLECULE'), ('CPD-5847', 'CPD-5845'), ('CPD-5847', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-5845'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-5845'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-5845', 'WATER'), ('ACETYL-ETCETERA-L-ASPARAGINE', 'WATER'), ('ACETYL-ETCETERA-L-ASPARAGINE', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'), ('ACETYL-ETCETERA-L-ASPARAGINE', 'L-ASPARTATE'), ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'), ('WATER', 'L-ASPARTATE'), ('N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'), ('CPD1F-120', 'OXYGEN-MOLECULE'), ('CPD1F-120', '2-KETOGLUTARATE'), ('CPD1F-120', 'CPD1F-134'), ('CPD1F-120', 'CARBON-DIOXIDE'), ('CPD1F-120', 'SUC'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD1F-134'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CPD1F-134'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CPD1F-134', 'CARBON-DIOXIDE'), ('CPD1F-134', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('ITACONATE', 'GTP'), ('ITACONATE', 'CO-A'), ('ITACONATE', 'CPD-1137'), ('ITACONATE', 'GDP'), ('GTP', 'CO-A'), ('GTP', 'CPD-1137'), ('GTP', 'GDP'), ('CO-A', 'CPD-1137'), ('CO-A', 'GDP'), ('CPD-1137', 'GDP'), ('RIBOFLAVIN', 'ATP'), ('RIBOFLAVIN', 'FMN'), ('RIBOFLAVIN', 'ADP'), ('ATP', 'FMN'), ('ATP', 'ADP'), ('FMN', 'ADP'), ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '4-TRIMETHYLAMMONIOBUTANAL'), ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', 'GLY'), ('4-TRIMETHYLAMMONIOBUTANAL', 'GLY'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'OXYGEN-MOLECULE'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADPH'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'PROTON'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', '13-HYDROXY-MAGNESIUM-PROTOPORP'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADP'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '13-HYDROXY-MAGNESIUM-PROTOPORP'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', '13-HYDROXY-MAGNESIUM-PROTOPORP'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', '13-HYDROXY-MAGNESIUM-PROTOPORP'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'WATER'), ('NADP', 'WATER'), ('CPD-763', 'S-ADENOSYLMETHIONINE'), ('CPD-763', 'PROTON'), ('CPD-763', 'METHYLARSONATE'), ('CPD-763', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'METHYLARSONATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'METHYLARSONATE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('METHYLARSONATE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-10271'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-10272'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-10271', 'NADPH'), ('CPD-10271', 'OXYGEN-MOLECULE'), ('CPD-10271', 'CPD-10272'), ('CPD-10271', 'NADP'), ('CPD-10271', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-10272'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-10272'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-10272', 'NADP'), ('CPD-10272', 'WATER'), ('NADP', 'WATER'), ('CPD-9369', 'ATP'), ('CPD-9369', 'PROTON'), ('CPD-9369', 'CPD-9371'), ('CPD-9369', 'AMP'), ('CPD-9369', 'PPI'), ('ATP', 'PROTON'), ('ATP', 'CPD-9371'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('PROTON', 'CPD-9371'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('CPD-9371', 'AMP'), ('CPD-9371', 'PPI'), ('AMP', 'PPI'), ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'), ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'), ('FORMALDEHYDE', 'GLUTATHIONE'), ('OXYGEN-MOLECULE', 'METOH'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'FORMALDEHYDE'), ('METOH', 'HYDROGEN-PEROXIDE'), ('METOH', 'FORMALDEHYDE'), ('HYDROGEN-PEROXIDE', 'FORMALDEHYDE'), ('CPD-9280', 'WATER'), ('CPD-9280', 'PROTON'), ('CPD-9280', 'CPD-9311'), ('CPD-9280', 'PYRUVATE'), ('CPD-9280', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'CPD-9311'), ('WATER', 'PYRUVATE'), ('WATER', 'AMMONIA'), ('PROTON', 'CPD-9311'), ('PROTON', 'PYRUVATE'), ('PROTON', 'AMMONIA'), ('CPD-9311', 'PYRUVATE'), ('CPD-9311', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('CPD-6227', 'NADPH'), ('CPD-6227', 'OXYGEN-MOLECULE'), ('CPD-6227', 'CPD-6228'), ('CPD-6227', 'NADP'), ('CPD-6227', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-6228'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6228'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6228', 'NADP'), ('CPD-6228', 'WATER'), ('NADP', 'WATER'), ('CPD-7857', 'NADP'), ('CPD-7857', 'CPD-9977'), ('CPD-7857', 'NADPH'), ('CPD-7857', 'PROTON'), ('NADP', 'CPD-9977'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-9977', 'NADPH'), ('CPD-9977', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-5845', 'PROTON'), ('CPD-5845', 'OXYGEN-MOLECULE'), ('CPD-5845', 'CPD-5846'), ('CPD-5845', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-5846'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-5846'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-5846', 'WATER'), ('CPD-7610', 'UDP-GLUCURONATE'), ('CPD-7610', 'CPD-7612'), ('CPD-7610', 'UDP'), ('UDP-GLUCURONATE', 'CPD-7612'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-7612', 'UDP'), ('CPD-8613', 'CPD-8614'), ('CPD-8613', 'CARBON-DIOXIDE'), ('CPD-8614', 'CARBON-DIOXIDE'), ('ATP', 'ADP'), ('CPD0-1158', 'WATER'), ('CPD0-1158', 'CPD0-1159'), ('CPD0-1158', 'CO-A'), ('WATER', 'CPD0-1159'), ('WATER', 'CO-A'), ('CPD0-1159', 'CO-A'), ('TAURINE', '2-KETOGLUTARATE'), ('TAURINE', 'OXYGEN-MOLECULE'), ('TAURINE', 'PROTON'), ('TAURINE', 'SO3'), ('TAURINE', 'CPD-1772'), ('TAURINE', 'SUC'), ('TAURINE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'PROTON'), ('2-KETOGLUTARATE', 'SO3'), ('2-KETOGLUTARATE', 'CPD-1772'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'SO3'), ('OXYGEN-MOLECULE', 'CPD-1772'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('PROTON', 'SO3'), ('PROTON', 'CPD-1772'), ('PROTON', 'SUC'), ('PROTON', 'CARBON-DIOXIDE'), ('SO3', 'CPD-1772'), ('SO3', 'SUC'), ('SO3', 'CARBON-DIOXIDE'), ('CPD-1772', 'SUC'), ('CPD-1772', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('MEVALONATE', 'ATP'), ('MEVALONATE', 'CPD-499'), ('MEVALONATE', 'ADP'), ('ATP', 'CPD-499'), ('ATP', 'ADP'), ('CPD-499', 'ADP'), ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'), ('O-UREIDOHOMOSERINE', 'ATP'), ('O-UREIDOHOMOSERINE', 'PPI'), ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'), ('O-UREIDOHOMOSERINE', 'AMP'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'CANAVANINOSUCCINATE'), ('L-ASPARTATE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'CANAVANINOSUCCINATE'), ('ATP', 'AMP'), ('PPI', 'CANAVANINOSUCCINATE'), ('PPI', 'AMP'), ('CANAVANINOSUCCINATE', 'AMP'), ('SER', 'ATP'), ('SER', 'PPI'), ('SER', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('APIGENIN', 'PROTON'), ('APIGENIN', 'NARINGENIN-CMPD'), ('PROTON', 'NARINGENIN-CMPD'), ('GAP', 'NAD'), ('GAP', 'DPG'), ('GAP', 'NADH'), ('NAD', 'DPG'), ('NAD', 'NADH'), ('DPG', 'NADH'), ('CATECHOL', 'OXYGEN-MOLECULE'), ('CATECHOL', 'PROTON'), ('CATECHOL', 'CIS-CIS-MUCONATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CIS-CIS-MUCONATE'), ('PROTON', 'CIS-CIS-MUCONATE'), ('GLYCEROL-3P', 'CMP'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'), ('CHOLINE', 'ACETYL-COA'), ('CHOLINE', 'ACETYLCHOLINE'), ('CHOLINE', 'CO-A'), ('ACETYL-COA', 'ACETYLCHOLINE'), ('ACETYL-COA', 'CO-A'), ('ACETYLCHOLINE', 'CO-A'), ('ATP', 'ADP'), ('CPD-8593', 'GDP'), ('ATP', 'LIPOIC-ACID'), ('ATP', 'PPI'), ('ATP', 'LIPOYL-AMP'), ('LIPOIC-ACID', 'PPI'), ('LIPOIC-ACID', 'LIPOYL-AMP'), ('PPI', 'LIPOYL-AMP'), ('CPD-6641', 'CPD-4211'), ('CPD-6641', 'PPI'), ('CPD-6641', 'CPD-6642'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-6642'), ('PPI', 'CPD-6642'), ('PHYTOSPINGOSINE', 'PHTYOSPHINGOSINE-1-P'), ('WATER', 'ALPHA-GLUCOSE'), ('FORMONONETIN', 'PROTON'), ('FORMONONETIN', 'ONONIN'), ('FORMONONETIN', 'UDP'), ('PROTON', 'ONONIN'), ('PROTON', 'UDP'), ('ONONIN', 'UDP'), ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('FRU1P', 'GLYCERALD'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'), ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('PROTON', 'WATER'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'), ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'), ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('OXYGEN-MOLECULE', 'WATER'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'), ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('ATP', 'GLN'), ('ATP', 'WATER'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('GLN', 'WATER'), ('GLN', 'GLT'), ('GLN', 'ADP'), ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('WATER', 'GLT'), ('WATER', 'ADP'), ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('GLT', 'ADP'), ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('CPD1F-138', 'NADPH'), ('CPD1F-138', 'OXYGEN-MOLECULE'), ('CPD1F-138', 'CPD1F-95'), ('CPD1F-138', 'NADP'), ('CPD1F-138', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD1F-95'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD1F-95'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD1F-95', 'NADP'), ('CPD1F-95', 'WATER'), ('NADP', 'WATER'), ('WATER', 'LINOLENIC_ACID'), ('3-ENOLPYRUVYL-SHIKIMATE-5P', 'CHORISMATE'), ('ETOH', 'OXYGEN-MOLECULE'), ('ETOH', 'NADPH'), ('ETOH', 'PROTON'), ('ETOH', 'ACETALD'), ('ETOH', 'WATER'), ('ETOH', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'ACETALD'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'ACETALD'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', 'ACETALD'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('ACETALD', 'WATER'), ('ACETALD', 'NADP'), ('WATER', 'NADP'), ('PROTON', 'CPD-6972'), ('PROTON', 'CPD-9925'), ('PROTON', 'WATER'), ('CPD-6972', 'CPD-9925'), ('CPD-6972', 'WATER'), ('CPD-9925', 'WATER'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'OXYGEN-MOLECULE'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADPH'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'PROTON'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'), ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'WATER'), ('NADP', 'WATER'), ('SUC-COA', '3-KETOBUTYRATE'), ('SUC-COA', 'SUC'), ('SUC-COA', 'ACETOACETYL-COA'), ('3-KETOBUTYRATE', 'SUC'), ('3-KETOBUTYRATE', 'ACETOACETYL-COA'), ('SUC', 'ACETOACETYL-COA'), ('CPD-1281', 'CPD-1282'), ('CPD-1281', 'CH4'), ('CPD-1282', 'CH4'), ('CPD-8186', 'WATER'), ('CPD-8186', 'PROTON'), ('CPD-8186', 'CPD-8097'), ('WATER', 'PROTON'), ('WATER', 'CPD-8097'), ('PROTON', 'CPD-8097'), ('3-SULFINYL-PYRUVATE', 'WATER'), ('3-SULFINYL-PYRUVATE', 'SO3'), ('3-SULFINYL-PYRUVATE', 'PYRUVATE'), ('WATER', 'SO3'), ('WATER', 'PYRUVATE'), ('SO3', 'PYRUVATE'), ('SER', 'PROTON'), ('SER', 'PYRUVATE'), ('SER', 'AMMONIA'), ('PROTON', 'PYRUVATE'), ('PROTON', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('UDP-MANNAC', 'NAD'), ('UDP-MANNAC', 'WATER'), ('UDP-MANNAC', 'UDP-MANNACA'), ('UDP-MANNAC', 'NADH'), ('UDP-MANNAC', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'UDP-MANNACA'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'UDP-MANNACA'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('UDP-MANNACA', 'NADH'), ('UDP-MANNACA', 'PROTON'), ('NADH', 'PROTON'), ('INDOLEYL-CPD', 'WATER'), ('INDOLEYL-CPD', 'AMMONIA'), ('INDOLEYL-CPD', 'INDOLE_ACETATE_AUXIN'), ('WATER', 'AMMONIA'), ('WATER', 'INDOLE_ACETATE_AUXIN'), ('AMMONIA', 'INDOLE_ACETATE_AUXIN'), ('CPD-9646', 'C3'), ('CPD-9646', 'UNDECAPRENYL-P'), ('CPD-9646', 'C4'), ('CPD-9646', 'UMP'), ('C3', 'UNDECAPRENYL-P'), ('C3', 'C4'), ('C3', 'UMP'), ('UNDECAPRENYL-P', 'C4'), ('UNDECAPRENYL-P', 'UMP'), ('C4', 'UMP'), ('GLUTACONYL-COA', 'CARBON-DIOXIDE'), ('GLUTACONYL-COA', 'CROTONYL-COA'), ('CARBON-DIOXIDE', 'CROTONYL-COA'), ('PROTON', 'CPD-9871'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9873'), ('PROTON', 'WATER'), ('CPD-9871', 'OXYGEN-MOLECULE'), ('CPD-9871', 'CPD-9873'), ('CPD-9871', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9873'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9873', 'WATER'), ('ATP', 'WATER'), ('ATP', 'CA+2'), ('ATP', 'ADP'), ('ATP', 'CA+2'), ('WATER', 'CA+2'), ('WATER', 'ADP'), ('WATER', 'CA+2'), ('CA+2', 'ADP'), ('CA+2', 'CA+2'), ('ADP', 'CA+2'), ('METOH', 'WATER'), ('CPD-1836', 'ATP'), ('CPD-1836', 'CO-A'), ('CPD-1836', 'CPD-71'), ('CPD-1836', 'AMP'), ('CPD-1836', 'PPI'), ('CPD-1836', 'PROTON'), ('ATP', 'CO-A'), ('ATP', 'CPD-71'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'PROTON'), ('CO-A', 'CPD-71'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CO-A', 'PROTON'), ('CPD-71', 'AMP'), ('CPD-71', 'PPI'), ('CPD-71', 'PROTON'), ('AMP', 'PPI'), ('AMP', 'PROTON'), ('PPI', 'PROTON'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('UTP', 'PPI'), ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('PPI', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('NADP', 'MANNITOL-1P'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'MANNOSE-6P'), ('MANNITOL-1P', 'PROTON'), ('MANNITOL-1P', 'NADPH'), ('MANNITOL-1P', 'MANNOSE-6P'), ('PROTON', 'NADPH'), ('PROTON', 'MANNOSE-6P'), ('NADPH', 'MANNOSE-6P'), ('PYRUVATE', 'VAL'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', '2-KETO-ISOVALERATE'), ('VAL', 'L-ALPHA-ALANINE'), ('VAL', '2-KETO-ISOVALERATE'), ('L-ALPHA-ALANINE', '2-KETO-ISOVALERATE'), ('URATE', 'WATER'), ('URATE', 'OXYGEN-MOLECULE'), ('URATE', 'S-ALLANTOIN'), ('URATE', 'CARBON-DIOXIDE'), ('URATE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'S-ALLANTOIN'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'S-ALLANTOIN'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('S-ALLANTOIN', 'CARBON-DIOXIDE'), ('S-ALLANTOIN', 'HYDROGEN-PEROXIDE'), ('CARBON-DIOXIDE', 'HYDROGEN-PEROXIDE'), ('CPD-9459', 'UDP-GLUCURONATE'), ('CPD-9459', 'CPD-9460'), ('CPD-9459', 'UDP'), ('UDP-GLUCURONATE', 'CPD-9460'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-9460', 'UDP'), ('ISOVALERYL-COA', 'FAD'), ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'), ('ISOVALERYL-COA', 'FADH2'), ('FAD', '3-METHYL-CROTONYL-COA'), ('FAD', 'FADH2'), ('3-METHYL-CROTONYL-COA', 'FADH2'), ('LEUKOTRIENE-A4', 'WATER'), ('LEUKOTRIENE-A4', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'), ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'), ('ADENOSINE', 'ATP'), ('ADENOSINE', 'AMP'), ('ADENOSINE', 'ADP'), ('ATP', 'AMP'), ('ATP', 'ADP'), ('AMP', 'ADP'), ('ATP', 'PROPIONATE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PROPIONYL-P'), ('PROPIONATE', 'PROTON'), ('PROPIONATE', 'ADP'), ('PROPIONATE', 'PROPIONYL-P'), ('PROTON', 'ADP'), ('PROTON', 'PROPIONYL-P'), ('ADP', 'PROPIONYL-P'), ('THR', 'ATP'), ('THR', 'PPI'), ('THR', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ATP', 'ADP'), ('GERANIAL', 'OXYGEN-MOLECULE'), ('GERANIAL', 'WATER'), ('GERANIAL', 'CPD-7618'), ('GERANIAL', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7618'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-7618'), ('WATER', 'HYDROGEN-PEROXIDE'), ('CPD-7618', 'HYDROGEN-PEROXIDE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-7635', 'CPD-7636'), ('CPD-7635', 'WATER'), ('CPD-7636', 'WATER'), ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'), ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'PPI'), ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'OCTAPRENYL-DIPHOSPHATE'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'OCTAPRENYL-DIPHOSPHATE'), ('PPI', 'OCTAPRENYL-DIPHOSPHATE'), ('CPD-8188', 'UDP-GALACTOSE'), ('CPD-8188', 'UDP'), ('UDP-GALACTOSE', 'UDP'), ('L-ASPARTATE', 'IMP'), ('L-ASPARTATE', 'GTP'), ('L-ASPARTATE', 'ADENYLOSUCC'), ('L-ASPARTATE', 'GDP'), ('IMP', 'GTP'), ('IMP', 'ADENYLOSUCC'), ('IMP', 'GDP'), ('GTP', 'ADENYLOSUCC'), ('GTP', 'GDP'), ('ADENYLOSUCC', 'GDP'), ('ACETALD', 'NADH'), ('ACETALD', 'ETOH'), ('ACETALD', 'NAD'), ('NADH', 'ETOH'), ('NADH', 'NAD'), ('ETOH', 'NAD'), ('WATER', 'GUANOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'XANTHOSINE'), ('GUANOSINE', 'AMMONIA'), ('GUANOSINE', 'XANTHOSINE'), ('AMMONIA', 'XANTHOSINE'), ('S-ADENOSYLMETHIONINE', 'METHYLARSONITE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'DIMETHYLARSINATE'), ('METHYLARSONITE', 'PROTON'), ('METHYLARSONITE', 'ADENOSYL-HOMO-CYS'), ('METHYLARSONITE', 'DIMETHYLARSINATE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'DIMETHYLARSINATE'), ('ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'), ('CPD-9371', 'CPD-9376'), ('CPD-4579', 'OXYGEN-MOLECULE'), ('CPD-4579', 'CPD-4580'), ('CPD-4579', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4580'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4580', 'WATER'), ('SPERMINE', 'OXYGEN-MOLECULE'), ('SPERMINE', 'WATER'), ('SPERMINE', 'SPERMIDINE'), ('SPERMINE', 'CPD-6082'), ('SPERMINE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'SPERMIDINE'), ('OXYGEN-MOLECULE', 'CPD-6082'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'SPERMIDINE'), ('WATER', 'CPD-6082'), ('WATER', 'HYDROGEN-PEROXIDE'), ('SPERMIDINE', 'CPD-6082'), ('SPERMIDINE', 'HYDROGEN-PEROXIDE'), ('CPD-6082', 'HYDROGEN-PEROXIDE'), ('CPD-575', 'CPD-575'), ('CPD-575', 'CO-A'), ('CPD-575', 'ATP'), ('CPD-575', 'WATER'), ('CPD-575', 'CPD-577'), ('CPD-575', 'PROTON'), ('CPD-575', 'CPD-577'), ('CPD-575', 'AMP'), ('CPD-575', 'CO-A'), ('CPD-575', 'ATP'), ('CPD-575', 'WATER'), ('CPD-575', 'CPD-577'), ('CPD-575', 'PROTON'), ('CPD-575', 'CPD-577'), ('CPD-575', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'WATER'), ('CO-A', 'CPD-577'), ('CO-A', 'PROTON'), ('CO-A', 'CPD-577'), ('CO-A', 'AMP'), ('ATP', 'WATER'), ('ATP', 'CPD-577'), ('ATP', 'PROTON'), ('ATP', 'CPD-577'), ('ATP', 'AMP'), ('WATER', 'CPD-577'), ('WATER', 'PROTON'), ('WATER', 'CPD-577'), ('WATER', 'AMP'), ('CPD-577', 'PROTON'), ('CPD-577', 'CPD-577'), ('CPD-577', 'AMP'), ('PROTON', 'CPD-577'), ('PROTON', 'AMP'), ('CPD-577', 'AMP'), ('PROTON', 'CPD-8609'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8610'), ('PROTON', 'NADP'), ('CPD-8609', 'NADPH'), ('CPD-8609', 'CPD-8610'), ('CPD-8609', 'NADP'), ('NADPH', 'CPD-8610'), ('NADPH', 'NADP'), ('CPD-8610', 'NADP'), ('PROTON', 'CPD-9864'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9895'), ('PROTON', 'WATER'), ('CPD-9864', 'OXYGEN-MOLECULE'), ('CPD-9864', 'CPD-9895'), ('CPD-9864', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9895'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9895', 'WATER'), ('K+', 'NA+'), ('K+', 'WATER'), ('K+', 'ATP'), ('K+', 'K+'), ('K+', 'NA+'), ('K+', 'ADP'), ('NA+', 'WATER'), ('NA+', 'ATP'), ('NA+', 'K+'), ('NA+', 'NA+'), ('NA+', 'ADP'), ('WATER', 'ATP'), ('WATER', 'K+'), ('WATER', 'NA+'), ('WATER', 'ADP'), ('ATP', 'K+'), ('ATP', 'NA+'), ('ATP', 'ADP'), ('K+', 'NA+'), ('K+', 'ADP'), ('NA+', 'ADP'), ('CPD-2751', 'CPD-3191'), ('PROTON', 'CPD1F-137'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD1F-139'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD1F-137', 'OXYGEN-MOLECULE'), ('CPD1F-137', 'NADPH'), ('CPD1F-137', 'CPD1F-139'), ('CPD1F-137', 'WATER'), ('CPD1F-137', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD1F-139'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD1F-139'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD1F-139', 'WATER'), ('CPD1F-139', 'NADP'), ('WATER', 'NADP'), ('GLYCERALD', 'NAD'), ('GLYCERALD', 'WATER'), ('GLYCERALD', 'GLYCERATE'), ('GLYCERALD', 'NADH'), ('NAD', 'WATER'), ('NAD', 'GLYCERATE'), ('NAD', 'NADH'), ('WATER', 'GLYCERATE'), ('WATER', 'NADH'), ('GLYCERATE', 'NADH'), ('CPD0-1028', 'DELTA3-ISOPENTENYL-PP'), ('CPD0-1028', 'CPD-9457'), ('CPD0-1028', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9457'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9457', 'PPI'), ('UDP', 'ATP'), ('UDP', 'UTP'), ('UDP', 'ADP'), ('ATP', 'UTP'), ('ATP', 'ADP'), ('UTP', 'ADP'), ('BENZOYLCOA', 'ATP'), ('BENZOYLCOA', 'WATER'), ('BENZOYLCOA', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'), ('BENZOYLCOA', 'ADP'), ('ATP', 'WATER'), ('ATP', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'), ('ATP', 'ADP'), ('WATER', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'), ('WATER', 'ADP'), ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', 'ADP'), ('CPD-31', 'SUC-COA'), ('CPD-31', 'CPD-9414'), ('CPD-31', 'SUC'), ('SUC-COA', 'CPD-9414'), ('SUC-COA', 'SUC'), ('CPD-9414', 'SUC'), ('CPD-7237', 'NADPH'), ('CPD-7237', 'PROTON'), ('CPD-7237', 'CPD-10503'), ('CPD-7237', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-10503'), ('NADPH', 'NADP'), ('PROTON', 'CPD-10503'), ('PROTON', 'NADP'), ('CPD-10503', 'NADP'), ('SUCROSE', 'WATER'), ('SUCROSE', 'ALPHA-GLUCOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('GTP', 'PPI'), ('GTP', 'CGMP'), ('PPI', 'CGMP'), ('OXALACETIC_ACID', 'ACETYL-COA'), ('OXALACETIC_ACID', 'WATER'), ('OXALACETIC_ACID', 'CIT'), ('OXALACETIC_ACID', 'CO-A'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'CIT'), ('ACETYL-COA', 'CO-A'), ('WATER', 'CIT'), ('WATER', 'CO-A'), ('CIT', 'CO-A'), ('CPD-11552', 'PROTON'), ('CPD-11552', 'XANTHURENATE'), ('CPD-11552', 'WATER'), ('PROTON', 'XANTHURENATE'), ('PROTON', 'WATER'), ('XANTHURENATE', 'WATER'), ('ALPHA-GLUCOSE', 'GLC'), ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER'), ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'CPD-85'), ('WATER', 'CPD-85'), ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI'), ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'ANTHRANILATE'), ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PRPP'), ('PPI', 'ANTHRANILATE'), ('PPI', 'PRPP'), ('ANTHRANILATE', 'PRPP'), ('WATER', '3-UREIDO-PROPIONATE'), ('WATER', 'AMMONIA'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'B-ALANINE'), ('3-UREIDO-PROPIONATE', 'AMMONIA'), ('3-UREIDO-PROPIONATE', 'CARBON-DIOXIDE'), ('3-UREIDO-PROPIONATE', 'B-ALANINE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'B-ALANINE'), ('CARBON-DIOXIDE', 'B-ALANINE'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'), ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'), ('WATER', 'FRUCTOSE-6P'), ('CIS-ACONITATE', 'WATER'), ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'), ('WATER', 'THREO-DS-ISO-CITRATE'), ('WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('WATER', 'CPD-602'), ('WATER', 'AMMONIA'), ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'CPD-602'), ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'AMMONIA'), ('CPD-602', 'AMMONIA'), ('HISTAMINE', 'WATER'), ('HISTAMINE', 'OXYGEN-MOLECULE'), ('HISTAMINE', 'PROTON'), ('HISTAMINE', 'IMIDAZOLE_ACETALDEHYDE'), ('HISTAMINE', 'AMMONIA'), ('HISTAMINE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'IMIDAZOLE_ACETALDEHYDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'IMIDAZOLE_ACETALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'IMIDAZOLE_ACETALDEHYDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('IMIDAZOLE_ACETALDEHYDE', 'AMMONIA'), ('IMIDAZOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-9898'), ('PROTON', 'CPD-9866'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-9898', 'CPD-9866'), ('CPD-9898', 'CARBON-DIOXIDE'), ('CPD-9866', 'CARBON-DIOXIDE'), ('CPD-8720', 'CPD-246'), ('TYRAMINE', 'CPD-7644'), ('TYRAMINE', 'CPD-7645'), ('CPD-7644', 'CPD-7645'), ('DEOXYINOSINE', 'HYPOXANTHINE'), ('PROTON', 'P-AMINO-BENZOATE'), ('PROTON', 'DIHYDROPTERIN-CH2OH-PP'), ('PROTON', '7-8-DIHYDROPTEROATE'), ('PROTON', 'PPI'), ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'), ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'), ('P-AMINO-BENZOATE', 'PPI'), ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'), ('DIHYDROPTERIN-CH2OH-PP', 'PPI'), ('7-8-DIHYDROPTEROATE', 'PPI'), ('CPD-9275', 'CPD-9293'), ('CPD-9275', 'CPD-9273'), ('CPD-9293', 'CPD-9273'), ('CPD-196', 'OCTANOYL-COA'), ('CPD-196', 'CARNITINE'), ('CPD-196', 'L-OCTANOYLCARNITINE'), ('CPD-196', 'CO-A'), ('OCTANOYL-COA', 'CARNITINE'), ('OCTANOYL-COA', 'L-OCTANOYLCARNITINE'), ('OCTANOYL-COA', 'CO-A'), ('CARNITINE', 'L-OCTANOYLCARNITINE'), ('CARNITINE', 'CO-A'), ('L-OCTANOYLCARNITINE', 'CO-A'), ('WATER', 'NAD'), ('WATER', 'LACTALD'), ('WATER', 'NADH'), ('WATER', 'L-LACTATE'), ('NAD', 'LACTALD'), ('NAD', 'NADH'), ('NAD', 'L-LACTATE'), ('LACTALD', 'NADH'), ('LACTALD', 'L-LACTATE'), ('NADH', 'L-LACTATE'), ('ERYTHROSE-4P', 'NAD'), ('ERYTHROSE-4P', 'WATER'), ('ERYTHROSE-4P', 'ERYTHRONATE-4P'), ('ERYTHROSE-4P', 'NADH'), ('ERYTHROSE-4P', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'ERYTHRONATE-4P'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'ERYTHRONATE-4P'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('ERYTHRONATE-4P', 'NADH'), ('ERYTHRONATE-4P', 'PROTON'), ('NADH', 'PROTON'), ('WATER', 'PHYTOSPINGOSINE'), ('CPD-7672', 'CPD-7671'), ('CPD-7672', 'ACRYLATE'), ('CPD-7671', 'ACRYLATE'), ('MET', 'PHENYL-PYRUVATE'), ('MET', 'CPD-479'), ('MET', 'PHE'), ('PHENYL-PYRUVATE', 'CPD-479'), ('PHENYL-PYRUVATE', 'PHE'), ('CPD-479', 'PHE'), ('ACRYLONITRILE', 'WATER'), ('ACRYLONITRILE', 'ACRYLAMIDE'), ('WATER', 'ACRYLAMIDE'), ('5-HYDROXYISOURATE', 'WATER'), ('5-HYDROXYISOURATE', 'CPD-5821'), ('WATER', 'CPD-5821'), ('G3P', 'ATP'), ('G3P', 'DPG'), ('G3P', 'ADP'), ('ATP', 'DPG'), ('ATP', 'ADP'), ('DPG', 'ADP'), ('5-ACETAMIDOVALERATE', 'WATER'), ('5-ACETAMIDOVALERATE', '5-AMINOPENTANOATE'), ('5-ACETAMIDOVALERATE', 'ACET'), ('WATER', '5-AMINOPENTANOATE'), ('WATER', 'ACET'), ('5-AMINOPENTANOATE', 'ACET'), ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'), ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('18-OXOOLEATE', 'NADP'), ('18-OXOOLEATE', 'WATER'), ('18-OXOOLEATE', 'PROTON'), ('18-OXOOLEATE', 'OCTADEC-9-ENE-118-DIOIC-ACID'), ('18-OXOOLEATE', 'NADPH'), ('NADP', 'WATER'), ('NADP', 'PROTON'), ('NADP', 'OCTADEC-9-ENE-118-DIOIC-ACID'), ('NADP', 'NADPH'), ('WATER', 'PROTON'), ('WATER', 'OCTADEC-9-ENE-118-DIOIC-ACID'), ('WATER', 'NADPH'), ('PROTON', 'OCTADEC-9-ENE-118-DIOIC-ACID'), ('PROTON', 'NADPH'), ('OCTADEC-9-ENE-118-DIOIC-ACID', 'NADPH'), ('METHYLENE-THF', 'DUMP'), ('METHYLENE-THF', 'TMP'), ('METHYLENE-THF', 'DIHYDROFOLATE'), ('DUMP', 'TMP'), ('DUMP', 'DIHYDROFOLATE'), ('TMP', 'DIHYDROFOLATE'), ('UDP-ACETYLMURAMOYL-ALA', 'D-GLT'), ('UDP-ACETYLMURAMOYL-ALA', 'ATP'), ('UDP-ACETYLMURAMOYL-ALA', 'PROTON'), ('UDP-ACETYLMURAMOYL-ALA', 'UDP-AA-GLUTAMATE'), ('UDP-ACETYLMURAMOYL-ALA', 'ADP'), ('D-GLT', 'ATP'), ('D-GLT', 'PROTON'), ('D-GLT', 'UDP-AA-GLUTAMATE'), ('D-GLT', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'UDP-AA-GLUTAMATE'), ('ATP', 'ADP'), ('PROTON', 'UDP-AA-GLUTAMATE'), ('PROTON', 'ADP'), ('UDP-AA-GLUTAMATE', 'ADP'), ('PPI', 'NICOTINAMIDE_NUCLEOTIDE'), ('PPI', 'PROTON'), ('PPI', 'PRPP'), ('PPI', 'NIACINAMIDE'), ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'), ('NICOTINAMIDE_NUCLEOTIDE', 'PRPP'), ('NICOTINAMIDE_NUCLEOTIDE', 'NIACINAMIDE'), ('PROTON', 'PRPP'), ('PROTON', 'NIACINAMIDE'), ('PRPP', 'NIACINAMIDE'), ('4-MALEYL-ACETOACETATE', '4-FUMARYL-ACETOACETATE'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('GDP-D-GLUCOSE', 'ALPHA-GLC-6-P'), ('GDP-D-GLUCOSE', 'PROTON'), ('GDP-D-GLUCOSE', 'GDP'), ('GDP-D-GLUCOSE', 'TREHALOSE-6P'), ('ALPHA-GLC-6-P', 'PROTON'), ('ALPHA-GLC-6-P', 'GDP'), ('ALPHA-GLC-6-P', 'TREHALOSE-6P'), ('PROTON', 'GDP'), ('PROTON', 'TREHALOSE-6P'), ('GDP', 'TREHALOSE-6P'), ('WATER', 'GLC'), ('CPD-10276', 'PROTON'), ('CPD-10276', 'CPD-10277'), ('CPD-10276', 'UDP'), ('PROTON', 'CPD-10277'), ('PROTON', 'UDP'), ('CPD-10277', 'UDP'), ('OXYGEN-MOLECULE', '3-4-DIHYDROXYBENZOATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-245'), ('3-4-DIHYDROXYBENZOATE', 'PROTON'), ('3-4-DIHYDROXYBENZOATE', 'CPD-245'), ('PROTON', 'CPD-245'), ('INOSINE', 'WATER'), ('INOSINE', 'HYPOXANTHINE'), ('WATER', 'HYPOXANTHINE'), ('GUANOSINE', 'RIBOSE-1P'), ('GUANOSINE', 'GUANINE'), ('RIBOSE-1P', 'GUANINE'), ('CPD-9455', 'DELTA3-ISOPENTENYL-PP'), ('CPD-9455', 'CPD-9454'), ('CPD-9455', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-9454'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9454', 'PPI'), ('GLUTAMATE-1-SEMIALDEHYDE', '5-AMINO-LEVULINATE'), ('CPD-19', 'ACETYL-COA'), ('CPD-19', 'CPD-20'), ('CPD-19', 'ACET'), ('ACETYL-COA', 'CPD-20'), ('ACETYL-COA', 'ACET'), ('CPD-20', 'ACET'), ('NIACINE', 'WATER'), ('NIACINE', 'NADP'), ('NIACINE', '6-HYDROXY-NICOTINATE'), ('NIACINE', 'NADPH'), ('NIACINE', 'PROTON'), ('WATER', 'NADP'), ('WATER', '6-HYDROXY-NICOTINATE'), ('WATER', 'NADPH'), ('WATER', 'PROTON'), ('NADP', '6-HYDROXY-NICOTINATE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('6-HYDROXY-NICOTINATE', 'NADPH'), ('6-HYDROXY-NICOTINATE', 'PROTON'), ('NADPH', 'PROTON'), ('THREO-DS-ISO-CITRATE', 'GLYOX'), ('THREO-DS-ISO-CITRATE', 'SUC'), ('GLYOX', 'SUC'), ('PYRUVATE', 'LYS'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'ALLYSINE'), ('LYS', 'L-ALPHA-ALANINE'), ('LYS', 'ALLYSINE'), ('L-ALPHA-ALANINE', 'ALLYSINE'), ('CPD-708', 'CPD-698'), ('PROTON', 'NONAPRENYL-4-HYDROXYBENZOATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9896'), ('PROTON', 'WATER'), ('NONAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'), ('NONAPRENYL-4-HYDROXYBENZOATE', 'CPD-9896'), ('NONAPRENYL-4-HYDROXYBENZOATE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9896'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9896', 'WATER'), ('CPD-650', 'CROTONYL-COA'), ('CPD-650', 'WATER'), ('CROTONYL-COA', 'WATER'), ('LYS', 'ACETYL-COA'), ('LYS', 'CPD-567'), ('LYS', 'CO-A'), ('ACETYL-COA', 'CPD-567'), ('ACETYL-COA', 'CO-A'), ('CPD-567', 'CO-A'), ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('CPD-4609', 'CPD-4611'), ('CPD-4609', 'UDP'), ('CPD-4611', 'UDP'), ('CPD-6141', 'S-ADENOSYLMETHIONINE'), ('CPD-6141', 'CPD-6142'), ('CPD-6141', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-6142'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-6142', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-597'), ('PROTON', 'WATER'), ('PROTON', 'PUTRESCINE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'AMMONIA'), ('CPD-597', 'WATER'), ('CPD-597', 'PUTRESCINE'), ('CPD-597', 'CARBON-DIOXIDE'), ('CPD-597', 'AMMONIA'), ('WATER', 'PUTRESCINE'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'AMMONIA'), ('PUTRESCINE', 'CARBON-DIOXIDE'), ('PUTRESCINE', 'AMMONIA'), ('CARBON-DIOXIDE', 'AMMONIA'), ('3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE'), ('3-HYDROXY-L-KYNURENINE', 'CPD-11552'), ('3-HYDROXY-L-KYNURENINE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-11552'), ('2-KETOGLUTARATE', 'GLT'), ('CPD-11552', 'GLT'), ('KDO', 'CTP'), ('KDO', 'CMP-KDO'), ('KDO', 'PPI'), ('CTP', 'CMP-KDO'), ('CTP', 'PPI'), ('CMP-KDO', 'PPI'), ('ATP', 'ADP'), ('CPD-4442', 'WATER'), ('CPD-4442', 'CPD-4441'), ('WATER', 'CPD-4441'), ('SHIKIMATE', 'NADP'), ('SHIKIMATE', 'PROTON'), ('SHIKIMATE', '3-DEHYDRO-SHIKIMATE'), ('SHIKIMATE', 'NADPH'), ('NADP', 'PROTON'), ('NADP', '3-DEHYDRO-SHIKIMATE'), ('NADP', 'NADPH'), ('PROTON', '3-DEHYDRO-SHIKIMATE'), ('PROTON', 'NADPH'), ('3-DEHYDRO-SHIKIMATE', 'NADPH'), ('2-CH2-GLUTARATE', '2CH2-3CH3-SUCC'), ('CPD-178', 'ATP'), ('CPD-178', 'PROTON'), ('CPD-178', 'CPD-1107'), ('CPD-178', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('PROTON', 'CPD-1107'), ('PROTON', 'ADP'), ('CPD-1107', 'ADP'), ('GLYOX', 'L-ALPHA-ALANINE'), ('GLYOX', 'GLY'), ('GLYOX', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'GLY'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('GLY', 'PYRUVATE'), ('NAD', 'NADH'), ('TRYPTAMINE', 'SECOLOGANIN-CPD'), ('TRYPTAMINE', 'STRICTOSIDINE'), ('TRYPTAMINE', 'WATER'), ('SECOLOGANIN-CPD', 'STRICTOSIDINE'), ('SECOLOGANIN-CPD', 'WATER'), ('STRICTOSIDINE', 'WATER'), ('CYS', 'L-ALPHA-ALANINE'), ('SUCC-S-ALD', 'NADP'), ('SUCC-S-ALD', 'WATER'), ('SUCC-S-ALD', 'SUC'), ('SUCC-S-ALD', 'NADPH'), ('SUCC-S-ALD', 'PROTON'), ('NADP', 'WATER'), ('NADP', 'SUC'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('WATER', 'SUC'), ('WATER', 'NADPH'), ('WATER', 'PROTON'), ('SUC', 'NADPH'), ('SUC', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-10250', 'WATER'), ('CPD-10250', 'OXYGEN-MOLECULE'), ('CPD-10250', 'AMMONIA'), ('CPD-10250', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('ZYMOSTEROL', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'), ('CPD-672', 'PROTON'), ('CPD-672', 'AMMONIA'), ('CPD-672', 'CROTONYL-COA'), ('PROTON', 'AMMONIA'), ('PROTON', 'CROTONYL-COA'), ('AMMONIA', 'CROTONYL-COA'), ('RIBOSE-1P', 'RIBOSE-5P'), ('STREPTOMYCIN', 'ATP'), ('STREPTOMYCIN', 'PROTON'), ('STREPTOMYCIN', 'CPD-529'), ('STREPTOMYCIN', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-529'), ('ATP', 'ADP'), ('PROTON', 'CPD-529'), ('PROTON', 'ADP'), ('CPD-529', 'ADP'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'PROTON'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLT'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'AICAR'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'), ('GLN', 'AICAR'), ('PROTON', 'GLT'), ('PROTON', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'), ('PROTON', 'AICAR'), ('GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'), ('GLT', 'AICAR'), ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'), ('PROTON', 'CPD-4578'), ('PROTON', 'NADPH'), ('PROTON', '4-METHYL-824-CHOLESTADIENOL'), ('PROTON', 'NADP'), ('CPD-4578', 'NADPH'), ('CPD-4578', '4-METHYL-824-CHOLESTADIENOL'), ('CPD-4578', 'NADP'), ('NADPH', '4-METHYL-824-CHOLESTADIENOL'), ('NADPH', 'NADP'), ('4-METHYL-824-CHOLESTADIENOL', 'NADP'), ('WATER', 'SARCOSINE'), ('WATER', 'FORMALDEHYDE'), ('WATER', 'GLY'), ('SARCOSINE', 'FORMALDEHYDE'), ('SARCOSINE', 'GLY'), ('FORMALDEHYDE', 'GLY'), ('PROTON', 'GLC-1-P'), ('PROTON', 'TTP'), ('PROTON', 'DTDP-D-GLUCOSE'), ('PROTON', 'PPI'), ('GLC-1-P', 'TTP'), ('GLC-1-P', 'DTDP-D-GLUCOSE'), ('GLC-1-P', 'PPI'), ('TTP', 'DTDP-D-GLUCOSE'), ('TTP', 'PPI'), ('DTDP-D-GLUCOSE', 'PPI'), ('NADP', '2-ACETO-LACTATE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('2-ACETO-LACTATE', 'NADPH'), ('2-ACETO-LACTATE', 'PROTON'), ('NADPH', 'PROTON'), ('BENZYLSUCCINYL-COA', 'E-PHENYLITACONYL-COA'), ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'), ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'WATER'), ('OXIDIZED-GLUTATHIONE', 'WATER'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('ACETYL-COA', 'ACETOACETYL-COA'), ('ACETYL-COA', 'CO-A'), ('ACETOACETYL-COA', 'CO-A'), ('PHE', 'OXYGEN-MOLECULE'), ('PHE', 'WATER'), ('PHE', 'PHENYLACETALDEHYDE'), ('PHE', 'AMMONIA'), ('PHE', 'HYDROGEN-PEROXIDE'), ('PHE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PHENYLACETALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('WATER', 'PHENYLACETALDEHYDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('PHENYLACETALDEHYDE', 'AMMONIA'), ('PHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('PHENYLACETALDEHYDE', 'CARBON-DIOXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('HYDROGEN-PEROXIDE', 'CARBON-DIOXIDE'), ('P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'), ('P-HYDROXY-PHENYLPYRUVATE', 'TYR'), ('P-HYDROXY-PHENYLPYRUVATE', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'TYR'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('TYR', 'PYRUVATE'), ('PROTON', 'INDOLE_ACETALDEHYDE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '3-INDOLYLGLYCOLALDEHYDE'), ('PROTON', 'WATER'), ('INDOLE_ACETALDEHYDE', 'OXYGEN-MOLECULE'), ('INDOLE_ACETALDEHYDE', '3-INDOLYLGLYCOLALDEHYDE'), ('INDOLE_ACETALDEHYDE', 'WATER'), ('OXYGEN-MOLECULE', '3-INDOLYLGLYCOLALDEHYDE'), ('OXYGEN-MOLECULE', 'WATER'), ('3-INDOLYLGLYCOLALDEHYDE', 'WATER'), ('2-KETO-ISOVALERATE', 'WATER'), ('WATER', 'NADP'), ('WATER', 'BENZALDEHYDE'), ('WATER', 'PROTON'), ('WATER', 'NADPH'), ('WATER', 'BENZOATE'), ('NADP', 'BENZALDEHYDE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'BENZOATE'), ('BENZALDEHYDE', 'PROTON'), ('BENZALDEHYDE', 'NADPH'), ('BENZALDEHYDE', 'BENZOATE'), ('PROTON', 'NADPH'), ('PROTON', 'BENZOATE'), ('NADPH', 'BENZOATE'), ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'), ('CPD-4211', 'PPI'), ('CPD-4211', 'GERANYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'), ('PPI', 'GERANYL-PP'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADPH'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'PROTON'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'), ('NADPH', 'NADP'), ('PROTON', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'), ('PROTON', 'NADP'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP'), ('WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'), ('WATER', 'MYO-INOSITOL'), ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'MYO-INOSITOL'), ('RIBULOSE-5P', 'PROTON'), ('RIBULOSE-5P', 'FORMATE'), ('RIBULOSE-5P', 'DIHYDROXY-BUTANONE-P'), ('PROTON', 'FORMATE'), ('PROTON', 'DIHYDROXY-BUTANONE-P'), ('FORMATE', 'DIHYDROXY-BUTANONE-P'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'S-N-METHYLCOCLAURINE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', '3-HYDROXY-N-METHYL-S-COCLAURINE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'S-N-METHYLCOCLAURINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '3-HYDROXY-N-METHYL-S-COCLAURINE'), ('NADPH', 'S-N-METHYLCOCLAURINE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '3-HYDROXY-N-METHYL-S-COCLAURINE'), ('S-N-METHYLCOCLAURINE', 'WATER'), ('S-N-METHYLCOCLAURINE', 'NADP'), ('S-N-METHYLCOCLAURINE', '3-HYDROXY-N-METHYL-S-COCLAURINE'), ('WATER', 'NADP'), ('WATER', '3-HYDROXY-N-METHYL-S-COCLAURINE'), ('NADP', '3-HYDROXY-N-METHYL-S-COCLAURINE'), ('CPD-698', 'NADPH'), ('CPD-698', 'CPD-709'), ('CPD-698', 'NADP'), ('NADPH', 'CPD-709'), ('NADPH', 'NADP'), ('CPD-709', 'NADP'), ('CPD-6228', 'OXYGEN-MOLECULE'), ('CPD-6228', 'NADPH'), ('CPD-6228', 'CPD1F-137'), ('CPD-6228', 'NADP'), ('CPD-6228', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD1F-137'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('NADPH', 'CPD1F-137'), ('NADPH', 'NADP'), ('NADPH', 'CARBON-DIOXIDE'), ('CPD1F-137', 'NADP'), ('CPD1F-137', 'CARBON-DIOXIDE'), ('NADP', 'CARBON-DIOXIDE'), ('THR', '2-OXOBUTANOATE'), ('THR', 'AMMONIA'), ('2-OXOBUTANOATE', 'AMMONIA'), ('LOGANATE', 'S-ADENOSYLMETHIONINE'), ('LOGANATE', 'ADENOSYL-HOMO-CYS'), ('LOGANATE', 'LOGANIN'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'LOGANIN'), ('ADENOSYL-HOMO-CYS', 'LOGANIN'), ('WATER', 'ACET'), ('SUC', 'FUM'), ('PROTON', 'CPD-707'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-3943'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-707', 'OXYGEN-MOLECULE'), ('CPD-707', 'NADPH'), ('CPD-707', 'CPD-3943'), ('CPD-707', 'WATER'), ('CPD-707', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-3943'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-3943'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-3943', 'WATER'), ('CPD-3943', 'NADP'), ('WATER', 'NADP'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', '3-4-DIHYDROXYBENZOATE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '3-4-DIHYDROXYBENZOATE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '3-4-DIHYDROXYBENZOATE'), ('WATER', 'NADP'), ('WATER', '3-4-DIHYDROXYBENZOATE'), ('NADP', '3-4-DIHYDROXYBENZOATE'), ('PROTON', 'CPD-8620'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8621'), ('PROTON', 'NADP'), ('CPD-8620', 'NADPH'), ('CPD-8620', 'CPD-8621'), ('CPD-8620', 'NADP'), ('NADPH', 'CPD-8621'), ('NADPH', 'NADP'), ('CPD-8621', 'NADP'), ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'), ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'), ('METHYL-GLYOXAL', 'GLUTATHIONE'), ('PROTON', 'CPD-7640'), ('PROTON', 'CPD-7641'), ('CPD-7640', 'CPD-7641'), ('PROTON', 'CPD-3628'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-3629'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-3628', 'NADPH'), ('CPD-3628', 'OXYGEN-MOLECULE'), ('CPD-3628', 'CPD-3629'), ('CPD-3628', 'NADP'), ('CPD-3628', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-3629'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-3629'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-3629', 'NADP'), ('CPD-3629', 'WATER'), ('NADP', 'WATER'), ('ATP', 'ADP'), ('CPD-9460', 'UDP-GALACTOSE'), ('CPD-9460', 'PROTON'), ('CPD-9460', 'UDP'), ('CPD-9460', 'CPD-9461'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('UDP-GALACTOSE', 'CPD-9461'), ('PROTON', 'UDP'), ('PROTON', 'CPD-9461'), ('UDP', 'CPD-9461'), ('ALLYSINE', 'PROTON'), ('ALLYSINE', 'CPD-7682'), ('ALLYSINE', 'WATER'), ('PROTON', 'CPD-7682'), ('PROTON', 'WATER'), ('CPD-7682', 'WATER'), ('CPD-196', 'ISOPENICILLIN-N'), ('CPD-196', 'WATER'), ('CPD-196', 'PROTON'), ('CPD-196', 'CO-A'), ('CPD-196', 'CPD-9122'), ('CPD-196', 'CPD-468'), ('ISOPENICILLIN-N', 'WATER'), ('ISOPENICILLIN-N', 'PROTON'), ('ISOPENICILLIN-N', 'CO-A'), ('ISOPENICILLIN-N', 'CPD-9122'), ('ISOPENICILLIN-N', 'CPD-468'), ('WATER', 'PROTON'), ('WATER', 'CO-A'), ('WATER', 'CPD-9122'), ('WATER', 'CPD-468'), ('PROTON', 'CO-A'), ('PROTON', 'CPD-9122'), ('PROTON', 'CPD-468'), ('CO-A', 'CPD-9122'), ('CO-A', 'CPD-468'), ('CPD-9122', 'CPD-468'), ('PROTON', 'WATER'), ('PROTON', 'ATP'), ('PROTON', 'PROTON'), ('PROTON', 'ADP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('WATER', 'NAD'), ('WATER', 'SACCHAROPINE'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'NADH'), ('WATER', 'ALLYSINE'), ('NAD', 'SACCHAROPINE'), ('NAD', 'PROTON'), ('NAD', 'GLT'), ('NAD', 'NADH'), ('NAD', 'ALLYSINE'), ('SACCHAROPINE', 'PROTON'), ('SACCHAROPINE', 'GLT'), ('SACCHAROPINE', 'NADH'), ('SACCHAROPINE', 'ALLYSINE'), ('PROTON', 'GLT'), ('PROTON', 'NADH'), ('PROTON', 'ALLYSINE'), ('GLT', 'NADH'), ('GLT', 'ALLYSINE'), ('NADH', 'ALLYSINE'), ('HOMO-SER', 'SUC-COA'), ('HOMO-SER', 'O-SUCCINYL-L-HOMOSERINE'), ('HOMO-SER', 'CO-A'), ('SUC-COA', 'O-SUCCINYL-L-HOMOSERINE'), ('SUC-COA', 'CO-A'), ('O-SUCCINYL-L-HOMOSERINE', 'CO-A'), ('INOSINE', 'ATP'), ('INOSINE', 'IMP'), ('INOSINE', 'ADP'), ('ATP', 'IMP'), ('ATP', 'ADP'), ('IMP', 'ADP'), ('GAMMA-GLUTAMYL-PUTRESCINE', 'WATER'), ('GAMMA-GLUTAMYL-PUTRESCINE', 'OXYGEN-MOLECULE'), ('GAMMA-GLUTAMYL-PUTRESCINE', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'), ('GAMMA-GLUTAMYL-PUTRESCINE', 'HYDROGEN-PEROXIDE'), ('GAMMA-GLUTAMYL-PUTRESCINE', 'AMMONIUM'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'AMMONIUM'), ('OXYGEN-MOLECULE', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'AMMONIUM'), ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'HYDROGEN-PEROXIDE'), ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'AMMONIUM'), ('HYDROGEN-PEROXIDE', 'AMMONIUM'), ('4-PHOSPHONOOXY-THREONINE', 'NAD'), ('4-PHOSPHONOOXY-THREONINE', 'PROTON'), ('4-PHOSPHONOOXY-THREONINE', 'NADH'), ('4-PHOSPHONOOXY-THREONINE', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'), ('PROTON', 'NADH'), ('PROTON', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'), ('NADH', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'), ('FERULIC-ACID', 'ATP'), ('FERULIC-ACID', 'CO-A'), ('FERULIC-ACID', 'PROTON'), ('FERULIC-ACID', 'FERULOYL-COA'), ('FERULIC-ACID', 'AMP'), ('FERULIC-ACID', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'PROTON'), ('ATP', 'FERULOYL-COA'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'PROTON'), ('CO-A', 'FERULOYL-COA'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('PROTON', 'FERULOYL-COA'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('FERULOYL-COA', 'AMP'), ('FERULOYL-COA', 'PPI'), ('AMP', 'PPI'), ('ACET', 'ACETYL-COA'), ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'WATER'), ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'CPD-9000'), ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'PROTON'), ('WATER', 'CPD-9000'), ('WATER', 'PROTON'), ('CPD-9000', 'PROTON'), ('XANTHOSINE', 'WATER'), ('XANTHOSINE', 'XANTHINE'), ('WATER', 'XANTHINE'), ('CPD-8650', 'CPD-8651'), ('CPD-8650', 'WATER'), ('CPD-8651', 'WATER'), ('MYO-INOSITOL', 'CMP'), ('WATER', 'ATP'), ('WATER', 'ADP'), ('ATP', 'ADP'), ('SULFATE', 'ATP'), ('SULFATE', 'PPI'), ('SULFATE', 'APS'), ('ATP', 'PPI'), ('ATP', 'APS'), ('PPI', 'APS'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADPH'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'WATER'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'PROTON'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', '13-HYDROXY-MAGNESIUM-PROTOPORP'), ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADP'), ('NADPH', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', '13-HYDROXY-MAGNESIUM-PROTOPORP'), ('NADPH', 'NADP'), ('WATER', 'PROTON'), ('WATER', '13-HYDROXY-MAGNESIUM-PROTOPORP'), ('WATER', 'NADP'), ('PROTON', '13-HYDROXY-MAGNESIUM-PROTOPORP'), ('PROTON', 'NADP'), ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP'), ('METHYLENE-THF', 'NADP'), ('METHYLENE-THF', 'NADPH'), ('METHYLENE-THF', '5-10-METHENYL-THF'), ('NADP', 'NADPH'), ('NADP', '5-10-METHENYL-THF'), ('NADPH', '5-10-METHENYL-THF'), ('GLT', 'N-ALPHA-ACETYLORNITHINE'), ('GLT', 'ACETYL-GLU'), ('GLT', 'L-ORNITHINE'), ('N-ALPHA-ACETYLORNITHINE', 'ACETYL-GLU'), ('N-ALPHA-ACETYLORNITHINE', 'L-ORNITHINE'), ('ACETYL-GLU', 'L-ORNITHINE'), ('PROTON', 'CPD-709'), ('PROTON', 'CPD-710'), ('CPD-709', 'CPD-710'), ('CPD-9956', 'UBIQUINONE-8'), ('CPD0-933', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'), ('CPD0-933', 'PROTON'), ('CPD0-933', 'CPD0-934'), ('CPD0-933', 'ADP'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'PROTON'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-934'), ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'ADP'), ('PROTON', 'CPD0-934'), ('PROTON', 'ADP'), ('CPD0-934', 'ADP'), ('ADENYLOSUCC', 'FUM'), ('ADENYLOSUCC', 'AMP'), ('FUM', 'AMP'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINOMUCONATE_SEMIALDEHYDE'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'CARBON-DIOXIDE'), ('PROTON', '2-AMINOMUCONATE_SEMIALDEHYDE'), ('PROTON', 'CARBON-DIOXIDE'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'CARBON-DIOXIDE'), ('PROTON', 'PRPP'), ('PROTON', 'QUINOLINATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PPI'), ('PROTON', 'NICOTINATE_NUCLEOTIDE'), ('PRPP', 'QUINOLINATE'), ('PRPP', 'CARBON-DIOXIDE'), ('PRPP', 'PPI'), ('PRPP', 'NICOTINATE_NUCLEOTIDE'), ('QUINOLINATE', 'CARBON-DIOXIDE'), ('QUINOLINATE', 'PPI'), ('QUINOLINATE', 'NICOTINATE_NUCLEOTIDE'), ('CARBON-DIOXIDE', 'PPI'), ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'), ('PPI', 'NICOTINATE_NUCLEOTIDE'), ('CPD-1107', 'ATP'), ('CPD-1107', 'PROTON'), ('CPD-1107', 'MI-HEXAKISPHOSPHATE'), ('CPD-1107', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'MI-HEXAKISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'MI-HEXAKISPHOSPHATE'), ('PROTON', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('NIACINAMIDE', 'WATER'), ('NIACINAMIDE', 'PROTON'), ('NIACINAMIDE', 'AMMONIA'), ('NIACINAMIDE', 'NIACINE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'NIACINE'), ('PROTON', 'AMMONIA'), ('PROTON', 'NIACINE'), ('AMMONIA', 'NIACINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8529'), ('WATER', 'CPD-8529'), ('TRYPTAMINE', 'WATER'), ('TRYPTAMINE', 'OXYGEN-MOLECULE'), ('TRYPTAMINE', 'INDOLE_ACETALDEHYDE'), ('TRYPTAMINE', 'AMMONIA'), ('TRYPTAMINE', 'HYDROGEN-PEROXIDE'), ('TRYPTAMINE', 'PROTON'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'INDOLE_ACETALDEHYDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('INDOLE_ACETALDEHYDE', 'AMMONIA'), ('INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('INDOLE_ACETALDEHYDE', 'PROTON'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'PROTON'), ('HYDROGEN-PEROXIDE', 'PROTON'), ('GLYCOLLATE', 'GLYOX'), ('L-ALPHA-ALANINE', 'UDP-N-ACETYLMURAMATE'), ('L-ALPHA-ALANINE', 'ATP'), ('L-ALPHA-ALANINE', 'PROTON'), ('L-ALPHA-ALANINE', 'UDP-ACETYLMURAMOYL-ALA'), ('L-ALPHA-ALANINE', 'ADP'), ('UDP-N-ACETYLMURAMATE', 'ATP'), ('UDP-N-ACETYLMURAMATE', 'PROTON'), ('UDP-N-ACETYLMURAMATE', 'UDP-ACETYLMURAMOYL-ALA'), ('UDP-N-ACETYLMURAMATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'UDP-ACETYLMURAMOYL-ALA'), ('ATP', 'ADP'), ('PROTON', 'UDP-ACETYLMURAMOYL-ALA'), ('PROTON', 'ADP'), ('UDP-ACETYLMURAMOYL-ALA', 'ADP'), ('L-DOPACHROME', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'), ('GAP', 'NADP'), ('GAP', 'WATER'), ('GAP', 'PROTON'), ('GAP', 'G3P'), ('GAP', 'NADPH'), ('NADP', 'WATER'), ('NADP', 'PROTON'), ('NADP', 'G3P'), ('NADP', 'NADPH'), ('WATER', 'PROTON'), ('WATER', 'G3P'), ('WATER', 'NADPH'), ('PROTON', 'G3P'), ('PROTON', 'NADPH'), ('G3P', 'NADPH'), ('L-CYSTATHIONINE', 'WATER'), ('L-CYSTATHIONINE', 'CYS'), ('L-CYSTATHIONINE', 'HOMO-SER'), ('WATER', 'CYS'), ('WATER', 'HOMO-SER'), ('CYS', 'HOMO-SER'), ('PROTON', 'P-HYDROXY-PHENYLPYRUVATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '4-HYDROXYPHENYLACETATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'), ('P-HYDROXY-PHENYLPYRUVATE', '4-HYDROXYPHENYLACETATE'), ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'), ('P-HYDROXY-PHENYLPYRUVATE', 'WATER'), ('OXYGEN-MOLECULE', '4-HYDROXYPHENYLACETATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('4-HYDROXYPHENYLACETATE', 'CARBON-DIOXIDE'), ('4-HYDROXYPHENYLACETATE', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('CPD-8046', 'CPD-458'), ('CPD-8046', 'CPD-8047'), ('CPD-8046', 'MYO-INOSITOL'), ('CPD-458', 'CPD-8047'), ('CPD-458', 'MYO-INOSITOL'), ('CPD-8047', 'MYO-INOSITOL'), ('CPD-569', 'WATER'), ('CPD-569', 'OXYGEN-MOLECULE'), ('CPD-569', 'CPD-30'), ('CPD-569', 'AMMONIA'), ('CPD-569', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'CPD-30'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-30'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-30', 'AMMONIA'), ('CPD-30', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('L-LACTATE', 'PYRUVATE'), ('WATER', 'NAD'), ('WATER', 'UDP-GLUCURONATE'), ('WATER', 'NADH'), ('NAD', 'UDP-GLUCURONATE'), ('NAD', 'NADH'), ('UDP-GLUCURONATE', 'NADH'), ('PROTON', 'CPD-8606'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8607'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-8606', 'OXYGEN-MOLECULE'), ('CPD-8606', 'NADPH'), ('CPD-8606', 'CPD-8607'), ('CPD-8606', 'WATER'), ('CPD-8606', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-8607'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-8607'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-8607', 'WATER'), ('CPD-8607', 'NADP'), ('WATER', 'NADP'), ('CPD-6641', 'CPD-4211'), ('CPD-6641', 'PPI'), ('CPD-6641', 'CPD-6643'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-6643'), ('PPI', 'CPD-6643'), ('VESTITONE', 'NADP'), ('VESTITONE', '2-HYDROXYFORMONONETIN'), ('VESTITONE', 'NADPH'), ('VESTITONE', 'PROTON'), ('NADP', '2-HYDROXYFORMONONETIN'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('2-HYDROXYFORMONONETIN', 'NADPH'), ('2-HYDROXYFORMONONETIN', 'PROTON'), ('NADPH', 'PROTON'), ('WATER', 'PHOSPHATIDYL-INOSITOL-345-TRISPHOSPHAT'), ('FERULIC-ACID', 'CPD-9807'), ('N-HYDROXYL-TRYPTAMINE', 'PROTON'), ('N-HYDROXYL-TRYPTAMINE', 'INDOLE-3-ACETALDOXIME'), ('PROTON', 'INDOLE-3-ACETALDOXIME'), ('DESMOSTEROL-CPD', 'NADP'), ('DESMOSTEROL-CPD', 'CPD-8646'), ('DESMOSTEROL-CPD', 'NADPH'), ('DESMOSTEROL-CPD', 'PROTON'), ('NADP', 'CPD-8646'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-8646', 'NADPH'), ('CPD-8646', 'PROTON'), ('NADPH', 'PROTON'), ('PHENOL', 'PHENOL-PHOSPHATE'), ('PHENOL', 'WATER'), ('PHENOL-PHOSPHATE', 'WATER'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-MANNOSAMINE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('WATER', 'N-ACETYL-D-MANNOSAMINE'), ('WATER', 'UDP'), ('WATER', 'PROTON'), ('N-ACETYL-D-MANNOSAMINE', 'UDP'), ('N-ACETYL-D-MANNOSAMINE', 'PROTON'), ('UDP', 'PROTON'), ('HCO3', 'PYRUVATE'), ('HCO3', 'ATP'), ('HCO3', 'OXALACETIC_ACID'), ('HCO3', 'ADP'), ('PYRUVATE', 'ATP'), ('PYRUVATE', 'OXALACETIC_ACID'), ('PYRUVATE', 'ADP'), ('ATP', 'OXALACETIC_ACID'), ('ATP', 'ADP'), ('OXALACETIC_ACID', 'ADP'), ('5-HYDROXY-CONIFERALDEHYDE', 'S-ADENOSYLMETHIONINE'), ('5-HYDROXY-CONIFERALDEHYDE', 'PROTON'), ('5-HYDROXY-CONIFERALDEHYDE', 'ADENOSYL-HOMO-CYS'), ('5-HYDROXY-CONIFERALDEHYDE', 'SINAPALDEHYDE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'SINAPALDEHYDE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'SINAPALDEHYDE'), ('ADENOSYL-HOMO-CYS', 'SINAPALDEHYDE'), ('WATER', 'CREATININE'), ('WATER', 'AMMONIA'), ('WATER', 'N-METHYLHYDANTOIN'), ('CREATININE', 'AMMONIA'), ('CREATININE', 'N-METHYLHYDANTOIN'), ('AMMONIA', 'N-METHYLHYDANTOIN'), ('CYS', 'GLT'), ('CYS', 'ATP'), ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('CYS', 'ADP'), ('GLT', 'ATP'), ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('GLT', 'ADP'), ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('ATP', 'ADP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'), ('PROTON', 'CPD-9866'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-9870'), ('PROTON', 'WATER'), ('CPD-9866', 'OXYGEN-MOLECULE'), ('CPD-9866', 'CPD-9870'), ('CPD-9866', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-9870'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-9870', 'WATER'), ('L-ORNITHINE', 'PRO'), ('L-ORNITHINE', 'AMMONIUM'), ('PRO', 'AMMONIUM'), ('WATER', 'AMMONIA'), ('NICOTINE', 'NADPH'), ('NICOTINE', 'PROTON'), ('NICOTINE', 'CPD-3186'), ('NICOTINE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-3186'), ('NADPH', 'NADP'), ('PROTON', 'CPD-3186'), ('PROTON', 'NADP'), ('CPD-3186', 'NADP'), ('METHYL-MALONYL-COA', 'SUC-COA'), ('CPD-61', 'PYRUVATE'), ('CPD-61', 'PROPIONATE'), ('PYRUVATE', 'PROPIONATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'PHYTOSPINGOSINE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PHYTOSPINGOSINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PHYTOSPINGOSINE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PHYTOSPINGOSINE', 'WATER'), ('PHYTOSPINGOSINE', 'NADP'), ('WATER', 'NADP'), ('INOSITOL-1-4-BISPHOSPHATE', 'WATER'), ('INOSITOL-1-4-BISPHOSPHATE', 'D-MYO-INOSITOL-4-PHOSPHATE'), ('WATER', 'D-MYO-INOSITOL-4-PHOSPHATE'), ('URIDINE', 'GTP'), ('URIDINE', 'UMP'), ('URIDINE', 'GDP'), ('GTP', 'UMP'), ('GTP', 'GDP'), ('UMP', 'GDP'), ('GAP', 'NAD'), ('GAP', 'WATER'), ('GAP', 'G3P'), ('GAP', 'NADH'), ('NAD', 'WATER'), ('NAD', 'G3P'), ('NAD', 'NADH'), ('WATER', 'G3P'), ('WATER', 'NADH'), ('G3P', 'NADH'), ('PROTON', 'MALONYL-COA'), ('PROTON', 'ISOBUTYRYL-COA'), ('PROTON', 'CPD-7104'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('MALONYL-COA', 'ISOBUTYRYL-COA'), ('MALONYL-COA', 'CPD-7104'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('ISOBUTYRYL-COA', 'CPD-7104'), ('ISOBUTYRYL-COA', 'CARBON-DIOXIDE'), ('ISOBUTYRYL-COA', 'CO-A'), ('CPD-7104', 'CARBON-DIOXIDE'), ('CPD-7104', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('LYS', 'ATP'), ('LYS', 'PPI'), ('LYS', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CPD-720', 'OXYGEN-MOLECULE'), ('CPD-720', 'CPD-719'), ('CPD-720', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-719'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-719', 'WATER'), ('NAD', 'MANNITOL'), ('NAD', 'NADH'), ('MANNITOL', 'NADH'), ('UDP-AA-GLUTAMATE', 'ATP'), ('UDP-AA-GLUTAMATE', 'ADP'), ('ATP', 'ADP'), ('NADP', 'MAL'), ('NADP', 'NADPH'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'PYRUVATE'), ('MAL', 'NADPH'), ('MAL', 'CARBON-DIOXIDE'), ('MAL', 'PYRUVATE'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'PYRUVATE'), ('CARBON-DIOXIDE', 'PYRUVATE'), ('ACETYL-COA', 'SEROTONIN'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'N-ACETYL-SEROTONIN'), ('SEROTONIN', 'CO-A'), ('SEROTONIN', 'N-ACETYL-SEROTONIN'), ('CO-A', 'N-ACETYL-SEROTONIN'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'), ('NADP', 'L-GLUTAMATE-5-P'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('L-GLUTAMATE-5-P', 'NADPH'), ('L-GLUTAMATE-5-P', 'PROTON'), ('NADPH', 'PROTON'), ('5-10-METHENYL-THF', 'WATER'), ('5-10-METHENYL-THF', 'PROTON'), ('5-10-METHENYL-THF', '5-FORMYL-THF'), ('WATER', 'PROTON'), ('WATER', '5-FORMYL-THF'), ('PROTON', '5-FORMYL-THF'), ('1-O-GALLOYL-BETA-D-GLUCOSE', '1-O6-O-DIGALLOYL-BETA-D-GLUCOSE'), ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'), ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'GLC'), ('CPD-8901', '2-KETOGLUTARATE'), ('CPD-8901', 'OXYGEN-MOLECULE'), ('CPD-8901', 'SUC'), ('CPD-8901', 'FORMALDEHYDE'), ('CPD-8901', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'FORMALDEHYDE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'FORMALDEHYDE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('SUC', 'FORMALDEHYDE'), ('SUC', 'CARBON-DIOXIDE'), ('FORMALDEHYDE', 'CARBON-DIOXIDE'), ('AMP', 'RIBOSE-15-BISPHOSPHATE'), ('AMP', 'ADENINE'), ('RIBOSE-15-BISPHOSPHATE', 'ADENINE'), ('CPD-10228', 'CPD-10229'), ('CPD-711', 'PROTON'), ('CPD-711', 'CPD-713'), ('PROTON', 'CPD-713'), ('ATP', 'DGMP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'DGDP'), ('DGMP', 'PROTON'), ('DGMP', 'ADP'), ('DGMP', 'DGDP'), ('PROTON', 'ADP'), ('PROTON', 'DGDP'), ('ADP', 'DGDP'), ('CPD-7646', 'GLT'), ('CPD-7646', 'CPD-7647'), ('CPD-7646', 'WATER'), ('GLT', 'CPD-7647'), ('GLT', 'WATER'), ('CPD-7647', 'WATER'), ('NADH', 'ATP'), ('NADH', 'PROTON'), ('NADH', 'NADPH'), ('NADH', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'NADPH'), ('ATP', 'ADP'), ('PROTON', 'NADPH'), ('PROTON', 'ADP'), ('NADPH', 'ADP'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADPH'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'PROTON'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'), ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'), ('NADPH', 'NADP'), ('PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'), ('PROTON', 'NADP'), ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'), ('PROTON', 'COUMARATE'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-676'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('COUMARATE', 'NADPH'), ('COUMARATE', 'OXYGEN-MOLECULE'), ('COUMARATE', 'CPD-676'), ('COUMARATE', 'WATER'), ('COUMARATE', 'NADP'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-676'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('OXYGEN-MOLECULE', 'CPD-676'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('CPD-676', 'WATER'), ('CPD-676', 'NADP'), ('WATER', 'NADP'), ('INDOLE_ACETALDEHYDE', 'WATER'), ('INDOLE_ACETALDEHYDE', 'INDOLE_ACETATE_AUXIN'), ('INDOLE_ACETALDEHYDE', 'PROTON'), ('WATER', 'INDOLE_ACETATE_AUXIN'), ('WATER', 'PROTON'), ('INDOLE_ACETATE_AUXIN', 'PROTON'), ('PROTON', 'CPD-4581'), ('PROTON', 'NADPH'), ('PROTON', 'ZYMOSTEROL'), ('PROTON', 'NADP'), ('CPD-4581', 'NADPH'), ('CPD-4581', 'ZYMOSTEROL'), ('CPD-4581', 'NADP'), ('NADPH', 'ZYMOSTEROL'), ('NADPH', 'NADP'), ('ZYMOSTEROL', 'NADP'), ('CPD-69', 'HCO3'), ('CPD-69', 'PROTON'), ('CPD-69', 'CARBAMATE'), ('CPD-69', 'CARBON-DIOXIDE'), ('HCO3', 'PROTON'), ('HCO3', 'CARBAMATE'), ('HCO3', 'CARBON-DIOXIDE'), ('PROTON', 'CARBAMATE'), ('PROTON', 'CARBON-DIOXIDE'), ('CARBAMATE', 'CARBON-DIOXIDE'), ('CPD-233', 'CPD-1067'), ('GLYCERATE', 'TARTRONATE-S-ALD'), ('GLYCERATE', 'PROTON'), ('TARTRONATE-S-ALD', 'PROTON'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'CPD-9956'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9956'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-9956', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-710'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-712'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-710', 'OXYGEN-MOLECULE'), ('CPD-710', 'NADPH'), ('CPD-710', 'CPD-712'), ('CPD-710', 'WATER'), ('CPD-710', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-712'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-712'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-712', 'WATER'), ('CPD-712', 'NADP'), ('WATER', 'NADP'), ('NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN'), ('NADP', 'NADPH'), ('NADP', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('PROTON', 'CPD-7608'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7610'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-7608', 'NADPH'), ('CPD-7608', 'OXYGEN-MOLECULE'), ('CPD-7608', 'CPD-7610'), ('CPD-7608', 'NADP'), ('CPD-7608', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-7610'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7610'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7610', 'NADP'), ('CPD-7610', 'WATER'), ('NADP', 'WATER'), ('FADH2', 'ACRYLYL-COA'), ('FADH2', 'FAD'), ('FADH2', 'PROPIONYL-COA'), ('ACRYLYL-COA', 'FAD'), ('ACRYLYL-COA', 'PROPIONYL-COA'), ('FAD', 'PROPIONYL-COA'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-195', 'ATP'), ('CPD-195', 'CO-A'), ('CPD-195', 'CPD-196'), ('CPD-195', 'PPI'), ('CPD-195', 'OCTANOYL-COA'), ('CPD-195', 'AMP'), ('ATP', 'CO-A'), ('ATP', 'CPD-196'), ('ATP', 'PPI'), ('ATP', 'OCTANOYL-COA'), ('ATP', 'AMP'), ('CO-A', 'CPD-196'), ('CO-A', 'PPI'), ('CO-A', 'OCTANOYL-COA'), ('CO-A', 'AMP'), ('CPD-196', 'PPI'), ('CPD-196', 'OCTANOYL-COA'), ('CPD-196', 'AMP'), ('PPI', 'OCTANOYL-COA'), ('PPI', 'AMP'), ('OCTANOYL-COA', 'AMP'), ('N-ALPHA-ACETYLORNITHINE', 'WATER'), ('N-ALPHA-ACETYLORNITHINE', 'L-ORNITHINE'), ('N-ALPHA-ACETYLORNITHINE', 'ACET'), ('WATER', 'L-ORNITHINE'), ('WATER', 'ACET'), ('L-ORNITHINE', 'ACET'), ('CHORISMATE', 'GLN'), ('CHORISMATE', '4-AMINO-4-DEOXYCHORISMATE'), ('CHORISMATE', 'GLT'), ('GLN', '4-AMINO-4-DEOXYCHORISMATE'), ('GLN', 'GLT'), ('4-AMINO-4-DEOXYCHORISMATE', 'GLT'), ('CPD-3189', 'CPD-3192'), ('DEACETOXYCEPHALOSPORIN-C', '2-KETOGLUTARATE'), ('DEACETOXYCEPHALOSPORIN-C', 'OXYGEN-MOLECULE'), ('DEACETOXYCEPHALOSPORIN-C', 'DEACETYLCEPHALOSPORIN-C'), ('DEACETOXYCEPHALOSPORIN-C', 'SUC'), ('DEACETOXYCEPHALOSPORIN-C', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'DEACETYLCEPHALOSPORIN-C'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'DEACETYLCEPHALOSPORIN-C'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('DEACETYLCEPHALOSPORIN-C', 'SUC'), ('DEACETYLCEPHALOSPORIN-C', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('SORBITOL', 'NAD'), ('SORBITOL', 'NADH'), ('NAD', 'NADH'), ('ATP', 'ADP'), ('AMMONIA', 'ATP'), ('AMMONIA', 'PPI'), ('AMMONIA', 'AMP'), ('AMMONIA', 'GMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('ATP', 'GMP'), ('PPI', 'AMP'), ('PPI', 'GMP'), ('AMP', 'GMP'), ('CYTIDINE', 'ATP'), ('CYTIDINE', 'PROTON'), ('CYTIDINE', 'CMP'), ('CYTIDINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CMP'), ('ATP', 'ADP'), ('PROTON', 'CMP'), ('PROTON', 'ADP'), ('CMP', 'ADP'), ('ATP', 'ADP'), ('L-ORNITHINE', 'CARBAMOYL-P'), ('L-ORNITHINE', 'L-CITRULLINE'), ('CARBAMOYL-P', 'L-CITRULLINE'), ('CPD-259', 'WATER'), ('CPD-259', 'NITRITE'), ('CPD-259', 'HYDROQUINONE'), ('CPD-259', 'PROTON'), ('WATER', 'NITRITE'), ('WATER', 'HYDROQUINONE'), ('WATER', 'PROTON'), ('NITRITE', 'HYDROQUINONE'), ('NITRITE', 'PROTON'), ('HYDROQUINONE', 'PROTON'), ('2-KETOGLUTARATE', 'L-KYNURENINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-476'), ('L-KYNURENINE', 'GLT'), ('L-KYNURENINE', 'CPD-476'), ('GLT', 'CPD-476'), ('CPD-8538', 'CPD-8537'), ('SOLANESYL-PYROPHOSPHATE', 'NONAPRENYL-4-HYDROXYBENZOATE'), ('SOLANESYL-PYROPHOSPHATE', 'PPI'), ('NONAPRENYL-4-HYDROXYBENZOATE', 'PPI'), ('GTP', 'WATER'), ('GTP', 'GDP'), ('WATER', 'GDP'), ('CPD-9610', 'CPD-9864'), ('CPD-9610', 'PPI'), ('CPD-9864', 'PPI'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'SUCC-S-ALD'), ('4-AMINO-BUTYRATE', 'GLT'), ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'), ('GLT', 'SUCC-S-ALD'), ('CARBON-DIOXIDE', 'WATER'), ('RIBOSE-15-BISPHOSPHATE', 'ATP'), ('RIBOSE-15-BISPHOSPHATE', 'PROTON'), ('RIBOSE-15-BISPHOSPHATE', 'PRPP'), ('RIBOSE-15-BISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PRPP'), ('ATP', 'ADP'), ('PROTON', 'PRPP'), ('PROTON', 'ADP'), ('PRPP', 'ADP'), ('PHYTOALEXIN-CMPD', 'NADPH'), ('PHYTOALEXIN-CMPD', 'OXYGEN-MOLECULE'), ('PHYTOALEXIN-CMPD', 'PROTON'), ('PHYTOALEXIN-CMPD', 'BERGAPTOL'), ('PHYTOALEXIN-CMPD', 'NADP'), ('PHYTOALEXIN-CMPD', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'PROTON'), ('NADPH', 'BERGAPTOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'BERGAPTOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'BERGAPTOL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('BERGAPTOL', 'NADP'), ('BERGAPTOL', 'WATER'), ('NADP', 'WATER'), ('PROTON', 'CPD-6645'), ('PROTON', 'NADPH'), ('PROTON', 'KIEVITONE-CPD'), ('PROTON', 'NADP'), ('CPD-6645', 'NADPH'), ('CPD-6645', 'KIEVITONE-CPD'), ('CPD-6645', 'NADP'), ('NADPH', 'KIEVITONE-CPD'), ('NADPH', 'NADP'), ('KIEVITONE-CPD', 'NADP'), ('CAFFEOYL-COA', 'S-ADENOSYLMETHIONINE'), ('CAFFEOYL-COA', 'PROTON'), ('CAFFEOYL-COA', 'FERULOYL-COA'), ('CAFFEOYL-COA', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'FERULOYL-COA'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'FERULOYL-COA'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('FERULOYL-COA', 'ADENOSYL-HOMO-CYS'), ('SER', 'CMP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('CPD-627', 'PYRUVATE'), ('CPD-627', 'ACETYL-COA'), ('PYRUVATE', 'ACETYL-COA'), ('FERULIC-ACID', 'CO-A'), ('FERULIC-ACID', 'ATP'), ('FERULIC-ACID', 'FERULOYL-COA'), ('FERULIC-ACID', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'FERULOYL-COA'), ('CO-A', 'AMP'), ('ATP', 'FERULOYL-COA'), ('ATP', 'AMP'), ('FERULOYL-COA', 'AMP'), ('CPD-54', 'WATER'), ('CPD-54', 'PROTON'), ('CPD-54', 'AMMONIA'), ('CPD-54', 'CPD-60'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'CPD-60'), ('PROTON', 'AMMONIA'), ('PROTON', 'CPD-60'), ('AMMONIA', 'CPD-60'), ('CYS', 'WATER'), ('CYS', 'AMMONIA'), ('CYS', 'PYRUVATE'), ('CYS', 'HS'), ('WATER', 'AMMONIA'), ('WATER', 'PYRUVATE'), ('WATER', 'HS'), ('AMMONIA', 'PYRUVATE'), ('AMMONIA', 'HS'), ('PYRUVATE', 'HS'), ('CPD-7682', 'NAD'), ('CPD-7682', 'WATER'), ('CPD-7682', 'CPD-468'), ('CPD-7682', 'NADH'), ('CPD-7682', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-468'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-468', 'NADH'), ('CPD-468', 'PROTON'), ('NADH', 'PROTON'), ('CPD-9941', 'CPD-9940'), ('URIDINE', 'CYS'), ('URIDINE', 'ATP'), ('URIDINE', 'PPI'), ('URIDINE', '2-THIOURIDINE'), ('URIDINE', 'L-ALPHA-ALANINE'), ('URIDINE', 'AMP'), ('CYS', 'ATP'), ('CYS', 'PPI'), ('CYS', '2-THIOURIDINE'), ('CYS', 'L-ALPHA-ALANINE'), ('CYS', 'AMP'), ('ATP', 'PPI'), ('ATP', '2-THIOURIDINE'), ('ATP', 'L-ALPHA-ALANINE'), ('ATP', 'AMP'), ('PPI', '2-THIOURIDINE'), ('PPI', 'L-ALPHA-ALANINE'), ('PPI', 'AMP'), ('2-THIOURIDINE', 'L-ALPHA-ALANINE'), ('2-THIOURIDINE', 'AMP'), ('L-ALPHA-ALANINE', 'AMP'), ('PROTON', 'CPD-9800'), ('PROTON', 'CPD-8186'), ('PROTON', 'WATER'), ('CPD-9800', 'CPD-8186'), ('CPD-9800', 'WATER'), ('CPD-8186', 'WATER'), ('CPD-3141', 'CPD-4211'), ('CPD-3141', 'PPI'), ('CPD-3141', 'CPD-6644'), ('CPD-4211', 'PPI'), ('CPD-4211', 'CPD-6644'), ('PPI', 'CPD-6644'), ('CPD-9828', 'CPD-9831'), ('CPD-6142', 'S-ADENOSYLMETHIONINE'), ('CPD-6142', 'CPD-6181'), ('CPD-6142', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-6181'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-6181', 'ADENOSYL-HOMO-CYS'), ('ATP', 'FRUCTOSE-6P'), ('ATP', 'ADP'), ('FRUCTOSE-6P', 'ADP'), ('TIGLYL-COA', 'WATER'), ('TIGLYL-COA', '2-METHYL-3-HYDROXY-BUTYRYL-COA'), ('WATER', '2-METHYL-3-HYDROXY-BUTYRYL-COA'), ('CPD1F-140', '2-KETOGLUTARATE'), ('CPD1F-140', 'OXYGEN-MOLECULE'), ('CPD1F-140', 'CPD1F-139'), ('CPD1F-140', 'SUC'), ('CPD1F-140', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD1F-139'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD1F-139'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD1F-139', 'SUC'), ('CPD1F-139', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('GLC-6-P', 'FRUCTOSE-6P'), ('GERANYLGERANYL-PP', 'PPI'), ('PROTON', 'CPD-4568'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-4573'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-4568', 'NADPH'), ('CPD-4568', 'OXYGEN-MOLECULE'), ('CPD-4568', 'CPD-4573'), ('CPD-4568', 'NADP'), ('CPD-4568', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-4573'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4573'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4573', 'NADP'), ('CPD-4573', 'WATER'), ('NADP', 'WATER'), ('CPD-4210', 'CPD-4613'), ('CPD-4210', 'UDP'), ('CPD-4613', 'UDP'), ('CPD-506', 'ATP'), ('CPD-506', 'PROTON'), ('CPD-506', 'CPD-1107'), ('CPD-506', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('PROTON', 'CPD-1107'), ('PROTON', 'ADP'), ('CPD-1107', 'ADP'), ('GLY', 'ATP'), ('GLY', 'PPI'), ('GLY', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('OXOPENTENOATE', 'WATER'), ('OXOPENTENOATE', '4-HYDROXY-2-KETOVALERATE'), ('WATER', '4-HYDROXY-2-KETOVALERATE'), ('CPD-332', 'CPD-4615'), ('CPD-332', 'UDP'), ('CPD-4615', 'UDP'), ('MALEAMATE', 'WATER'), ('MALEAMATE', 'PROTON'), ('MALEAMATE', 'MALEATE'), ('MALEAMATE', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'MALEATE'), ('WATER', 'AMMONIA'), ('PROTON', 'MALEATE'), ('PROTON', 'AMMONIA'), ('MALEATE', 'AMMONIA'), ('PYRUVATE', 'ACETALD'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('ACETALD', 'CARBON-DIOXIDE'), ('GTP', 'WATER'), ('GTP', 'PROTON'), ('GTP', 'CPD-10808'), ('WATER', 'PROTON'), ('WATER', 'CPD-10808'), ('PROTON', 'CPD-10808'), ('CHLOROPHYLLIDE-A', 'NADP'), ('CHLOROPHYLLIDE-A', 'PROTON'), ('CHLOROPHYLLIDE-A', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'), ('CHLOROPHYLLIDE-A', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'), ('NADP', 'NADPH'), ('PROTON', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'), ('PROTON', 'NADPH'), ('MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'), ('RHAMNULOSE', 'ATP'), ('RHAMNULOSE', 'PROTON'), ('RHAMNULOSE', 'RHAMNULOSE-1P'), ('RHAMNULOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'RHAMNULOSE-1P'), ('ATP', 'ADP'), ('PROTON', 'RHAMNULOSE-1P'), ('PROTON', 'ADP'), ('RHAMNULOSE-1P', 'ADP'), ('ATP', 'CPD-1834'), ('ATP', 'CO-A'), ('ATP', 'PROTON'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'CPD-72'), ('CPD-1834', 'CO-A'), ('CPD-1834', 'PROTON'), ('CPD-1834', 'AMP'), ('CPD-1834', 'PPI'), ('CPD-1834', 'CPD-72'), ('CO-A', 'PROTON'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CO-A', 'CPD-72'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('PROTON', 'CPD-72'), ('AMP', 'PPI'), ('AMP', 'CPD-72'), ('PPI', 'CPD-72'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('CPD-8597', 'UDP-GLUCURONATE'), ('CPD-8597', 'CPD-8598'), ('CPD-8597', 'UDP'), ('UDP-GLUCURONATE', 'CPD-8598'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-8598', 'UDP'), ('NAD', 'CPD-369'), ('NAD', 'NADH'), ('CPD-369', 'NADH'), ('GLT', 'CPD-671'), ('GLT', 'N-FORMIMINO-L-GLUTAMATE'), ('GLT', 'THF'), ('CPD-671', 'N-FORMIMINO-L-GLUTAMATE'), ('CPD-671', 'THF'), ('N-FORMIMINO-L-GLUTAMATE', 'THF'), ('CYS', 'O-SUCCINYL-L-HOMOSERINE'), ('CYS', 'PROTON'), ('CYS', 'SUC'), ('CYS', 'L-CYSTATHIONINE'), ('O-SUCCINYL-L-HOMOSERINE', 'PROTON'), ('O-SUCCINYL-L-HOMOSERINE', 'SUC'), ('O-SUCCINYL-L-HOMOSERINE', 'L-CYSTATHIONINE'), ('PROTON', 'SUC'), ('PROTON', 'L-CYSTATHIONINE'), ('SUC', 'L-CYSTATHIONINE'), ('OXYGEN-MOLECULE', 'ECDYSONE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-276'), ('ECDYSONE', 'WATER'), ('ECDYSONE', 'CPD-276'), ('WATER', 'CPD-276'), ('3-SULFINOALANINE', 'HYPOTAURINE'), ('3-SULFINOALANINE', 'CARBON-DIOXIDE'), ('HYPOTAURINE', 'CARBON-DIOXIDE'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('CPD-10713', 'NADPH'), ('CPD-10713', 'PROTON'), ('CPD-10713', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('DEOXYXYLULOSE-5P', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'), ('DEOXYXYLULOSE-5P', 'PROTON'), ('DEOXYXYLULOSE-5P', 'PYRIDOXINE-5P'), ('DEOXYXYLULOSE-5P', 'WATER'), ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'PROTON'), ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'PYRIDOXINE-5P'), ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'WATER'), ('PROTON', 'PYRIDOXINE-5P'), ('PROTON', 'WATER'), ('PYRIDOXINE-5P', 'WATER'), ('L-PIPECOLATE', 'NADP'), ('L-PIPECOLATE', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'), ('L-PIPECOLATE', 'NADPH'), ('L-PIPECOLATE', 'PROTON'), ('NADP', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'NADPH'), ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'PROTON'), ('NADPH', 'PROTON'), ('XYLOSE', 'D-XYLULOSE'), ('CPD-7695', 'UNDECAPRENYL-DIPHOSPHATE'), ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'), ('OROTIDINE-5-PHOSPHATE', 'UMP'), ('CARBON-DIOXIDE', 'UMP'), ('AMP', 'WATER'), ('AMP', 'RIBOSE-5P'), ('AMP', 'ADENINE'), ('WATER', 'RIBOSE-5P'), ('WATER', 'ADENINE'), ('RIBOSE-5P', 'ADENINE'), ('PROTON', 'PYRUVATE'), ('PROTON', 'GAP'), ('PROTON', 'DEOXYXYLULOSE-5P'), ('PROTON', 'CARBON-DIOXIDE'), ('PYRUVATE', 'GAP'), ('PYRUVATE', 'DEOXYXYLULOSE-5P'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('GAP', 'DEOXYXYLULOSE-5P'), ('GAP', 'CARBON-DIOXIDE'), ('DEOXYXYLULOSE-5P', 'CARBON-DIOXIDE'), ('SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE'), ('SHIKIMATE-5P', '3-ENOLPYRUVYL-SHIKIMATE-5P'), ('PHOSPHO-ENOL-PYRUVATE', '3-ENOLPYRUVYL-SHIKIMATE-5P'), ('METHACRYLYL-COA', 'WATER'), ('DGDP', 'ATP'), ('DGDP', 'DGTP'), ('DGDP', 'ADP'), ('ATP', 'DGTP'), ('ATP', 'ADP'), ('DGTP', 'ADP'), ('RIBOFLAVIN', 'CTP'), ('RIBOFLAVIN', 'PROTON'), ('RIBOFLAVIN', 'FMN'), ('RIBOFLAVIN', 'CDP'), ('CTP', 'PROTON'), ('CTP', 'FMN'), ('CTP', 'CDP'), ('PROTON', 'FMN'), ('PROTON', 'CDP'), ('FMN', 'CDP'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'THF'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'PROTON'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CPD-7672'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', '5-METHYL-THF'), ('THF', 'PROTON'), ('THF', 'CPD-7672'), ('THF', '5-METHYL-THF'), ('PROTON', 'CPD-7672'), ('PROTON', '5-METHYL-THF'), ('CPD-7672', '5-METHYL-THF'), ('CPD-18', 'WATER'), ('CPD-18', 'PROTON'), ('CPD-18', 'LINOLEIC_ACID'), ('CPD-18', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'LINOLEIC_ACID'), ('WATER', 'CO-A'), ('PROTON', 'LINOLEIC_ACID'), ('PROTON', 'CO-A'), ('LINOLEIC_ACID', 'CO-A'), ('2K-ADIPATE', 'NAD'), ('2K-ADIPATE', 'CO-A'), ('2K-ADIPATE', 'CARBON-DIOXIDE'), ('2K-ADIPATE', 'NADH'), ('2K-ADIPATE', 'GLUTARYL-COA'), ('NAD', 'CO-A'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('NAD', 'GLUTARYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('CO-A', 'GLUTARYL-COA'), ('CARBON-DIOXIDE', 'NADH'), ('CARBON-DIOXIDE', 'GLUTARYL-COA'), ('NADH', 'GLUTARYL-COA'), ('CPD-724', 'PROTON'), ('CPD-724', 'CPD-634'), ('PROTON', 'CPD-634'), ('CPD-763', 'WATER'), ('CPD-763', 'ATP'), ('CPD-763', 'CPD-763'), ('CPD-763', 'ADP'), ('WATER', 'ATP'), ('WATER', 'CPD-763'), ('WATER', 'ADP'), ('ATP', 'CPD-763'), ('ATP', 'ADP'), ('CPD-763', 'ADP'), ('OXYGEN-MOLECULE', 'ARG'), ('OXYGEN-MOLECULE', '4-GUANIDO-BUTYRAMIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('ARG', '4-GUANIDO-BUTYRAMIDE'), ('ARG', 'WATER'), ('ARG', 'CARBON-DIOXIDE'), ('4-GUANIDO-BUTYRAMIDE', 'WATER'), ('4-GUANIDO-BUTYRAMIDE', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('PROTON', 'CPD-7682'), ('PROTON', 'WATER'), ('PROTON', 'ALLYSINE'), ('CPD-7682', 'WATER'), ('CPD-7682', 'ALLYSINE'), ('WATER', 'ALLYSINE'), ('GDP-MANNOSE', 'WATER'), ('GDP-MANNOSE', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-3-DIHYDRODIPICOLINATE'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'PROTON'), ('2-3-DIHYDRODIPICOLINATE', 'PROTON'), ('ACETYL-GLU', 'ATP'), ('ACETYL-GLU', 'PROTON'), ('ACETYL-GLU', 'N-ACETYL-GLUTAMYL-P'), ('ACETYL-GLU', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'N-ACETYL-GLUTAMYL-P'), ('ATP', 'ADP'), ('PROTON', 'N-ACETYL-GLUTAMYL-P'), ('PROTON', 'ADP'), ('N-ACETYL-GLUTAMYL-P', 'ADP'), ('CPD-6228', 'OXYGEN-MOLECULE'), ('CPD-6228', '2-KETOGLUTARATE'), ('CPD-6228', 'CPD-6202'), ('CPD-6228', 'CARBON-DIOXIDE'), ('CPD-6228', 'SUC'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD-6202'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CPD-6202'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CPD-6202', 'CARBON-DIOXIDE'), ('CPD-6202', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('L-CYSTATHIONINE', 'WATER'), ('L-CYSTATHIONINE', 'AMMONIA'), ('L-CYSTATHIONINE', '2-OXOBUTANOATE'), ('L-CYSTATHIONINE', 'CYS'), ('WATER', 'AMMONIA'), ('WATER', '2-OXOBUTANOATE'), ('WATER', 'CYS'), ('AMMONIA', '2-OXOBUTANOATE'), ('AMMONIA', 'CYS'), ('2-OXOBUTANOATE', 'CYS'), ('IMP', 'WATER'), ('IMP', 'INOSINE'), ('WATER', 'INOSINE'), ('ARABINOSE-5P', 'WATER'), ('ARABINOSE-5P', 'PHOSPHO-ENOL-PYRUVATE'), ('ARABINOSE-5P', 'KDO-8P'), ('WATER', 'PHOSPHO-ENOL-PYRUVATE'), ('WATER', 'KDO-8P'), ('PHOSPHO-ENOL-PYRUVATE', 'KDO-8P'), ('CPD-5441', 'S-ADENOSYLMETHIONINE'), ('CPD-5441', 'PROTON'), ('CPD-5441', 'PHOSPHORYL-CHOLINE'), ('CPD-5441', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'PHOSPHORYL-CHOLINE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'PHOSPHORYL-CHOLINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PHOSPHORYL-CHOLINE', 'ADENOSYL-HOMO-CYS'), ('PROPIONYL-COA', 'PROPIONYL-P'), ('PROPIONYL-COA', 'CO-A'), ('PROPIONYL-P', 'CO-A'), ('CPD-10548', 'PROTON'), ('CPD-10548', 'CPD-7238'), ('PROTON', 'CPD-7238'), ('CDP-D-GLUCOSE', 'CPD-10137'), ('WATER', 'ARG'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'L-CITRULLINE'), ('ARG', 'PROTON'), ('ARG', 'AMMONIA'), ('ARG', 'L-CITRULLINE'), ('PROTON', 'AMMONIA'), ('PROTON', 'L-CITRULLINE'), ('AMMONIA', 'L-CITRULLINE'), ('PROTON', 'CPD-7418'), ('PROTON', 'COUMARIN'), ('PROTON', 'WATER'), ('CPD-7418', 'COUMARIN'), ('CPD-7418', 'WATER'), ('COUMARIN', 'WATER'), ('CPD-7104', 'CPD-4211'), ('CPD-7104', 'PPI'), ('CPD-7104', '4-PRENYLPHLORISOBUTYROPHENONE'), ('CPD-4211', 'PPI'), ('CPD-4211', '4-PRENYLPHLORISOBUTYROPHENONE'), ('PPI', '4-PRENYLPHLORISOBUTYROPHENONE'), ('THR', 'ACETALD'), ('THR', 'GLY'), ('ACETALD', 'GLY'), ('PROTON', 'CONIFERYL-ALDEHYDE'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '5-HYDROXY-CONIFERALDEHYDE'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CONIFERYL-ALDEHYDE', 'NADPH'), ('CONIFERYL-ALDEHYDE', 'OXYGEN-MOLECULE'), ('CONIFERYL-ALDEHYDE', '5-HYDROXY-CONIFERALDEHYDE'), ('CONIFERYL-ALDEHYDE', 'NADP'), ('CONIFERYL-ALDEHYDE', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', '5-HYDROXY-CONIFERALDEHYDE'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', '5-HYDROXY-CONIFERALDEHYDE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('5-HYDROXY-CONIFERALDEHYDE', 'NADP'), ('5-HYDROXY-CONIFERALDEHYDE', 'WATER'), ('NADP', 'WATER'), ('WATER', 'GLT'), ('WATER', 'AMMONIA'), ('WATER', '2-KETOGLUTARATE'), ('GLT', 'AMMONIA'), ('GLT', '2-KETOGLUTARATE'), ('AMMONIA', '2-KETOGLUTARATE'), ('PROTON', 'CPD-3630'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-3631'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-3630', 'NADPH'), ('CPD-3630', 'CPD-3631'), ('CPD-3630', 'NADP'), ('CPD-3630', 'WATER'), ('NADPH', 'CPD-3631'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('CPD-3631', 'NADP'), ('CPD-3631', 'WATER'), ('NADP', 'WATER'), ('OXYGEN-MOLECULE', 'TRP'), ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'), ('TRP', 'N-FORMYLKYNURENINE'), ('OXALACETIC_ACID', 'GTP'), ('OXALACETIC_ACID', 'CARBON-DIOXIDE'), ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'), ('OXALACETIC_ACID', 'GDP'), ('GTP', 'CARBON-DIOXIDE'), ('GTP', 'PHOSPHO-ENOL-PYRUVATE'), ('GTP', 'GDP'), ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'), ('CARBON-DIOXIDE', 'GDP'), ('PHOSPHO-ENOL-PYRUVATE', 'GDP'), ('OXYGEN-MOLECULE', 'WATER'), ('24DINH2-PENTANOATE', 'WATER'), ('24DINH2-PENTANOATE', 'CPD-299'), ('24DINH2-PENTANOATE', 'AMMONIA'), ('24DINH2-PENTANOATE', 'PROTON'), ('WATER', 'CPD-299'), ('WATER', 'AMMONIA'), ('WATER', 'PROTON'), ('CPD-299', 'AMMONIA'), ('CPD-299', 'PROTON'), ('AMMONIA', 'PROTON'), ('GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE'), ('GAMMA-BUTYROBETAINE', '2-KETOGLUTARATE'), ('GAMMA-BUTYROBETAINE', 'CARNITINE'), ('GAMMA-BUTYROBETAINE', 'CARBON-DIOXIDE'), ('GAMMA-BUTYROBETAINE', 'SUC'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARNITINE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARNITINE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARNITINE', 'CARBON-DIOXIDE'), ('CARNITINE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('SUPER-OXIDE', 'PROTON'), ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'), ('SUPER-OXIDE', 'OXYGEN-MOLECULE'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', 'OXYGEN-MOLECULE'), ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'), ('CPD1F-137', 'OXYGEN-MOLECULE'), ('CPD1F-137', 'CPD-6975'), ('CPD1F-137', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6975'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-6975', 'WATER'), ('SUC', 'CO-A'), ('SUC', 'ATP'), ('SUC', 'SUC-COA'), ('SUC', 'ADP'), ('CO-A', 'ATP'), ('CO-A', 'SUC-COA'), ('CO-A', 'ADP'), ('ATP', 'SUC-COA'), ('ATP', 'ADP'), ('SUC-COA', 'ADP'), ('DUDP', 'ATP'), ('DUDP', 'DUTP'), ('DUDP', 'ADP'), ('ATP', 'DUTP'), ('ATP', 'ADP'), ('DUTP', 'ADP'), ('2-KETOGLUTARATE', 'WATER'), ('2-KETOGLUTARATE', 'ACETYL-COA'), ('2-KETOGLUTARATE', 'PROTON'), ('2-KETOGLUTARATE', 'HOMO-CIT'), ('2-KETOGLUTARATE', 'CO-A'), ('WATER', 'ACETYL-COA'), ('WATER', 'PROTON'), ('WATER', 'HOMO-CIT'), ('WATER', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'HOMO-CIT'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'HOMO-CIT'), ('PROTON', 'CO-A'), ('HOMO-CIT', 'CO-A'), ('ATP', 'MANNOSE-6P'), ('ATP', 'ADP'), ('MANNOSE-6P', 'ADP'), ('CPD-1091', 'UREA'), ('CPD-1091', 'GLYOX'), ('UREA', 'GLYOX'), ('MALTOTRIOSE', 'MALTOSE'), ('MALTOTRIOSE', 'MALTOTETRAOSE'), ('MALTOTRIOSE', 'GLC'), ('MALTOSE', 'MALTOTETRAOSE'), ('MALTOSE', 'GLC'), ('MALTOTETRAOSE', 'GLC'), ('CPD1F-96', 'OXYGEN-MOLECULE'), ('CPD1F-96', '2-KETOGLUTARATE'), ('CPD1F-96', 'CPD1F-86'), ('CPD1F-96', 'SUC'), ('CPD1F-96', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD1F-86'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'CPD1F-86'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('CPD1F-86', 'SUC'), ('CPD1F-86', 'CARBON-DIOXIDE'), ('SUC', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('PROPIONATE', 'ACETYL-COA'), ('PROPIONATE', 'PROPIONYL-COA'), ('PROPIONATE', 'ACET'), ('ACETYL-COA', 'PROPIONYL-COA'), ('ACETYL-COA', 'ACET'), ('PROPIONYL-COA', 'ACET'), ('VAL', 'ATP'), ('VAL', 'PPI'), ('VAL', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CPD-7643', 'CPD-7644'), ('CPD-9858', 'S-ADENOSYLMETHIONINE'), ('CPD-9858', 'PROTON'), ('CPD-9858', 'CPD-9859'), ('CPD-9858', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-9859'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-9859'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-9859', 'ADENOSYL-HOMO-CYS'), ('WATER', 'CPD-535'), ('WATER', 'FRUCTOSE-6P'), ('CPD-535', 'FRUCTOSE-6P'), ('FMNH2', 'OXYGEN-MOLECULE'), ('FMNH2', 'DIMETHYLBENZIMIDAZOLE'), ('FMNH2', 'ERYTHROSE-4P'), ('FMNH2', 'WATER'), ('OXYGEN-MOLECULE', 'DIMETHYLBENZIMIDAZOLE'), ('OXYGEN-MOLECULE', 'ERYTHROSE-4P'), ('OXYGEN-MOLECULE', 'WATER'), ('DIMETHYLBENZIMIDAZOLE', 'ERYTHROSE-4P'), ('DIMETHYLBENZIMIDAZOLE', 'WATER'), ('ERYTHROSE-4P', 'WATER'), ('WATER', 'CO-A'), ('PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'), ('PROTON', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'), ('PROTON', 'RIBOFLAVIN'), ('DIMETHYL-D-RIBITYL-LUMAZINE', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'), ('DIMETHYL-D-RIBITYL-LUMAZINE', 'RIBOFLAVIN'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'), ('CPD-377', 'ATP'), ('CPD-377', 'PROTON'), ('CPD-377', 'CPD-339'), ('CPD-377', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-339'), ('ATP', 'ADP'), ('PROTON', 'CPD-339'), ('PROTON', 'ADP'), ('CPD-339', 'ADP'), ('COUMARATE', 'CPD-9800'), ('WATER', 'D-SEDOHEPTULOSE-1-7-P2'), ('WATER', 'D-SEDOHEPTULOSE-7-P'), ('D-SEDOHEPTULOSE-1-7-P2', 'D-SEDOHEPTULOSE-7-P'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'LOGANIN'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', 'SECOLOGANIN-CPD'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'LOGANIN'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'SECOLOGANIN-CPD'), ('NADPH', 'LOGANIN'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'SECOLOGANIN-CPD'), ('LOGANIN', 'WATER'), ('LOGANIN', 'NADP'), ('LOGANIN', 'SECOLOGANIN-CPD'), ('WATER', 'NADP'), ('WATER', 'SECOLOGANIN-CPD'), ('NADP', 'SECOLOGANIN-CPD'), ('4-METHYL-MYO-INOSITOL', 'CPD-458'), ('4-METHYL-MYO-INOSITOL', 'CPD-8058'), ('4-METHYL-MYO-INOSITOL', 'MYO-INOSITOL'), ('CPD-458', 'CPD-8058'), ('CPD-458', 'MYO-INOSITOL'), ('CPD-8058', 'MYO-INOSITOL'), ('ATP', 'NICOTINATE_NUCLEOTIDE'), ('ATP', 'PPI'), ('ATP', 'DEAMIDO-NAD'), ('NICOTINATE_NUCLEOTIDE', 'PPI'), ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'), ('PPI', 'DEAMIDO-NAD'), ('MET', 'ATP'), ('MET', 'PPI'), ('MET', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('D-4-HYDROXY-2-KETO-GLUTARATE', 'GLYOX'), ('D-4-HYDROXY-2-KETO-GLUTARATE', 'PYRUVATE'), ('GLYOX', 'PYRUVATE'), ('LYS', 'NAD'), ('LYS', 'WATER'), ('LYS', 'ALLYSINE'), ('LYS', 'NADH'), ('LYS', 'PROTON'), ('LYS', 'AMMONIA'), ('NAD', 'WATER'), ('NAD', 'ALLYSINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'AMMONIA'), ('WATER', 'ALLYSINE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('ALLYSINE', 'NADH'), ('ALLYSINE', 'PROTON'), ('ALLYSINE', 'AMMONIA'), ('NADH', 'PROTON'), ('NADH', 'AMMONIA'), ('PROTON', 'AMMONIA'), ('PROTON', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE'), ('PROTON', 'GLT'), ('PROTON', 'WATER'), ('PROTON', 'LL-DIAMINOPIMELATE'), ('PROTON', '2-KETOGLUTARATE'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'GLT'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'WATER'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'LL-DIAMINOPIMELATE'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-KETOGLUTARATE'), ('GLT', 'WATER'), ('GLT', 'LL-DIAMINOPIMELATE'), ('GLT', '2-KETOGLUTARATE'), ('WATER', 'LL-DIAMINOPIMELATE'), ('WATER', '2-KETOGLUTARATE'), ('LL-DIAMINOPIMELATE', '2-KETOGLUTARATE'), ('CO-A', 'NAD'), ('CO-A', 'ACETALD'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'NADH'), ('NAD', 'ACETALD'), ('NAD', 'ACETYL-COA'), ('NAD', 'NADH'), ('ACETALD', 'ACETYL-COA'), ('ACETALD', 'NADH'), ('ACETYL-COA', 'NADH'), ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'WATER'), ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'PROTON'), ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', '3-HYDROXYPIMELYL-COA'), ('WATER', 'PROTON'), ('WATER', '3-HYDROXYPIMELYL-COA'), ('PROTON', '3-HYDROXYPIMELYL-COA'), ('PROTON', 'P-HYDROXY-PHENYLPYRUVATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'HYDRPHENYLAC-CPD'), ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'), ('P-HYDROXY-PHENYLPYRUVATE', 'HYDRPHENYLAC-CPD'), ('CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'), ('PPI', 'UMP'), ('PPI', 'PRPP'), ('PPI', 'URACIL'), ('UMP', 'PRPP'), ('UMP', 'URACIL'), ('PRPP', 'URACIL'), ('CPD-1828', 'CPD-10585'), ('CPD-9980', 'PROTON'), ('CPD-9980', 'CPD-9981'), ('CPD-9980', 'UDP'), ('PROTON', 'CPD-9981'), ('PROTON', 'UDP'), ('CPD-9981', 'UDP'), ('METHYLENE-THF', 'NAD'), ('METHYLENE-THF', '5-10-METHENYL-THF'), ('METHYLENE-THF', 'NADH'), ('NAD', '5-10-METHENYL-THF'), ('NAD', 'NADH'), ('5-10-METHENYL-THF', 'NADH'), ('OXIDIZED-GLUTATHIONE', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('OXIDIZED-GLUTATHIONE', 'GLUTATHIONE'), ('6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'GLUTATHIONE'), ('D-LACTOYL-COA', 'WATER'), ('D-LACTOYL-COA', 'ACRYLYL-COA'), ('WATER', 'ACRYLYL-COA'), ('WATER', 'GLUTATHIONE'), ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINE', 'CPD-68'), ('5-METHYLTHIOADENOSINE', 'CPD-68'), ('PROTON', 'CPD-8607'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8608'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-8607', 'OXYGEN-MOLECULE'), ('CPD-8607', 'NADPH'), ('CPD-8607', 'CPD-8608'), ('CPD-8607', 'WATER'), ('CPD-8607', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-8608'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-8608'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-8608', 'WATER'), ('CPD-8608', 'NADP'), ('WATER', 'NADP'), ('MET', 'S-ADENOSYLMETHIONINE'), ('MET', 'ADENOSYL-HOMO-CYS'), ('MET', 'CPD-397'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-397'), ('ADENOSYL-HOMO-CYS', 'CPD-397'), ('MAL', 'FUM'), ('MAL', 'WATER'), ('FUM', 'WATER'), ('OLEOYL-COA', 'CO-A'), ('PROTON', 'PYRUVATE'), ('PROTON', '2-ACETO-LACTATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PYRUVATE', '2-ACETO-LACTATE'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('2-ACETO-LACTATE', 'CARBON-DIOXIDE'), ('GDP', 'ATP'), ('GDP', 'GTP'), ('GDP', 'ADP'), ('ATP', 'GTP'), ('ATP', 'ADP'), ('GTP', 'ADP'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'PROTON'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CPD-7670'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'ACRYLATE'), ('PROTON', 'CPD-7670'), ('PROTON', 'ACRYLATE'), ('CPD-7670', 'ACRYLATE'), ('L-GALACTOSE', 'NAD'), ('L-GALACTOSE', 'PROTON'), ('L-GALACTOSE', 'CPD-330'), ('L-GALACTOSE', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-330'), ('NAD', 'NADH'), ('PROTON', 'CPD-330'), ('PROTON', 'NADH'), ('CPD-330', 'NADH'), ('CPD-9981', 'S-ADENOSYLMETHIONINE'), ('CPD-9981', '7-DEOXYLOGANIN'), ('CPD-9981', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', '7-DEOXYLOGANIN'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('7-DEOXYLOGANIN', 'ADENOSYL-HOMO-CYS'), ('RHAMNULOSE-1P', 'LACTALD'), ('RHAMNULOSE-1P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('LACTALD', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('LEU', '2-KETOGLUTARATE'), ('LEU', 'GLT'), ('LEU', '2K-4CH3-PENTANOATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'), ('GLT', '2K-4CH3-PENTANOATE'), ('CPD-9699', 'GLUTATHIONE'), ('CPD-9699', 'CPD-9700'), ('CPD-9699', 'CYS-GLY'), ('GLUTATHIONE', 'CPD-9700'), ('GLUTATHIONE', 'CYS-GLY'), ('CPD-9700', 'CYS-GLY'), ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'), ('CPD-280', 'NADP'), ('CPD-280', 'WATER'), ('CPD-280', 'GLUTARATE'), ('CPD-280', 'NADPH'), ('CPD-280', 'PROTON'), ('NADP', 'WATER'), ('NADP', 'GLUTARATE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('WATER', 'GLUTARATE'), ('WATER', 'NADPH'), ('WATER', 'PROTON'), ('GLUTARATE', 'NADPH'), ('GLUTARATE', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-10570', 'VITAMIN_D3'), ('PROTON', 'NIACINE'), ('PROTON', 'D-RIBULOSE-1-P'), ('PROTON', 'CPD-8259'), ('NIACINE', 'D-RIBULOSE-1-P'), ('NIACINE', 'CPD-8259'), ('D-RIBULOSE-1-P', 'CPD-8259'), ('WATER', 'NAD'), ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'), ('WATER', 'AMP'), ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'), ('NAD', 'AMP'), ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'), ('GLC-1-P', 'ATP'), ('GLC-1-P', 'ADP-D-GLUCOSE'), ('GLC-1-P', 'PPI'), ('ATP', 'ADP-D-GLUCOSE'), ('ATP', 'PPI'), ('ADP-D-GLUCOSE', 'PPI'), ('CPD-9137', 'WATER'), ('CPD-9137', 'PROTON'), ('CPD-9137', 'PYRUVATE'), ('CPD-9137', 'CH3-MALONATE-S-ALD'), ('WATER', 'PROTON'), ('WATER', 'PYRUVATE'), ('WATER', 'CH3-MALONATE-S-ALD'), ('PROTON', 'PYRUVATE'), ('PROTON', 'CH3-MALONATE-S-ALD'), ('PYRUVATE', 'CH3-MALONATE-S-ALD'), ('ATP', 'WATER'), ('ATP', 'ADP'), ('WATER', 'ADP'), ('ATP', 'WATER'), ('ATP', 'ADP'), ('WATER', 'ADP'), ('ATP', 'WATER'), ('ATP', 'ADP'), ('WATER', 'ADP'), ('PHOSPHATE-GROUP', 'PHOSPHO-ENOL-PYRUVATE'), ('PHOSPHATE-GROUP', 'PYRUVATE'), ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'), ('ALCOHOL-GROUP', 'PHOSPHO-ENOL-PYRUVATE'), ('ALCOHOL-GROUP', 'PYRUVATE'), ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'), ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'), ('PAPS', '3-5-ADP'), ('PAPS', 'PROTEIN-TYROSINE-O-SULFATE'), ('PAPS', 'PAP'), ('3-5-ADP', 'PROTEIN-TYROSINE-O-SULFATE'), ('3-5-ADP', 'PAP'), ('PROTEIN-TYROSINE-O-SULFATE', 'PAP'), ('WATER', 'OLEATE-CPD'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('MALONYL-COA', 'CO-A'), ('5-METHYL-THF', 'METHYLENE-THF'), ('5-METHYL-THF', 'PROTON'), ('METHYLENE-THF', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('NADH', 'ACRYLYL-COA'), ('NADH', 'NAD'), ('NADH', 'PROPIONYL-COA'), ('ACRYLYL-COA', 'NAD'), ('ACRYLYL-COA', 'PROPIONYL-COA'), ('NAD', 'PROPIONYL-COA'), ('CPD-862', 'OXYGEN-MOLECULE'), ('CPD-862', 'CPD-863'), ('CPD-862', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-863'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-863', 'WATER'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('WATER', 'DODECANOATE'), ('BUTYRYL-COA', 'CROTONYL-COA'), ('ACETYL-COA', 'CO-A'), ('KDO2-LIPID-IVA', 'KDO2-LAUROYL-LIPID-IVA'), ('ATP', 'ADP'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'GLN'), ('2-KETOGLUTARATE', 'GLN'), ('SUC-COA', 'CO-A'), ('ACETYL-P', 'AMMONIA'), ('ACETYL-P', 'GLY'), ('AMMONIA', 'GLY'), ('CO-A', 'ISOBUTYRYL-COA'), ('PYRUVATE', 'CO-A'), ('PYRUVATE', 'ACETYL-COA'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ATP', 'ADP'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('GLY', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('CO-A', 'CARBON-DIOXIDE'), ('ATP', 'TYR'), ('ATP', 'ADP'), ('TYR', 'ADP'), ('DUDP', 'WATER'), ('DUDP', 'UDP'), ('WATER', 'UDP'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NAD', 'NADH'), ('ADENOSYL-HOMO-CYS', 'NADP'), ('ADENOSYL-HOMO-CYS', 'NADPH'), ('ADENOSYL-HOMO-CYS', 'S-ADENOSYLMETHIONINE'), ('NADP', 'NADPH'), ('NADP', 'S-ADENOSYLMETHIONINE'), ('NADPH', 'S-ADENOSYLMETHIONINE'), ('UTP', 'DUTP'), ('UTP', 'WATER'), ('DUTP', 'WATER'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('ATP', 'ADP'), ('ACETYL-COA', 'CO-A'), ('L-LACTATE', 'PYRUVATE'), ('ADP', 'DADP'), ('ADP', 'WATER'), ('DADP', 'WATER'), ('NADH', 'PROTON'), ('NADH', 'NAD'), ('PROTON', 'NAD'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('DCDP', 'WATER'), ('DCDP', 'CDP'), ('WATER', 'CDP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('WATER', 'PANTETHEINE-P'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('CPD-195', 'ATP'), ('CPD-195', 'AMP'), ('CPD-195', 'PPI'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('AMP', 'PPI'), ('NADP', 'NADPH'), ('OXYGEN-MOLECULE', 'WATER'), ('ATP', 'ADP'), ('WATER', '5-OXOPROLINE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('ATP', 'ADP'), ('5-METHYL-THF', 'THF'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE'), ('CMP-N-ACETYL-NEURAMINATE', 'PROTON'), ('CMP-N-ACETYL-NEURAMINATE', 'CPD-262'), ('CMP-N-ACETYL-NEURAMINATE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-262'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'CPD-262'), ('PROTON', 'WATER'), ('CPD-262', 'WATER'), ('DGDP', 'WATER'), ('DGDP', 'GDP'), ('WATER', 'GDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-OHMYR-ACETYLGLUCOSAMINE'), ('CPD-195', 'ATP'), ('CPD-195', 'PPI'), ('CPD-195', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'), ('UDP', 'DUDP'), ('UDP', 'WATER'), ('DUDP', 'WATER'), ('ATP', 'ADP'), ('BIOTIN', 'ATP'), ('BIOTIN', 'PPI'), ('BIOTIN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('KDO2-LAUROYL-LIPID-IVA', 'KDO2-LIPID-A'), ('BENZOYLCOA', 'WATER'), ('BENZOYLCOA', 'CPD-201'), ('BENZOYLCOA', 'PROTON'), ('WATER', 'CPD-201'), ('WATER', 'PROTON'), ('CPD-201', 'PROTON'), ('CO-A', '3-5-ADP'), ('CO-A', 'PAP'), ('3-5-ADP', 'PAP'), ('CARBON-MONOXIDE', 'WATER'), ('CARBON-MONOXIDE', 'CARBON-DIOXIDE'), ('CARBON-MONOXIDE', 'PROTON'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'PROTON'), ('CARBON-DIOXIDE', 'PROTON'), ('CPD-330', 'ASCORBATE'), ('ARSENATE', 'CPD-763'), ('ARSENATE', 'WATER'), ('CPD-763', 'WATER'), ('MET', 'WATER'), ('MET', 'L-METHIONINE_SULFOXIDE'), ('WATER', 'L-METHIONINE_SULFOXIDE'), ('WATER', 'STEARIC_ACID'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('PROTON', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'MALONYL-COA'), ('LIPOIC-ACID', 'ATP'), ('LIPOIC-ACID', 'PPI'), ('LIPOIC-ACID', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ATP', 'ADP'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('HCO3', 'ATP'), ('HCO3', 'ADP'), ('ATP', 'ADP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('STEAROYL-COA', 'OXYGEN-MOLECULE'), ('STEAROYL-COA', 'PROTON'), ('STEAROYL-COA', 'OLEOYL-COA'), ('STEAROYL-COA', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'OLEOYL-COA'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'OLEOYL-COA'), ('PROTON', 'WATER'), ('OLEOYL-COA', 'WATER'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('UDP-OHMYR-GLUCOSAMINE', 'OH-MYRISTOYL'), ('PROTON', 'NITROGEN-MOLECULE'), ('PROTON', 'ATP'), ('PROTON', 'WATER'), ('PROTON', 'HYDROGEN-MOLECULE'), ('PROTON', 'AMMONIA'), ('PROTON', 'ADP'), ('NITROGEN-MOLECULE', 'ATP'), ('NITROGEN-MOLECULE', 'WATER'), ('NITROGEN-MOLECULE', 'HYDROGEN-MOLECULE'), ('NITROGEN-MOLECULE', 'AMMONIA'), ('NITROGEN-MOLECULE', 'ADP'), ('ATP', 'WATER'), ('ATP', 'HYDROGEN-MOLECULE'), ('ATP', 'AMMONIA'), ('ATP', 'ADP'), ('WATER', 'HYDROGEN-MOLECULE'), ('WATER', 'AMMONIA'), ('WATER', 'ADP'), ('HYDROGEN-MOLECULE', 'AMMONIA'), ('HYDROGEN-MOLECULE', 'ADP'), ('AMMONIA', 'ADP'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('ATP', 'ADP'), ('UDP-GLUCURONATE', 'UDP'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('HS', 'WATER'), ('HS', 'SO3'), ('WATER', 'SO3'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('ATP', 'ADP'), ('DADP', 'WATER'), ('DADP', 'ADP'), ('WATER', 'ADP'), ('DCDP', 'WATER'), ('DCDP', 'CDP'), ('WATER', 'CDP'), ('SO3', 'WATER'), ('SO3', 'SULFATE'), ('WATER', 'SULFATE'), ('MALONYL-COA', 'CO-A'), ('ATP', 'BIOTIN'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('BIOTIN', 'PPI'), ('BIOTIN', 'AMP'), ('PPI', 'AMP'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'), ('ATP', 'DATP'), ('ATP', 'WATER'), ('DATP', 'WATER'), ('GDP', 'DGDP'), ('GDP', 'WATER'), ('DGDP', 'WATER'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('ATP', 'ADP'), ('WATER', 'PALMITATE'), ('WATER', 'PALMITATE'), ('CPD-8543', 'AMMONIA'), ('WATER', 'NACMUR'), ('CPD-283', '6-HYDROXY-NICOTINATE'), ('NITRITE', 'WATER'), ('NITRITE', 'NITRATE'), ('WATER', 'NITRATE'), ('CPD-7010', 'UDP'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CO-A'), ('METHYLENE-THF', '5-METHYL-THF'), ('OXYGEN-MOLECULE', 'CPD-148'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'OCTANOL'), ('CPD-148', 'WATER'), ('CPD-148', 'OCTANOL'), ('WATER', 'OCTANOL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('LIPOYL-AMP', 'AMP'), ('HYDROGEN-MOLECULE', 'PROTON'), ('ATP', 'ADP'), ('S-ADENOSYLMETHIONINE', 'NADPH'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'NADP'), ('NADPH', 'ADENOSYL-HOMO-CYS'), ('NADPH', 'NADP'), ('ADENOSYL-HOMO-CYS', 'NADP'), ('CTP', 'DCTP'), ('CTP', 'WATER'), ('DCTP', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'), ('PROTON', 'CARBON-DIOXIDE'), ('NADH', 'NAD'), ('KDO2-PALMITOLEOYL-LIPID-IVA', 'KDO2-LIPID-IVA-COLD'), ('THF', 'METHYLENE-THF'), ('THF', 'AMMONIA'), ('METHYLENE-THF', 'AMMONIA'), ('ATP', 'ADP'), ('S-ADENOSYLMETHIONINE', 'CPD-7046'), ('S-ADENOSYLMETHIONINE', 'CH33ADO'), ('S-ADENOSYLMETHIONINE', 'MET'), ('CPD-7046', 'CH33ADO'), ('CPD-7046', 'MET'), ('CH33ADO', 'MET'), ('OXYGEN-MOLECULE', 'WATER'), ('KDO2-LIPID-IVA', 'KDO2-PALMITOLEOYL-LIPID-IVA'), ('1516-DIHYDROBILIVERDIN', 'BILIVERDINE'), ('MALONATE', 'ACET'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CARBON-MONOXIDE', 'CO-A'), ('CARBON-MONOXIDE', 'ACETYL-COA'), ('CO-A', 'ACETYL-COA'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('GAP', 'WATER'), ('GAP', 'G3P'), ('GAP', 'PROTON'), ('WATER', 'G3P'), ('WATER', 'PROTON'), ('G3P', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', '2-OXOBUTANOATE'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'PROPIONYL-COA'), ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'), ('2-OXOBUTANOATE', 'PROPIONYL-COA'), ('CARBON-DIOXIDE', 'PROPIONYL-COA'), ('3Z-PHYCOERYTHROBILIN', '1516-DIHYDROBILIVERDIN'), ('3-5-ADP', 'SO3'), ('3-5-ADP', 'PAPS'), ('SO3', 'PAPS'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('AMMONIA', 'WATER'), ('AMMONIA', 'NITRITE'), ('AMMONIA', 'PROTON'), ('WATER', 'NITRITE'), ('WATER', 'PROTON'), ('NITRITE', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('3Z-PHYCOCYANOBILIN', 'BILIVERDINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('MALONYL-COA', 'CO-A'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('CARBON-MONOXIDE', 'WATER'), ('CARBON-MONOXIDE', 'CARBON-DIOXIDE'), ('CARBON-MONOXIDE', 'PROTON'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'PROTON'), ('CARBON-DIOXIDE', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('2-KETOGLUTARATE', 'CO-A'), ('2-KETOGLUTARATE', 'SUC-COA'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('CO-A', 'SUC-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('SUC-COA', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('SPERMIDINE', 'CPD-313'), ('GTP', 'DGTP'), ('GTP', 'WATER'), ('DGTP', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('ATP', 'ADP'), ('ATP', 'GLN'), ('ATP', 'HCO3'), ('ATP', 'WATER'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('ATP', 'CARBAMOYL-P'), ('GLN', 'HCO3'), ('GLN', 'WATER'), ('GLN', 'GLT'), ('GLN', 'ADP'), ('GLN', 'CARBAMOYL-P'), ('HCO3', 'WATER'), ('HCO3', 'GLT'), ('HCO3', 'ADP'), ('HCO3', 'CARBAMOYL-P'), ('WATER', 'GLT'), ('WATER', 'ADP'), ('WATER', 'CARBAMOYL-P'), ('GLT', 'ADP'), ('GLT', 'CARBAMOYL-P'), ('ADP', 'CARBAMOYL-P'), ('LANOSTEROL', 'OXYGEN-MOLECULE'), ('LANOSTEROL', 'NADPH'), ('LANOSTEROL', 'PROTON'), ('LANOSTEROL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('LANOSTEROL', 'FORMATE'), ('LANOSTEROL', 'NADP'), ('LANOSTEROL', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('OXYGEN-MOLECULE', 'FORMATE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('NADPH', 'FORMATE'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('PROTON', 'FORMATE'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'), ('FORMATE', 'NADP'), ('FORMATE', 'WATER'), ('NADP', 'WATER'), ('GLT', 'NADP'), ('GLT', 'GLN'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'NADPH'), ('NADP', 'GLN'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'NADPH'), ('GLN', '2-KETOGLUTARATE'), ('GLN', 'NADPH'), ('2-KETOGLUTARATE', 'NADPH'), ('GLN', 'L-ASPARTATE'), ('GLN', 'ATP'), ('GLN', 'WATER'), ('GLN', 'PPI'), ('GLN', 'GLT'), ('GLN', 'ASN'), ('GLN', 'AMP'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'WATER'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'GLT'), ('L-ASPARTATE', 'ASN'), ('L-ASPARTATE', 'AMP'), ('ATP', 'WATER'), ('ATP', 'PPI'), ('ATP', 'GLT'), ('ATP', 'ASN'), ('ATP', 'AMP'), ('WATER', 'PPI'), ('WATER', 'GLT'), ('WATER', 'ASN'), ('WATER', 'AMP'), ('PPI', 'GLT'), ('PPI', 'ASN'), ('PPI', 'AMP'), ('GLT', 'ASN'), ('GLT', 'AMP'), ('ASN', 'AMP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'ARG'), ('OXYGEN-MOLECULE', 'L-CITRULLINE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'NITRIC-OXIDE'), ('NADPH', 'ARG'), ('NADPH', 'L-CITRULLINE'), ('NADPH', 'NADP'), ('NADPH', 'NITRIC-OXIDE'), ('ARG', 'L-CITRULLINE'), ('ARG', 'NADP'), ('ARG', 'NITRIC-OXIDE'), ('L-CITRULLINE', 'NADP'), ('L-CITRULLINE', 'NITRIC-OXIDE'), ('NADP', 'NITRIC-OXIDE'), ('2K-4CH3-PENTANOATE', 'CO-A'), ('2K-4CH3-PENTANOATE', 'NAD'), ('2K-4CH3-PENTANOATE', 'ISOVALERYL-COA'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('2K-4CH3-PENTANOATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'ISOVALERYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'ISOVALERYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('ISOVALERYL-COA', 'CARBON-DIOXIDE'), ('ISOVALERYL-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('PYRUVATE', 'CO-A'), ('PYRUVATE', 'NAD'), ('PYRUVATE', 'ACETYL-COA'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('PYRUVATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'ACETYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('2-KETO-3-METHYL-VALERATE', 'NAD'), ('2-KETO-3-METHYL-VALERATE', 'CO-A'), ('2-KETO-3-METHYL-VALERATE', '2-METHYL-BUTYRYL-COA'), ('2-KETO-3-METHYL-VALERATE', 'NADH'), ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'), ('NAD', 'CO-A'), ('NAD', '2-METHYL-BUTYRYL-COA'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('CO-A', '2-METHYL-BUTYRYL-COA'), ('CO-A', 'NADH'), ('CO-A', 'CARBON-DIOXIDE'), ('2-METHYL-BUTYRYL-COA', 'NADH'), ('2-METHYL-BUTYRYL-COA', 'CARBON-DIOXIDE'), ('NADH', 'CARBON-DIOXIDE'), ('GLUTARYL-COA', 'CROTONYL-COA'), ('GLUTARYL-COA', 'CARBON-DIOXIDE'), ('CROTONYL-COA', 'CARBON-DIOXIDE'), ('CPD-8999', 'WATER'), ('CPD-8999', 'CPD-85'), ('WATER', 'CPD-85'), ('THREO-DS-ISO-CITRATE', 'NADP'), ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'), ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'), ('THREO-DS-ISO-CITRATE', 'NADPH'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADPH'), ('CARBON-DIOXIDE', 'NADPH'), ('L-DIHYDROXY-PHENYLALANINE', 'TYR'), ('L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE'), ('L-DIHYDROXY-PHENYLALANINE', 'L-DIHYDROXY-PHENYLALANINE'), ('L-DIHYDROXY-PHENYLALANINE', 'WATER'), ('L-DIHYDROXY-PHENYLALANINE', 'DOPAQUINONE'), ('TYR', 'OXYGEN-MOLECULE'), ('TYR', 'L-DIHYDROXY-PHENYLALANINE'), ('TYR', 'WATER'), ('TYR', 'DOPAQUINONE'), ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'DOPAQUINONE'), ('L-DIHYDROXY-PHENYLALANINE', 'WATER'), ('L-DIHYDROXY-PHENYLALANINE', 'DOPAQUINONE'), ('WATER', 'DOPAQUINONE'), ('TRP', 'NADPH'), ('TRP', 'OXYGEN-MOLECULE'), ('TRP', 'PROTON'), ('TRP', 'INDOLE-3-ACETALDOXIME'), ('TRP', 'NADP'), ('TRP', 'WATER'), ('TRP', 'CARBON-DIOXIDE'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'PROTON'), ('NADPH', 'INDOLE-3-ACETALDOXIME'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('NADPH', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'INDOLE-3-ACETALDOXIME'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('PROTON', 'INDOLE-3-ACETALDOXIME'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('PROTON', 'CARBON-DIOXIDE'), ('INDOLE-3-ACETALDOXIME', 'NADP'), ('INDOLE-3-ACETALDOXIME', 'WATER'), ('INDOLE-3-ACETALDOXIME', 'CARBON-DIOXIDE'), ('NADP', 'WATER'), ('NADP', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('2-KETO-ISOVALERATE', 'CO-A'), ('2-KETO-ISOVALERATE', 'NAD'), ('2-KETO-ISOVALERATE', 'ISOBUTYRYL-COA'), ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'), ('2-KETO-ISOVALERATE', 'NADH'), ('2-KETO-ISOVALERATE', 'PROTON'), ('CO-A', 'NAD'), ('CO-A', 'ISOBUTYRYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('CO-A', 'PROTON'), ('NAD', 'ISOBUTYRYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ISOBUTYRYL-COA', 'CARBON-DIOXIDE'), ('ISOBUTYRYL-COA', 'NADH'), ('ISOBUTYRYL-COA', 'PROTON'), ('CARBON-DIOXIDE', 'NADH'), ('CARBON-DIOXIDE', 'PROTON'), ('NADH', 'PROTON'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('DI-H-OROTATE', 'OROTATE'), ('NADH', 'PROTON'), ('NADH', 'NAD'), ('PROTON', 'NAD'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('PROTON', 'WATER'), ('PROTON', 'PROTON'), ('WATER', 'PROTON'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('SUC', 'FUM'), ('FUM', 'SUC'), ('D-LACTATE', 'PYRUVATE'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('PROTON', 'WATER'), ('PROTON', 'PROTON'), ('WATER', 'PROTON'), ('PROTON', 'NADH'), ('PROTON', 'NAD'), ('NADH', 'NAD'), ('PROTON', 'PROTON'), ('K+', 'K+'), ('URATE', 'PROTON'), ('URATE', 'URATE'), ('URATE', 'PROTON'), ('PROTON', 'URATE'), ('PROTON', 'PROTON'), ('URATE', 'PROTON'), ('K+', 'K+'), ('K+', 'K+'), ('XANTHINE', 'PROTON'), ('XANTHINE', 'XANTHINE'), ('XANTHINE', 'PROTON'), ('PROTON', 'XANTHINE'), ('PROTON', 'PROTON'), ('XANTHINE', 'PROTON'), ('K+', 'K+'), ('NAD', 'NAD'), ('CL-', 'CL-'), ('CGMP', 'CGMP'), ('CA+2', 'CA+2'), ('GAP', 'GAP'), ('WATER', 'WATER'), ('NA+', 'NA+'), ('K+', 'K+'), ('PROTON', 'PROTON'), ('ACETYLCHOLINE', 'PROTON'), ('ACETYLCHOLINE', 'ACETYLCHOLINE'), ('ACETYLCHOLINE', 'PROTON'), ('PROTON', 'ACETYLCHOLINE'), ('PROTON', 'PROTON'), ('ACETYLCHOLINE', 'PROTON'), ('CA+2', 'PROTON'), ('CA+2', 'CA+2'), ('CA+2', 'PROTON'), ('PROTON', 'CA+2'), ('PROTON', 'PROTON'), ('CA+2', 'PROTON'), ('NA+', 'NA+'), ('CPD-387', 'NA+'), ('CPD-387', 'CPD-387'), ('CPD-387', 'NA+'), ('NA+', 'CPD-387'), ('NA+', 'NA+'), ('CPD-387', 'NA+'), ('GLY', 'PROTON'), ('GLY', 'GLY'), ('GLY', 'PROTON'), ('PROTON', 'GLY'), ('PROTON', 'PROTON'), ('GLY', 'PROTON'), ('CA+2', 'NA+'), ('CA+2', 'CA+2'), ('CA+2', 'NA+'), ('NA+', 'CA+2'), ('NA+', 'NA+'), ('CA+2', 'NA+'), ('PROTON', 'PROTON'), ('PROTON', 'PROTON'), ('PROTON', 'PROTON'), ('GLC-6-P', 'PROTON'), ('GLC-6-P', 'GLC-6-P'), ('GLC-6-P', 'PROTON'), ('PROTON', 'GLC-6-P'), ('PROTON', 'PROTON'), ('GLC-6-P', 'PROTON'), ('CARNITINE', 'PROTON'), ('CARNITINE', 'CARNITINE'), ('CARNITINE', 'PROTON'), ('PROTON', 'CARNITINE'), ('PROTON', 'PROTON'), ('CARNITINE', 'PROTON'), ('NA+', 'PROTON'), ('NA+', 'NA+'), ('NA+', 'PROTON'), ('PROTON', 'NA+'), ('PROTON', 'PROTON'), ('NA+', 'PROTON'), ('PROTON', 'PROTON'), ('PROTON', 'PROTON'), ('K+', 'NA+'), ('K+', 'K+'), ('K+', 'NA+'), ('NA+', 'K+'), ('NA+', 'NA+'), ('K+', 'NA+'), ('AMMONIUM', 'PROTON'), ('AMMONIUM', 'AMMONIUM'), ('AMMONIUM', 'PROTON'), ('PROTON', 'AMMONIUM'), ('PROTON', 'PROTON'), ('AMMONIUM', 'PROTON'), ('NA+', 'NA+'), ('PROTON', 'PROTON'), ('K+', 'PROTON'), ('K+', 'K+'), ('K+', 'PROTON'), ('PROTON', 'K+'), ('PROTON', 'PROTON'), ('K+', 'PROTON'), ('NA+', 'PROTON'), ('NA+', 'NA+'), ('NA+', 'PROTON'), ('PROTON', 'NA+'), ('PROTON', 'PROTON'), ('NA+', 'PROTON'), ('DOPAMINE', 'PROTON'), ('DOPAMINE', 'DOPAMINE'), ('DOPAMINE', 'PROTON'), ('PROTON', 'DOPAMINE'), ('PROTON', 'PROTON'), ('DOPAMINE', 'PROTON'), ('PROTON', 'PROTON'), ('PROTON', 'PROTON'), ('ASCORBATE', 'NA+'), ('ASCORBATE', 'ASCORBATE'), ('ASCORBATE', 'NA+'), ('NA+', 'ASCORBATE'), ('NA+', 'NA+'), ('ASCORBATE', 'NA+'), ('KCL', 'PROTON'), ('KCL', 'KCL'), ('KCL', 'PROTON'), ('PROTON', 'KCL'), ('PROTON', 'PROTON'), ('KCL', 'PROTON'), ('PROTON', 'PROTON'), ('SUCROSE', 'PROTON'), ('SUCROSE', 'SUCROSE'), ('SUCROSE', 'PROTON'), ('PROTON', 'SUCROSE'), ('PROTON', 'PROTON'), ('SUCROSE', 'PROTON'), ('ATP', 'PROTON'), ('ATP', 'ATP'), ('ATP', 'PROTON'), ('PROTON', 'ATP'), ('PROTON', 'PROTON'), ('ATP', 'PROTON'), ('PROTON', 'PROTON'), ('MAL', 'PROTON'), ('MAL', 'MAL'), ('MAL', 'PROTON'), ('PROTON', 'MAL'), ('PROTON', 'PROTON'), ('MAL', 'PROTON'), ('GLYCEROL-3P', 'GLYCEROL-3P'), ('ATP', 'ATP'), ('GTP', 'GTP'), ('OLIGOPEPTIDE', 'OLIGOPEPTIDE'), ('GLC', 'GLC'), ('SULFATE', 'SULFATE'), ('PAPS', 'PAPS'), ('CPD-763', 'CPD-763'), ('RETINAL', 'RETINAL'), ('SUC', 'SUC'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('TYR', 'TYR'), ('UDP-GALACTOSE', 'UDP-GALACTOSE'), ('UDP', 'UDP'), ('ZN+2', 'ZN+2'), ('LIPID', 'LIPID'), ('GDP', 'GDP'), ('URATE', 'URATE'), ('CARNITINE', 'CARNITINE'), ('FOLATE', 'FOLATE'), ('OXYGEN-MOLECULE', 'OXYGEN-MOLECULE'), ('CIT', 'CIT'), ('SER', 'SER'), ('ACETYL-COA', 'ACETYL-COA'), ('THR', 'THR'), ('CHOLESTEROL', 'CHOLESTEROL'), ('FE+3', 'FE+3'), ('ALCOHOL-GROUP', 'ALCOHOL-GROUP'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'FORMATE'), ('PROTON', 'FORMATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('PROTON', 'NADH'), ('FUM', 'PROTON'), ('FUM', 'SUC'), ('PROTON', 'SUC'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'), ('PROTON', 'GLYCEROL-3P'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'D-LACTATE'), ('PROTON', 'D-LACTATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'WATER')]

dict_cpds_def = {'CPD-1137': 'itaconyl-CoA', '': '', 'CPD-9728': 'menaquinone-8', 'CPD-1134': '2-dehydro-3-deoxy-L-arabinonate', 'CPD-201': '4-hydroxybenzoyl-CoA', 'CPD-200': 'chitosan', 'CPD-202': 'choloyl-CoA', 'ZYMOSTEROL': 'zymosterol', 'CPD-3629': "2'-hydroxypseudobaptigenin", 'CPD-9727': '5-hydroxy-2-oxopentanoate', '1-L-MYO-INOSITOL-1-P': 'D-<i>myo</i>-inositol (3)-monophosphate', 'X-PYROPHOSPHATE-GROUP': 'x-pyrophosphate-group', 'CDP-D-GLUCOSE': 'CDP-D-glucose', 'TRIMETHYLSULFONIUM': 'trimethyl sulfonium', 'N-ACETYL-GLUTAMYL-P': '<i>N</i>-acetylglutamyl-phosphate', 'HYPOTAURINE': 'hypotaurine', 'CPD-10807': 'enolaldehyde', 'CPD-10808': "2-amino-5-formylamino-6-ribofuranosylamino-4(3H)-pyrimidinone 5'-phosphate", 'CPD-2021': '(2E,6E)-(10R,11S)-10,11-epoxy-3,7,11-trimethyltrideca-2,6-dienoate', 'CPD-2750': "trans-3'-hydroxycotinine", 'CPD-2751': "5'-hydroxycotinine", 'CPD-209': 'UDP-<i>N</i>-acetylmuramoyl-L-alanyl-D-glutamyl-L-lysine', 'PROTOPORPHYRIN_IX': 'protoporphyrin IX', 'CPD-3628': 'pseudobaptigenin', '2-METHYLMALEATE': 'citraconate', 'CPD-8529': "R'C(R)S-S(R)CR'", 'CPD-8528': 'peptidyl 2-hydroxyglycine', '10-FORMYL-THF': '10-formyl-tetrahydrofolate', 'CMP-KDO': 'CMP-3-deoxy-D-<i>manno</i>-octulosonate', 'ACRYLYL-COA': 'acrylyl-CoA', 'PQQ': 'pyrroloquinoline quinone', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE': '3-hydroxy-N6,N6,N6-trimethyl-L-lysine', 'AN-ALPHA-L-FUCOSIDE': '&alpha-L-fucoside', 'PRPP': '5-phosphoribosyl 1-pyrophosphate', 'CPD-9941': 'harmol', 'MAL': 'malate', '5-FORMYL-THF': '5-formyl-tetrahydrofolate', 'MESACONATE': 'mesaconate', 'OROTIDINE-5-PHOSPHATE': "orotidine-5'-phosphate", 'BIOTIN': 'biotin', 'MALONATE-S-ALD': 'malonate semialdehyde', '1235-TETRAHYDROXYBENZENE': '1,2,3,5-tetrahydroxybenzene', 'LEUKOTRIENE-A4': 'leukotriene-A4', 'CPD-3402': '(-)-medicarpin', 'PICOLINATE': 'picolinate', 'TTP': 'dTTP', 'ERYTHROSE-4P': 'D-erythrose-4-phosphate', 'RIBOFLAVIN': 'riboflavin', '3-SULFINYL-PYRUVATE': '3-sulfinyl-pyruvate', 'DTDP-DEOH-DEOXY-GLUCOSE': 'dTDP-4-dehydro-6-deoxy-D-glucose', 'DEAMIDO-NAD': 'deamido-NAD', 'NN-DIMETHYLANILINE': 'N,N-dimethylaniline', '2-HYDROXYFORMONONETIN': '2-hydroxyformononetin', 'AICAR': 'aminoimidazole carboxamide ribonucleotide', 'PHTYOSPHINGOSINE-1-P': 'phytosphingosine-1-P', 'CPD-5725': 'tetrahydrofolate-L-glutamate', 'THYMINE': 'thymine', 'CoM': 'coenzyme M', 'FERULOYL-COA': 'feruloyl-CoA', 'UDP-AAGM-DIAMINOHEPTANEDIOATE': 'UDP-<I>N</I>-acetylmuramoyl-L-alanyl-D-glutamyl-<I>meso</I>-2,6-diaminopimelate', 'DEMETHYLMENAQUINONE': 'demethylmenaquinone-8', 'CONIFERYL-ALCOHOL': 'coniferyl alcohol', '2-HEXAPRENYL-6-METHOXYPHENOL': '2-hexaprenyl-6-methoxyphenol', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL': '4,4-dimethyl-5-&alpha-cholesta-8,14,24-trien-3-&beta-ol', 'DOLICHOL-GROUP': 'dolichol-group', 'CTP': 'CTP', 'CPD-9803': '2-hydroxycaffeate', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE': "2-amino-4-oxo-6-(1',2'-dioxoprolyl)-7,8-dihydroxypteridine", 'CPD-9800': '2,4-dihydroxycinnamate', 'CPD-9807': '2-hydroxyferulate', 'CPD-723': '6-deoxocastasterone', 'CPD-7275': '(24<i>R</i>,25<i>R</i>)-3&alpha,7&alpha,12&alpha,24-tetrahydroxy-5&beta-cholestanoyl CoA', 'PYROGALLOL': 'pyrogallol', '13-HYDROXY-MAGNESIUM-PROTOPORP': '13<SUP>1</SUP>-hydroxy-magnesium-protoporphyrin IX 13-monomethyl ester', 'CPD0-1080': 'GlcNAc-1,6-anhMurNAc-L-Ala-&gamma-D-Glu-DAP-D-Ala', 'CPD0-1081': 'GlcNAc-1,6-anhMurNAc', 'CPD0-1082': 'L-Ala-&gamma-D-Glu-DAP-D-Ala', 'CPD-2752': 'trans-3-hydroxycotinine-glucuronide', 'CPD-10262': '<i>trans</i>-2,3-stearoyl-CoA', 'DOPAMINE': 'dopamine', 'UNDECAPRENYL-P': 'undecaprenyl phosphate', '6-A-D-GLUCOSAMINYL-1D-MYO-INOSITOL-12': '6-(&alpha-D-glucosaminyl)-1D-myo-inositol 1,2-cyclic phosphate', 'CIS-ACONITATE': 'cis-aconitate', 'D-HEXOSE-6-PHOSPHATE': 'D-hexose 6-phosphate', '2-CH2-GLUTARATE': '2-methyleneglutarate', 'ALCOHOL-GROUP': 'an alcohol group', 'OXYGEN-MOLECULE': 'oxygen', 'CPD-9939': 'harmaline', 'CPD-9938': 'harmalol', 'HYDRPHENYLAC-CPD': '(4-hydroxyphenyl)acetaldehyde', 'NICOTINAMIDE_NUCLEOTIDE': 'nicotinamide mononucleotide', 'DPG': '1,3-diphosphateglycerate', 'PROPIONATE': 'propionate', 'CPD0-882': '1,6-anhMurNAc', 'CPD-7638': '2,4-substituted-furan', 'CPD-7649': 'dopamine 3-<i>O</i>-sulfate', 'CPD-7647': '4-[<i>N</i>-&gamma-L-glutamyl-&gamma-L-glutamyl-)-<i>p</i>-(&beta-aminoethyl)phenoxy-methyl]-2-(aminomethyl)furan', 'CPD-7646': '4-[<i>N</i>-&gamma-L-glutamyl-)-<i>p</i>-(&beta-aminoethyl)phenoxy-methyl]-2-(aminomethyl)furan', 'CPD-7645': '<i>p</i>-(&beta-aminoethyl)phenoxy-methyl-2-(aminomethyl)furan', 'CPD-7644': '2-methylamine-furan', 'CPD-7643': '2-furaldehyde', 'CPD-7642': 'hexane-1,3,4,6-tetracarboxylate', 'CPD-7641': 'hexane-6-ol-1,3,4,6-tetracarboxylate', 'CPD-7640': 'hexane-6-keto-1,3,4,6-tetracarboxylate', 'CPD-8996': '(3R)-linalool', 'CPD-8997': '(3S)-linalool', 'LIPID': 'lipid', 'KDO2-PALMITOLEOYL-LIPID-IVA': 'KDO<SUB>2</SUB>-(palmitoleoyl)-lipid IV<SUB>A</SUB>', 'CPD-1828': 'GDP-mannuronate', 'PHOSPHO-ENOL-PYRUVATE': 'phosphoenolpyruvate', 'RETINAL': 'retinal', 'CPD-8999': '5-(methylthio)-2,3-dioxopentyl phosphate', 'NITRITE': 'nitrite', '34-DIHYDROXYPHENYLPYRUVATE': '3,4-dihydroxyphenylpyruvate', 'DIETHYLTHIOPHOSPHATE': 'diethylthiophosphate', '3-HYDROXY-3-METHYL-GLUTARYL-COA': '3-hydroxy-3-methyl-glutaryl-CoA', 'RHAMNULOSE': 'L-rhamnulose', '34-DIHYDROXYPHENYLACETALDEHYDE': '3,4-dihydroxyphenylacetaldehyde', 'CPD6666-1': 'oleamide', 'GLUCONATE': 'D-gluconate', 'CADAVERINE': 'cadaverine', 'D-RIBULOSE-15-P2': 'D-ribulose-1,5-bisphosphate', 'CPD0-1063': '2-<I>O</I>-(6-phospho-&alpha-mannosyl)-D-glycerate', '2-5-DIHYDROXYPYRIDINE': '2,5-dihydroxypyridine', 'CPD0-1065': 'aminopropylcadaverine', 'CPD-3188': "<i>N</i>'-hydroxymethyl-norcotinine", 'CPD-3189': '4-(methylamino)-1-(3-pyridyl)-1-butanone', 'MALEAMATE': 'maleamate', '2-OCTAPRENYL-6-METHOXYPHENOL': '2-octaprenyl-6-methoxyphenol', 'CPD-3183': 'nicotine isomethonium ion', 'CPD-3184': 'cotinine methonium ion', 'D-SORBITOL-6-P': 'D-sorbitol-6-phosphate', 'CPD-3186': "nicotine-&Delta<sup>1'5'</sup>-iminium ion", 'CPD-3187': "2'-hydroxynicotine", 'TREHALOSE': 'trehalose', 'METHYLARSONITE': 'methylarsonite', 'VITAMIN_D3': 'vitamin D<SUB>3</SUB>', 'CPD-9483': 'medicagenate', 'CPD-9482': 'soyasapogenol E', 'CPD-9481': 'hederagenin', 'ADENOSINE': 'adenosine', 'ACETYL-ETCETERA-L-ASPARAGINE': '<i>N</i><sup>4</sup>-(&beta-<i>N</i>-acetyl-D-glucosaminyl)-L-asparagine', 'PRO': 'L-proline', 'ESTRONE': 'estrone', 'CH4': 'methane', 'N-ACETYL-D-GLUCOSAMINE-6-P': '<i>N</i>-acetyl-D-glucosamine-6-phosphate', 'IMINOASPARTATE': '&alpha-iminosuccinate', 'DTDP-D-GLUCOSE': 'dTDP-D-glucose', 'CPD-8606': '24,25-dihydrolanosterol', 'CPD-8607': '4,4-dimethyl-14&alpha-hydroxymethyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-9739': 'beta-methylenecyclopropyl pyruvate', 'CPD-8603': '&alpha-N-acetyl-D-glucosaminyl-(1->4)-&beta-D-glucuronosyl-(1->3)-&beta-D-galactosyl-(1->3)-&beta-D-galactosyl-(1->4)-&beta-D-xylosylproteoglycan', 'CPD-8600': 'N-acetyl-&alpha-D-glucosaminyl-(1->4)-&beta-D-glucuronosyl-(1->4)-N-acetyl-&alpha-D-glucosaminylproteoglycan', 'CPD-9735': '2-oxohexa-4,5-cyclopropyl-5-enoate', 'CPD-9734': '2-oxopenta-3,4-dienoate', 'CPD-9737': '2-hydroxy-3-carboxy-4,5-cyclopropylhex-5-enoate', 'CPD-9736': '3-hydroxy-3-carboxy-4,5-cyclopropylhex-5-enoate', 'CPD-8608': '4,4-dimethyl-14&alpha-formyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8609': '4,4-dimethyl-5-&alpha-cholesta-8,14-dien-3-&beta-ol', 'CPD-697': 'brassinolide', 'CPD-695': 'GA<sub>53</sub>', 'CPD-692': 'abscisic aldehyde', 'CPD-693': '(+)-abscisate', 'APS': "adenosine 5'-phosphosulfate", 'ARACHIDONYL-COA': 'arachidonyl-CoA', 'CPD-698': 'campest-4-en-3-one', 'CPD-2749': 'norcotinine', 'CPD-2748': 'nornicotine', 'CPD-2744': 'nicotine-Glucuronide', 'CPD-2747': 'cotinine-glucuronide', 'AMINO-GROUP': 'amino-group', 'CPD-2743': "nicotine-1'-N-oxide", 'ASCORBATE': 'L-ascorbate', 'CPD-8048': 'galactopinitol B', 'CPD-8049': 'ciceritol', 'CPD-8046': 'D-pinitol', 'CPD-8047': 'galactopinitol A', 'FUCULOSE-1P': 'L-fuculose-1-phosphate', 'OXALYL-COA': 'oxalyl-CoA', 'CPD-106': '(S)-4-hydroxymandelate', 'CPD-104': 'reduced pyrroloquinoline-quinone', 'CPD-105': '(R)-4-hydroxymandelate', 'NIACINAMIDE': 'nicotinamide', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE': '3-hexaprenyl-4,5-dihydroxybenzoate', 'DIHYDROLIPOAMIDE': 'dihydrolipoamide', 'ACETYL-P': 'acetylphosphate', 'HMP': 'hydroxymethylpyrimidine', 'L-TYROSINE-METHYL-ESTER': 'L-tyrosine-methyl-ester', 'B-DGLC-HEX-1:5': 'b-dglc-HEX-1:5', 'UDP-AA-GLUTAMATE': 'UDP-<i>N</i>-acetylmuramoyl-L-alanyl-D-glutamate', '2-THIOURIDINE': '2-thiouridine', 'CPD-1107': 'D-<i>myo</i>-inositol (1,3,4,5,6)-penta<i>kis</i>phosphate', 'CPD-1105': '1-amino-1-deoxy-scyllo-inositol', 'CPD-2961': '6-phospho-D-gluconate', 'LAUROYLCOA-CPD': 'lauroyl-CoA', 'TAURINE': 'taurine', '4-AMINO-BUTYRATE': '4-aminobutyrate', 'CPD-8192': 'demethylsuberosin', 'CPD-8191': 'marmesin', 'DITHIOTHREITOL': 'dithiothreitol', 'FRU1P': 'fructose-1-phosphate', '2-3-DIHYDROXYBENZOATE': '2,3-dihydroxybenzoate', 'METHYLBUT-CPD': '2-methylbutanal', 'DELTA3-ISOPENTENYL-PP': 'isopentenyl diphosphate', 'CPD-4602': 'isopentenyladenine-7-<i>N</i>-glucoside', 'CPD-4603': 'isopentenyladenine-9-<i>N</i>-glucoside', 'THIAMINE': 'thiamin', 'CPD-4607': 'benzyladenine-7-<i>N</i>-glucoside', 'CPD-4604': 'benzyladenine', 'CPD-4608': 'benzyladenine-9-<i>N</i>-glucoside', 'CPD-4609': 'kinetin', 'CPD-7867': '1-dodecanol', 'S-COCLAURINE': '(S)-coclaurine', 'N-FORMIMINO-L-GLUTAMATE': '<i>N</i>-formimino-L-glutamate', 'D-LACTOYL-COA': 'D-lactoyl-CoA', 'CPD-10273': '(E)-2-methylbutanal oxime', 'CPD-10272': 'N,N-dihydroxyisoleucine', 'CPD-10271': 'N-hydroxyisoleucine', 'CPD-10277': 'lotaustralin', 'CPD-10276': '2-hydroxy-2-methylbutyronitrile', 'RIBITOL': 'ribitol', 'N2-SUCCINYLGLUTAMATE': 'N<SUP>2</SUP>-succinylglutamate', 'CPD-10470': 'dimethylsulfonio-2-hydroxybutyrate', 'HISTAMINE': 'histamine', 'D-ALTRONATE': 'D-altronate', 'CPD-9836': 'scoparone', '2-AMINOACRYLATE': '2-aminoacrylate', 'CPD-9831': 'isoscopoletin', 'ISOBUTANOL': 'isobutanol', 'CPD-5821': '5-hydroxy-2-oxo-4-ureido-2,5-dihydro-1H imidazole-5-carboxylate', 'INDOLE_PYRUVATE': 'indole-3-pyruvate', 'CPD-708': 'campest-4-en-3&beta-ol', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': '4-carboxyaminoimidazole ribonucleotide', '2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE': '(2<i>R</i>,3<i>S</i>)-3-isopropylmalate', 'CALCITRIOL': 'calcitriol', '5-AMINOPENTANOATE': '5-aminopentanoate', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P': "1-(o-carboxyphenylamino)-1'-deoxyribulose-5'-phosphate", '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE': '4-ureido-5-imidazole carboxylate', 'CYS': 'L-cysteine', 'IMIDAZOLE-ACETOL-P': 'imidazole acetol-phosphate', 'ACETYLSERINE': '<i>O</i>-acetyl-L-serine', 'CPD-9903': '3-heptaprenyl-4,5-dihydroxybenzoate', 'CAMP': 'cyclic-AMP', 'CPD-9904': '3-heptaprenyl-4-hydroxy-5-methoxybenzoate', 'GLUTARYL-COA': 'glutaryl-CoA', 'DIHYDRO-DIOH-BENZOATE': '2,3-dihydro-2,3-dihydroxybenzoate', 'METHYL-GROUP': 'methyl-group', 'L-DEHYDRO-ASCORBATE': 'L-dehydro-ascorbate', 'LIPOIC-ACID': 'lipoate', 'BILIVERDINE': 'biliverdin', 'CPD-7672': '3-<i>S</i>-methylthiopropionate', 'CPD-7673': '3-mercaptopropionate', 'CPD-7670': 'dimethylsulfide', 'CPD-7671': 'methanethiol', '2-OCTAPRENYL-6-HYDROXYPHENOL': '2-octaprenyl-6-hydroxyphenol', 'INDOLE-3-GLYCOLATE': 'indole-3-glycolate', 'CPD-7076': '2-methylbutyrate', 'IMP': "inosine-5'-phosphate", '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE': '1-amino-propan-2-one-3-phosphate', 'CPD-5847': '4&beta-hydroxymethyl-4&alpha-methyl-5&alpha-cholest-7-en-3&beta-ol', 'UDP-MANNAC': 'UDP-<i>N</i>-acetyl-D-mannosamine', 'PHOSPHORYL-CHOLINE': 'phosphoryl-choline', 'PAP': "adenosine-3',5'-bisphosphate", '2-METHYL-6-SOLANYL-14-BENZOQUINONE': '2-methyl-6-solanyl-1,4-benzoquinone', '7-DEOXYLOGANIN': '7-deoxyloganin', '5-METHOXYFURANOCOUMARIN': 'bergapten', 'CPD54L-54': 'D-glutamate', 'CPD54L-58': 'inorganic diphosphate', 'INDOLE_ACETALDEHYDE': 'indole acetaldehyde', 'CPD-9738': '2-oxo-3-carboxy-4,5-cyclopropylhex-5-enoate', 'SUCROSE-6P': 'sucrose-6-phosphate', 'CPD-3193': '4-hydroxy-4-(3-pyridyl)-butanoate', 'CPD-3192': '4-oxo-4-(3-pyridyl)-butanoate', 'CPD-3191': '4-oxo-4-(3-pyridyl)-N-methylbutanamide', 'CPD-3190': '4-oxo-4-(3-pyridyl)-butanamide', 'SPHINGOSINE': 'sphingosine', '5-HYDROXYISOURATE': '5-hydroxyisourate', 'CPD-3194': '4-(3-pyridyl)-3-butenoate', 'CPD-597': '<i>N</i>-carbamoylputrescine', 'CPD-596': 'NG,NG-dimethyl-L-arginine', 'CPD-592': '4-guanidinobutyrate', 'GIBBERELLIN': 'GA<sub>3</sub>', 'CPD-9125': '7-&alpha-hydroxy-O-carbamoyl-deacetylcephalosporin C', '2CH2-3CH3-SUCC': '(<i>R</i>)-3-methylitaconate', 'CPD-9123': 'cephamycin C', 'PHOSPHORYL-ETHANOLAMINE': 'phosphoryl-ethanolamine', 'A-3-OXO-ACID': 'a 3-oxo acid', 'A-DGAL-HEX-1:5': 'a-dgal-HEX-1:5', 'SECOLOGANIN-CPD': 'secologanin', 'P-NITROPHENOL': '4-nitrophenol', 'SINAPYL-ALCOHOL': 'sinapyl-alcohol', 'GLC-D-LACTONE': 'glucono-&delta-lactone', 'INDOLE-3-GLYCOL': 'indole-3-glycol', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE': '2,3-bis-<i>O</i>-(geranylgeranyl)glycerol 1-phosphate', 'CPD-7695': '<i>N</i>-acetylmuramoyl-L-alanyl-D-glutamyl-L-lysyl-D-alanyl-D-alanine-diphosphoundecaprenyl-<i>N</i>-acetylglucosamine', 'CHORISMATE': 'chorismate', 'CPD1F-129': '&beta-carotene', '2-COUMARATE': '2-coumarate', 'S-CITRAMALATE': '(<i>S</i>)-citramalate', 'CPD1F-120': 'GA<sub>24</sub>', 'OXIDIZED-GLUTATHIONE': 'glutathione disulfide', 'GLC-1-P': '&alpha-D-glucose 1-phosphate', 'CPD-353': 'GDP-D-rhamnose', 'D-GLT': 'D-glutamate', 'CPD-8720': '2-hydroxymuconate', 'CPD-355': 'D-arabitol', 'CPD-354': 'GDP-6-deoxy-D-talose', 'STREPTOMYCIN': 'streptomycin', 'CPD-8058': 'D-galactosylononitol', 'SINAPOYL-COA': 'sinapoyl-CoA', 'PHOSPHORIBOSYL-ATP': 'phosphoribosyl-ATP', 'PANTOTHENATE': 'pantothenate', 'CREATININE': 'creatinine', 'CALCIDIOL': 'calcidiol', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12': 'N<sup>4</sup>-{<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,3)-[<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,6)]-&beta-D-mannosyl-(1,4)-<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,4)-<i>N</i>-acetyl-&beta-D-glucosaminyl}asparagine', 'L-HISTIDINOL-P': 'L-histidinol-phosphate', 'CPD-8619': '4&alpha-carboxy-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8618': '4&alpha-formyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8611': '4&alpha-hydroxymethyl-4&beta-methyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8610': '4,4-dimethyl-5&alpha-cholesta-8-en-3-&beta-ol', 'CPD-1117': 'L-arabinonate', 'L-ALPHA-ALANINE': 'L-alanine', 'CPD-8614': '4&alpha-methyl-5&alpha-cholesta-8-en-3-one', 'CPD-1113': '6-(&alpha-D-glucosaminyl)-1-phosphatidyl-1D-myo-inositol', 'CPD-1112': '4-pyridoxate', 'CPD-634': 'castasterone', 'NACMUR': '<i>N</i>-acetylmuramate', 'GUANINE': 'guanine', 'SEPO3': 'selenophosphate', 'OXIDIZED-DITHIOTHREITOL': 'oxidized dithiothreitol', 'CPD-8186': 'umbelliferone', 'CPD-8188': 'glycoprotein N-acetyl-D-galactosamine', '1-O6-O-DIGALLOYL-BETA-D-GLUCOSE': '1-O,6-O-digalloyl-&beta-D-glucose', 'CPD-5881': '4&alpha-hydroxy-tetrahydrobiopterin', 'C3': 'UDP-<i>N</i>-acetylmuramoyl-L-alanyl-D-glutamyl-L-lysyl-D-alanyl-D-alanine', 'C1': 'UDP-<i>N</i>-acetylmuramoyl-L-alanyl-D-glutamyl-meso-2,6-diaminoheptanedioate- D-alanyl-D-alanine', 'FE+2': 'Fe<SUP>2+</SUP>', 'FE+3': 'Fe<SUP>3+</SUP>', 'C5': '<i>N</i>-acetylmuramoyl-L-alanyl-D-glutamyl-meso-2,6-diaminoheptane-D-alanyl-D-alanine-diphosphoundecaprenol', 'C4': '<i>N</i>-acetylmuramoyl-L-alanyl-D-glutamyl-L-lysyl- D-alanyl-D-alanine-diphosphoundecaprenol', 'O-SUCCINYL-L-HOMOSERINE': 'O-succinyl-L-homoserine', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL': '2-hexaprenyl-6-methoxy-1,4-benzoquinol', 'P-AMINO-BENZOATE': 'p-aminobenzoate', 'NADPH': 'NADPH', 'CPD-4614': '<i>trans</i>-zeatin-<i>O</i>-glucoside', 'CPD-4617': 'dihydrozeatin-<i>O</i>-glucoside', 'CPD-4616': 'dihydrozeatin-9-<i>N</i>-glucoside', 'CPD-4611': 'kinetin-9-<i>N</i>-glucoside', 'CPD-4610': 'kinetin-7-<i>N</i>-glucoside', 'CPD-4613': '<i>trans</i>-zeatin-9-<i>N</i>-glucoside', 'CPD-4612': '<i>trans</i>-zeatin-7-<i>N</i>-glucoside', 'CPD-7857': '10-hydroxygeraniol', 'CPD-4619': '<i>cis</i>-zeatin-9-<i>N</i>-glucoside', 'CPD-4618': '<i>cis</i>-zeatin-7-<i>N</i>-glucoside', '2-METHYLPROPANAL-OXIME': '(E)-2-methylpropanal-oxime', 'Me-CoM': 'methyl-CoM', 'TDP': 'dTDP', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY': '<i>N</i>-[(5<i>S</i>)-5-amino-5-carboxypentanoyl]-L-cysteinyl-D-valine', 'CPD-10267': 'decanoyl-CoA', 'CPD-10260': '3-oxo-stearoyl-CoA', 'CPD-10261': '3-hydroxy-stearoyl-CoA', 'XYLITOL': 'xylitol', 'CPD-9828': 'herniarin', 'CPD-10468': '2-hydroxy-4-methylthiobutanoate', 'PURINE-RING': 'purine-ring', 'L-ORNITHINE': 'L-ornithine', 'DEHYDROQUINATE': '3-dehydroquinate', 'CPD-9827': 'ayapin', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D': '<i>N</i>-acetyl-&beta-D-glucosaminyl-1,2-&alpha-D-mannosyl-1,3-(R1)-&beta-D-mannosyl-R2', 'PROPIONYL-COA': 'propionyl-CoA', 'ENT-COPALYL-DIPHOSPHATE': '<i>ent</i>-copalyl diphosphate', 'PHOSPHATIDYL-INOSITOL-345-TRISPHOSPHAT': 'phosphatidyl inositol-3,4,5-trisphosphate', 'NONAPRENYL-4-HYDROXYBENZOATE': 'nonaprenyl-4-hydroxybenzoate', 'DIMETHYLAMINE': 'dimethylamine', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE': 'ADP-L-glycero-D-<I>manno</I>-heptose', '3-HYDROXY-PROPIONYL-COA': '3-hydroxypropionyl-CoA', 'NICOTINAMIDE_RIBOSE': 'nicotinamide riboside', 'GDP-L-GALACTOSE': 'GDP-L-galactose', 'CPD1F-95': 'GA<sub>12</sub>', 'CPD1F-96': 'GA<sub>19</sub>', 'CPD1F-97': 'GA<sub>15</sub>', 'GLYCEROL': 'glycerol', 'CPD-7066': '&beta-methyl-D-malate', 'HCO3': 'HCO<SUB>3</SUB><SUP>-</SUP>', '18-HYDROXYOLEATE': '18-hydroxyoleate', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': '5-phospho-ribosyl-glycineamide', 'DIHYDROFOLATE': '7,8-dihydrofolate', 'INDOLE_ACETATE_AUXIN': 'indole-3-acetate', 'L-GALACTOSE': 'L-galactose', 'CPD-7618': 'nerolate', 'CO-A': 'coenzyme A', '5-HYDROXY-FERULIC-ACID': '5-hydroxy-ferulic-acid', 'HX': 'HX', '5-HYDROXY-CONIFERALDEHYDE': '5-hydroxy-coniferaldehyde', 'CPD-9137': '2,4-dihydroxy-5-methyl-6-oxohexa-2,4-dienoate', 'CPD-9136': '2,4,5-trihydroxytoluene', 'CPD-9135': '2-hydroxy-5-methylquinone', 'CPD-9134': '4-methyl-5-nitrocatechol', 'CPD-9132': '2,4-dinitrotoluene', 'C55-PP-GLCNAC-MANNACA': 'undecaprenyl <i>N</i>-acetyl-glucosaminyl-<i>N</i>-acetyl-mannosaminuronate pyrophosphate', 'PHYTOALEXIN-CMPD': 'psoralen', 'CPD-17': 'dihydrophloroglucinol', 'CPD-16': 'phloroglucinol', 'PALMITYL-COA': 'palmitoyl CoA', 'ENT-KAUR-16-EN-19-AL': '<i>ent</i>-kaur-16-en-19-al', '3-OXOPIMELOYL-COA': '3-oxopimelyl-CoA', 'CPD-19': '3-hydroxy-5-oxohexanoate', 'CPD-18': 'linoleoyl-CoA', 'CPD-4441': '<i>cis</i>-zeatin', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA': 'cyclohex-1,5-diene-1-carboxyl-CoA', 'CPD-7682': '(<i>S</i>)-2,3,4,5-tetrahydropiperidine-2-carboxylate', 'METHYL-EPOXYTRIDECADIENOATE': 'methyl (2E,6E)-(10R,11S)-10,11-epoxy-3,7,11-trimethyltrideca-2,6-dienoate', 'D-SEDOHEPTULOSE-7-P': 'D-sedoheptulose-7-phosphate', 'CPD-4184': '4&alpha-methyl-cholesta-8-enol', 'CPD-4187': '7-dehydro-cholesterol', 'CPD-4186': 'lathosterol', 'CPD1F-134': 'GA<sub>9</sub>', 'CPD1F-136': 'ent-7-&alpha-hydroxykaurenoate', 'KDO2-LIPID-A': 'KDO<SUB>2</SUB>-lipid A', 'CPD1F-138': 'GA<sub>12</sub>-aldehyde', 'CPD1F-139': 'gibberellin A1', 'DIMETHYLARSINOUS-ACID': 'dimethylarsinous acid', 'L-GULONO-1-4-LACTONE': 'L-gulono-1,4-lactone', 'NAD-STEM-GROUP': 'NAD stem group', 'PHENOL-PHOSPHATE': 'phenol-phosphate', 'CPD-341': 'indole-3-ethanol', 'CPD-3743': 'taurocholate', 'SUC': 'succinate', 'ANTHRANILATE': 'anthranilate', 'ALPHA-D-GALACTOSE': '&alpha-D-galactose', 'TREHALOSE-6P': 'trehalose 6-phosphate', 'CPD-217': 'D-ornithine', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE': 'dihydrostreptomycin 6-phosphate', 'CROTONYL-COA': 'crotonyl-CoA', 'BILIRUBIN': 'bilirubin', 'ADP': 'ADP', 'CPD-1301': 'tetrahydropteroyltri-L-glutamate', 'CPD-1302': '5-methyltetrahydropteroyltri-L-glutamate', '2-O-ALPHA-MANNOSYL-D-GLYCERATE': 'mannosylglycerate', 'GLYCOCHOLIC_ACID': 'glycocholate', 'MANNOSE-6P': 'D-mannose-6-phosphate', 'GMP': 'GMP', 'PROTEIN-TYROSINE-O-SULFATE': 'protein tyrosine-O-sulfate', 'OCTAPRENYL-METHYL-METHOXY-BENZQ': '2-octaprenyl-3-methyl-6-methoxy-1,4-benzoquinol', 'SACCHAROPINE': 'saccharopine', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ': 'vitamin K 2,3-epoxide', 'HYDROQUINONE': 'hydroquinone', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P': '3-deoxy-D-arabino-heptulosonate-7-phosphate', 'DUTP': 'dUTP', 'GDP-D-GLUCOSE': 'GDP-D-glucose', '4-HYDROXY-2-KETOVALERATE': '4-hydroxy-2-oxo-valerate', '1-O-GALLOYL-BETA-D-GLUCOSE': '1-O-galloyl-&beta-D-glucose', 'GUANOSINE': 'guanosine', 'UDP-GLUCURONATE': 'UDP-D-glucuronate', 'B-ALANINE': '&beta-alanine', 'KDO2-LAUROYL-LIPID-IVA': 'KDO<SUB>2</SUB>-(lauroyl)-lipid IV<SUB>A</SUB>', 'UDP-GALACTOSE': 'UDP-galactose', '2-METHYL-ACETO-ACETYL-COA': '2-methylacetoacetyl-CoA', 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE': 'undecaprenyl-<i>N</i>-acetyl-&alpha-D-glucosaminyl-pyrophosphate', 'CPD-7993': 'N-methylaminobutanal', '4-METHYL-MYO-INOSITOL': 'D-ononitol', 'GLYCOLLATE': 'glycolate', 'N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE': '<i>N</i>-acetyl-D-galactosamine-6-phosphate', 'CPD-9858': '2-heptaprenyl-6-methoxy-1,4-benzoquinone', 'CPD-9859': '2-heptaprenyl-3-methyl-6-methoxy-1,4-benzoquinol', 'SS-DIMETHYL-BETA-PROPIOTHETIN': 'dimethylsulfoniopropionate', 'CPD-4575': '4&alpha-hydroxymethyl-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'CPD-4576': '4&alpha-formyl-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'CPD-4577': '4&alpha-carboxy-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', '5-OXOPROLINE': '5-oxoproline', 'CPD-9852': '3-heptaprenyl-4-hydroxybenzoate', 'CPD-7639': 'pentane-1,3,4,5-tetracarboxylate', '6-HYDROXY-NICOTINATE': '6-hydroxynicotinate', 'CPD-219': 'D-lysine', 'CPD-6203': 'GA<sub>38</sub>', 'L-RIBULOSE-5-P': 'L-ribulose-5-phosphate', 'CPD-5682': 'D,L-malic semialdehyde', 'CPD-10589': '(24<i>E</i>)-3&alpha,7&alpha-dihydroxy-5&beta-cholest-24-enoyl-CoA', 'L-EPINEPHRINE': 'adrenaline', 'CPD-10585': 'GDP-guluronate', 'CPD-10587': '(25<i>R</i>)-3&alpha,7&alpha-dihydroxy-5&beta-cholestan-26-al', 'L-ARGININE-P': 'N-phospho-L-arginine', 'CARBOXYL-GROUP': 'carboxyl-group', 'VESTITONE': 'vestitone', 'OCTANOYL-COA': 'octanoyl-CoA', 'INDOLE-3-ACETALDOXIME': 'indole-3-acetaldoxime', 'IMINO-GROUP': 'imino-group', 'ZN+2': 'Zn<SUP>2+</SUP>', 'O-PHOSPHO-L-HOMOSERINE': 'O-phospho-L-homoserine', 'CPD1F-86': 'GA<sub>17</sub>', 'VAL': 'L-valine', 'CPD1F-84': 'GA<sub>25</sub>', 'HOMO-CIS-ACONITATE': '<i>cis</i>-homoaconitate', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P': 'hydroxymethylpyrimidine phosphate', 'N-ACETYL-SEROTONIN': '<i>N</i>-acetyl-serotonin', 'CPD-8757': 'betaxanthin', 'ADENYLOSUCC': 'adenylo-succinate', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE': '&Delta<SUP>1</SUP>-piperideine-2-carboxylate', 'L-DIHYDROXY-PHENYLALANINE': 'L-dopa', 'DGTP': 'dGTP', 'CPD1F-132': 'ent-kaurenoate', 'CARBAMOYL-P': 'carbamoyl-phosphate', 'PYROPHOSPHATE-GROUP': 'pyrophosphate-group', 'D-LACTATE': 'D-lactate', '4-GUANIDO-BUTYRAMIDE': '4-guanidinobutyramide', '4-TRIMETHYLAMMONIOBUTANAL': '4-trimethylammoniobutanal', 'CPD-8890': 'betanidin quinone', 'CPD1F-137': 'GA<sub>4</sub>', 'Heat': 'heat', 'GAMMA-GLUTAMYL-PUTRESCINE': '&gamma-glutamyl-L-putrescine', 'CPD-9451': '2-isopropylmaleate', 'CPD-9452': 'di-<i>trans</i>,poly-<i>cis</i>-decaprenyl diphosphate', 'CPD-9453': 'di-<i>trans</i>,poly-<i>cis</i>-nonaprenyl diphosphate', 'CPD-9454': 'di-<i>trans</i>,poly-<i>cis</i>-octaprenyl diphosphate', 'THREO-DS-ISO-CITRATE': 'D-isocitrate', 'CPD-9456': 'di-<i>trans</i>,poly-<i>cis</i>-hexaprenyl diphosphate', 'CPD-9457': 'di-<i>trans</i>,poly-<i>cis</i>-pentaprenyl diphosphate', 'CPD-577': 'cyclohexane-1-carboxyl-CoA', 'CPD-9459': 'oleanolate', 'CPD-575': 'cyclohexane-1-carboxylate', 'CPD-763': 'arsenite', '56-DIHYDROXYINDOLE-2-CARBOXYLATE': '5,6-dihydroxyindole-2-carboxylate', 'CPD-6121': '1-(3-aminopropyl)-4-aminobutanal', 'CPD-6123': '1-(3-aminopropyl)-pyrrolinium', 'CPD-6122': '1,5-diazabicyclononane', 'CPD-6124': '1-pyrroline', 'CPD-20': '3-hydroxy-5- oxohexanoyl-CoA', 'CPD-26': 'hexulose 6-phosphate', 'CPD4FS-1': 'CDP-N-dimethylethanolamine', 'X-PHOSPHATE-GROUP': 'x-phosphate-group', 'DCDP': 'dCDP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': '5-phosphoribosyl-<i>N</i>-formylglycineamidine', 'MANNITOL': 'D-mannitol', 'CPD-719': 'typhasterol', 'CPD-718': '3-dehydroteasterone', 'CPD1F-140': 'GA<sub>20</sub>', 'GLN': 'L-glutamine', 'CPD-713': '6-oxocampestanol', 'CPD-712': '6-deoxocathasterone', 'CPD-711': '(6&alpha)-hydroxycampestanol', 'CPD-710': 'campestanol', 'CPD-717': '3-dehydro-6-deoxoteasterone', 'CARBAMOYL-SARCOSINE': '<i>N</i>-carbamoylsarcosine', 'CPD-715': '6-deoxoteasterone', 'CPD-714': 'cathasterone', 'GLY': 'glycine', 'A-LGAL-HEX-1:5_6:D': 'a-lgal-HEX-1:5|6:d', 'GLT': 'L-glutamate', 'XYLULOSE-5-PHOSPHATE': 'D-xylulose-5-phosphate', 'CPD-374': 'sepiapterin', 'CPD-377': '2-keto-L-gluconate', 'CPD-9699': 'hypoglycin A', 'CPD-371': '1-octanal', 'CPD-627': 'L-citramalyl-CoA', 'CPD-207': 'phenylacetyl-CoA', 'ISOCHORISMATE': 'isochorismate', 'CPD-8071': 'galactosyl sequoyitol', 'INOSITOL-PHOSPHATE': 'inositol phosphate', 'CPD-159': '(S)-5-amino-3-oxohexanoate', 'THIOL-GROUP': 'thiol-group', 'L-OCTANOYLCARNITINE': 'L-octanoylcarnitine', 'CPD-394': 'N-methylputrescine', 'INOSITOL-1-3-4-TRIPHOSPHATE': 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate', 'PHOSPHATE-GROUP': 'phosphate-group', 'CPD-183': 'gallate', 'URACIL': 'uracil', '7-8-DIHYDROPTEROATE': '7,8-dihydropteroate', 'PORPHYRIN-RING': 'porphyrin-ring', 'COUMARIN': 'coumarin', '3Z-PHYCOCYANOBILIN': '(3Z)-phycocyanobilin', 'METHACRYLYL-COA': 'methylacrylyl-CoA', 'DIHYDROXYNAPHTHOATE': '1,4-dihydroxy-2-naphthoate', 'INDOLEYL-CPD': 'indole-3-acetonitrile', 'X-DGAL-HEX-1:5': 'x-dgal-HEX-1:5', 'DI-H-URACIL': 'dihydrouracil', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP': '4-amino-5-hydroxymethyl-2-methylpyrimidine-pyrophosphate', 'BENZOSEMIQUINONE': 'benzosemiquinone', 'D-GALACTOSAMINE-6-PHOSPHATE': 'D-galactosamine-6-phosphate', '3-HYDROXY-L-KYNURENINE': '3-hydroxy-L-kynurenine', 'TDP-D-FUCOSAMINE': 'dTDP-D-fucosamine', 'P-COUMAROYL-COA': '4-coumaroyl-CoA', 'CPD-10809': "2,5-diamino-6-ribitylamino-4(3H)-pyrimidinone 5'-phosphate", 'CPD-7237': '7&alpha,12&alpha-dihydroxycholest-4-en-3-one', 'ACRYLONITRILE': 'acrylonitrile', 'ALPHA-MALTOSE': '&alpha-maltose', 'DEACETOXYCEPHALOSPORIN-C': 'deacetoxycephalosporin C', 'CPD-7836': 'myristate', '3-HYDROXYPIMELYL-COA': '3-hydroxypimelyl-CoA', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': 'phosphoribosyl-formamido-carboxamide', 'PHENYL-PYRUVATE': 'phenylpyruvate', 'DEOXYCYTIDINE': 'deoxycytidine', 'CPD-8097': 'esculetin', 'L-XYLULOSE': 'L-xylulose', 'OXOPENTENOATE': '2-oxopentenoate', 'GAMMA-BUTYROBETAINE': '&gamma-butyrobetaine', 'FORMYL-COA': 'formyl-CoA', 'CPD-7238': '5&beta-cholestane-3&alpha,7&alpha-diol', 'CPD-4568': '4,4-dimethyl-14&alpha-hydroxymethyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'APIGENIN': 'naringenin chalcone', 'CPD-4562': "formononetin-7-<i>O</i>-glucoside-6''-malonate", 'UROCANATE': 'urocanate', 'INOSINE': 'inosine', 'RX': 'RX', 'CPD-10590': '(24<i>R</i>,25<i>R</i>)-3&alpha,7&alpha,24-trihydroxy-5&beta-cholestanoyl CoA', 'CPD-10591': '3&alpha,7&alpha-dihydroxy-24-oxo-5&beta-cholestanoyl CoA', '3-KETOLACTOSE': "3'-ketolactose", 'UDP-ACETYLMURAMOYL-ALA': 'UDP-<i>N</i>-acetylmuramoyl-L-alanine', 'ISOPENICILLIN-N': 'isopenicillin N', 'CPD-6948': '&beta-amyrin', 'N-DESULFOHEPARIN': 'N-desulfoheparin', 'PSEUDOURIDINE-5-P': "pseudouridine 5'-phosphate", '5-METHYLTHIOADENOSINE': "<i>S</i>-methyl-5'-thioadenosine", 'NN-DIMETHYLANILINE-N-OXIDE': 'nn-dimethylaniline-n-oxide', 'CPD-208': 'L-malyl-CoA', 'DGDP': 'dGDP', 'CPD-7046': 'S<sup>2-</sup>', 'SHIKIMATE-5P': 'shikimate-3-phosphate', 'D-MYO-INOSITOL-34-BISPHOSPHATE': 'D-<i>myo</i>-inositol (3,4)-bisphosphate', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA': '2-carboxymethyl-3-hydroxyphenylpropionyl-CoA', '1-KETO-2-METHYLVALERATE': '2,3-dihydroxy-3-methylvalerate', 'ALPHA-TOCOPHEROL': '&alpha-tocopherol', 'S2O3': 'thiosulfate', 'UBIQUINOL-30': 'ubiquinol-6', 'QUEUINE': 'queuine', 'HYDROXY-METHYL-BUTENYL-DIP': '1-hydroxy-2-methyl-2-(E)-butenyl 4-diphosphate', 'DIHYDROXY-BUTANONE-P': 'L-3,4-dihydroxybutan-2-one-4-phosphate', 'L-CANALINE': 'L-canaline', 'CPD-9298': 'allylcysteine', 'CPD0-1028': '2-<i>cis</i>,6-<i>trans</i>,10-<i>trans</i>-geranylgeranyl diphosphate', 'PTERIDINE-RING': 'pteridine-ring', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID': 'O-1,4-&alpha-L-dihydrostreptosyl-streptidine 6-phosphate', 'AMMONIA': 'ammonia', 'UREA': 'urea', 'CPD-569': '<i>N</i>-acetylputrescine', 'CPD-567': '<i>N</i><sup>6</sup>-acetyl-L-lysine', 'CPD-560': '<i>S</i>-methyl-5-thio-D-ribose', 'L-BETA-ASPARTYL-P': 'L-aspartyl-4-phosphate', 'ATP': 'ATP', 'LINOLEIC_ACID': 'linoleate', 'CL-': 'chloride', 'CPD0-1158': '3,5-tetradecadienoyl-CoA', 'CPD0-1159': '3,5-tetradecadienoate', 'FMNH2': 'FMNH<SUB>2</SUB>', 'SER': 'L-serine', 'CPD-39': 'peptidylamidoglycolate', 'CPD-68': '1-aminocyclopropane-1-carboxylate', 'CPD-35': '<i>N</i>-acetyl-4-aminobutyrate', 'CPD-31': '(R)-citramalate', 'CPD-30': '<i>N</i>-acetyl-4-aminobutanal', 'CARBON-MONOXIDE': 'CO', 'MESO-DIAMINOPIMELATE': '<i>meso</i>-diaminopimelate', 'CPD-8934': 'caffeoylserotonin', 'CPD-8935': 'feruloylserotonin', 'CPD-8936': 'p-coumaroylserotonin', 'CPD-8937': 'cinnamoylserotonin', 'HYDROGEN-MOLECULE': 'H<SUB>2</SUB>', 'CPD-709': '(5&alpha)-campestan-3-one', 'CU+2': 'Cu<SUP>2+</SUP>', 'CPD-707': 'campesterol', 'CPD-499': 'mevalonate-5P', 'PHOSPHORIBOSYL-AMP': 'phosphoribosyl-AMP', '3-KETOBUTYRATE': 'acetoacetate', 'S-ADENOSYLMETHIONINAMINE': '<i>S</i>-adenosyl-L-methioninamine', 'ALDOSE': 'aldose', 'TRIMETHYLAMINE': 'trimethylamine', 'CPD-368': 'L-arabinono-1,4-lactone', 'CPD-369': 'L-iditol', 'CPD-365': '2-keto-<I>myo</I>-inositol', 'CPD-142': 'p-hydroxybenzoylformate', 'COUMARATE': '4-coumarate', 'CPD-1091': '<i>S</i>-ureidoglycolate', 'CPD-148': 'n-octane', 'CPD-149': '<I>trans</I>-homoaconitate', 'CPD-638': 'GA<sub>44</sub>', 'CPD-387': 'iodide', '4-HYDROXYPHENYLLACTATE': '4-hydroxyphenyllactate', 'CPD-8901': 'protein N<sup>6</sup>-methyl-L-lysine', 'ACETYL-GLU': '<i>N</i>-acetyl-L-glutamate', 'CPD-8646': '7-dehydrodesmosterol', '2-KETO-3-METHYL-VALERATE': '2-keto-3-methyl-valerate', 'ARABINOSE-5P': 'D-arabinose 5-phosphate', 'LIPOYL-AMP': 'lipoyl-AMP', '2K-ADIPATE': '2-oxoadipate', 'CPD-3185': 'cotinine N-oxide', 'GAMA-TOCOPHEROL': '&gamma-tocopherol', 'CPD-6201': 'GA<sub>36</sub>', 'CPD-6202': 'GA<sub>37</sub>', 'CARBAMATE': 'carbamate', 'L-CYSTATHIONINE': 'cystathionine', 'INDOLE-3-GLYCEROL-P': 'indole-3-glycerol-phosphate', 'D-ALA-D-ALA': 'D-alanyl-D-alanine', 'L-4-HYDROXY-PROLINE': 'L-4-hydroxy-proline', 'SINAPALDEHYDE': 'sinapaldehyde', 'HISTIDINOL': 'histidinol', '18-OXOOLEATE': '18-oxo-oleate', 'CPD-10617': '(alginate)n+1', 'HSO3': 'bisulfite', 'HYDROXYL-GROUP': 'hydroxyl-group', 'METOH': 'methanol', 'DIHYDRONEOPTERIN-P': 'dihydroneopterin phosphate', 'FADH2': 'FADH<SUB>2</SUB>', 'D-MYO-INOSITOL-4-PHOSPHATE': 'D-<i>myo</i>-inositol (4)-monophosphate', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE': '4-amino-5-imidazole carboxylate', 'CPD-9872': '2-nonaprenyl-3-methyl-6-methoxy-1,4-benzoquinol', 'CPD-9873': '3-demethylubiquinol-10', 'CPD-9870': '2-nonaprenyl-6-methoxy-1,4-benzoquinol', 'CPD-9871': '2-decaprenyl-3-methyl-6-methoxy-1,4-benzoquinol', 'CPDQT-4': 'L-galactose-1-phosphate', 'CPD-7228': "3''-deamino-3''-oxonicotianamine", 'CPD-7224': '<i>N</i>-acetyl-L-citrulline', 'CPD-7227': "2'-deoxymugineic acid", 'CPD-7221': '3-<i>c</i>is-dodecenoyl-CoA', 'CPD-7222': '2-<i>trans</i>-dodecenoyl-CoA', '4-HYDROXY-BUTYRYL-COA': '4-hydroxybutyryl-CoA', 'PHENYLETHYLAMINE': 'phenylethylamine', 'CPD-10332': 'Gibberellin A44 diacid', 'BENZALDEHYDE': 'benzaldehyde', 'CPD-6978': "4-coumaroyl-3',4'-dihydroxyphenyllactate", 'CPD-6979': "caffeoyl-4'-hydroxyphenyllactate", '3S-CITRYL-COA': '(3S)-citryl-CoA', 'CPD-6972': '<i>o</i>-succinylbenzoyl-CoA', 'CPD-6976': "4-coumaroyl-4'-hydroxyphenyllactate", 'CPD-6975': 'GA<sub>7</sub>', 'CPD-10548': '7&alpha-hydroxy-5&beta-cholestan-3-one', 'SPERMIDINE': 'spermidine', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': "R-4'-phosphopantothenoyl-L-cysteine", '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': '5-aminoimidazole ribonucleotide', 'RIBULOSE-5P': 'D-ribulose-5-phosphate', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ': '3-demethylubiquinol-<i>8</i>', 'DCTP': 'dCTP', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX': '(25<i>R</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholestan-26-al', 'PUTRESCINE': 'putrescine', 'CPD-7035': '2-phenylethanol', 'CPD-7036': '3-methylthiopropanal', 'CPD-7037': 'methionol', 'STRICTOSIDINE': 'strictosidine', 'CPD-7032': 'isoamyl alcohol', 'CPD-7033': '2-methylbutanol', '2-KETO-ISOVALERATE': '2-keto-isovalerate', '4-MALEYL-ACETOACETATE': '4-maleyl-acetoacetate', 'DODECANOATE': 'laurate', 'CPD-2742': 'cotinine', 'CPD-9899': '3-octaprenyl-4-hydroxy-5-methoxybenzoate', 'CPD-329': 'L-xylo-hexulonolactone', 'CPD-9894': '3-octaprenyl-4,5-dihydroxybenzoate', 'CPD-9895': '3-decaprenyl-4,5-dihydroxybenzoate', 'CPD-9896': '3-nonaprenyl-4,5-dihydroxybenzoate', 'CPD-9897': '3-decaprenyl-4-hydroxy-5-methoxybenzoate', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F': 'N(4)-{<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,3)-[N-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,6)]-&beta-D-mannosyl-(1,4)-N-acetyl-&beta-D-glucosaminyl-(1,4)-[&alpha-L-fucosyl-(1,3)]-N-acetyl-&beta-D-glucosaminyl}asparagine', 'ILE': 'L-isoleucine', 'CARBON-DIOXIDE': 'CO<SUB>2</SUB>', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X': 'N<sup>4</sup>-{<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,3)-[<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,6)]-[&beta-D-xylosyl-(1,2)]-&beta-D-mannosyl-(1,4)-<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,4)-<i>N</i>-acetyl-&beta-D-glucosaminyl}asparagine', 'LACTALD': 'L-lactaldehyde', 'E-PHENYLITACONYL-COA': '<i>E</i>-phenylitaconyl-CoA', 'DMPBQ': '2,3-dimethyl-6-phytyl-1,4-benzoquinone', 'LINOLENIC_ACID': 'linolenate', 'KDO2-LIPID-IVA-COLD': 'KDO<SUB>2</SUB>-lipid A, cold adapted', 'CPD-7031': '3-methylbutanal', 'PURINE': 'purine', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE': 'all-<i>trans</i>-heptaprenyl diphosphate', 'A-DXYL-PEN-1:5': 'a-dxyl-PEN-1:5', 'P3I': 'PPP<SUB>i</SUB>', 'CPD-550': 'N-sulfo-D-glucosamine', 'CPD-552': 'trithionate', 'PYRUVATE': 'pyruvate', 'GERANYL-PP': 'geranyl-diphosphate', 'BUTYRYL-P': 'butyryl phosphate', 'CPD-6142': 'N,N-dimethyl-&beta-alanine', 'CPD-6141': 'N-methyl-&beta-alanine', 'CPD0-1163': '3-hydroxy-5-<i>cis</i>-tetradecenoyl-CoA', 'CPD0-1162': '2-<i>trans</i>,5-<i>cis</i>-tetradecadienoyl-CoA', 'GLUCOSYL_CERAMIDE': 'glucosylceramide', '5678-TETRAHYDROPTERIDINE': '5,6,7,8-tetrahydropteridine', 'LACTOSE': 'lactose', 'CPD-9275': 'allicin', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A': 'monovinyl protochlorophyllide a', 'CPD-9273': 'allylsulfenate', 'CPD-12601': '&beta-D-mannose', 'CPD-11552': '4-(2-amino-3-hydroxyphenyl)-2,4-dioxobutanoate', 'CPD-9898': '3-nonaprenyl-4-hydroxy-5-methoxybenzoate', 'CPD-1067': '(3S,5S)-3,5-diaminohexanoate', 'CPD-1063': '5-methylthioribulose-1-phosphate', 'NIACINE': 'nicotinate', 'SN-GLYCEROL-1-PHOSPHATE': '<i>sn</i>-glycerol-1-phosphate', 'CPD-9955': 'ubiquinol-<i>7</i>', 'GLYCOL': 'ethylene glycol', 'CPD-822': 'N<sup>2</sup>-succinyl-L-glutamate 5-semialdehyde', 'CPD-8259': 'nicotinate riboside', 'CPD-602': "5-amino-6-(5'-phosphoribosylamino)uracil", 'CPD-609': "P1,P4-bis(5'-guanosyl) tetraphosphate", 'CPD-195': 'octanoate', 'CPD-1087': '7&alpha-hydroxycholest-4-en-3-one', 'CPD-1086': "5-amino-6-ribitylamino-2,4(1H,3H)-pyrimidinedione 5'-phosphate", 'L-ARGININO-SUCCINATE': 'L-arginino-succinate', 'UTP': 'UTP', 'GLYCERALD': 'glyceraldehyde', 'CPD-9305': 'propanethiol S-oxide', 'MALTOSE': 'maltose', 'L-FUCULOSE': 'L-fuculose', '4-CYTIDINE-5-DIPHOSPHO-2-C': "4-(cytidine 5'-diphospho)-2-C-methyl-D-erythritol", '3-HYDROXY-ANTHRANILATE': '3-hydroxyanthranilate', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE': 'UDP-GlcNAc-enolpyruvate', 'PALMITATE': 'palmitate', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': 'L-glutamate &gamma-semialdehyde', 'CPD-6366': 'DIMBOA', 'CPD-8656': 'cyclo-dopa 5-<i>O</i>-glucoside', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH': '&gamma-glutamyl-&gamma-aminobutyraldehyde', 'CPD-8650': '4,5-seco-dopa', 'CPD-8653': 'betanidin', 'CPD-8652': 'cyclo-dopa', 'CPD-8659': 'miraxanthin V', 'DADP': 'dADP', 'CDP-ETHANOLAMINE': 'CDP-ethanolamine', 'INOSITOL-1456-TETRAKISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4,5,6)-tetra<i>kis</i>phosphate', 'NAD': 'NAD<sup>+</sup>', 'MALTOTETRAOSE': 'maltotetraose', 'PHENYLACETALDEHYDE': 'phenylacetaldehyde', 'DTDP-DEOH-DEOXY-MANNOSE': 'dTDP-4-dehydro-6-deoxy-L-mannose', '3Z-PHYCOERYTHROBILIN': '(3Z)-phycoerythrobilin', '2-METHYL-BUTYRYL-COA': '<i>S</i>-2-methyl-butyryl-CoA', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE': '<i>N</i>-acetyl-&beta-glucosaminylamine', 'UDP-D-XYLOSE': 'UDP-D-xylose', 'ARSENATE': 'arsenate', 'CANAVANINE': 'canavanine', 'ACETYLENE': 'acetylene', 'LYS': 'L-lysine', 'SUPER-OXIDE': 'O<SUB>2</SUB><SUP>-</SUP>', 'CPD-1242': '3-keto-&beta-D-galactose', 'NICOTINE': 'nicotine', 'CPD-10737': 'CMP-2-keto-3-deoxy-D-<i>glycero</i>-D-<i>galacto</i>-nononate', 'CPD-10734': '2-keto-3-deoxy-D-<i>glycero</i>-D-<i>galacto</i>-nononate', 'CPD-10735': '2-keto-3-deoxy-D-<i>glycero</i>-D-<i>galacto</i>-nononate-9-phosphate', 'OCTAPRENYL-METHOXY-BENZOQUINONE': '2-octaprenyl-6-methoxy-1,4-benzoquinol', 'PLASTOQUINONE-9': 'plastoquinone-9', 'ENT-KAUR-16-EN-19-OL': 'ent-kaur-16-en-19-ol', 'NA+': 'Na<SUP>+</SUP>', 'UDP-OHMYR-GLUCOSAMINE': 'UDP-3-O-(3-hydroxymyristoyl)glucosamine', 'DEPHOSPHO-COA': 'dephospho-CoA', 'DTDP-L-DIHYDROSTREPTOSE': 'dTDP-L-dihydrostreptose', 'CPD-10137': 'CDP-<i>N</i>-methyl-L-glucosamine', 'CPD-9865': '2-decaprenyl-6-methoxyphenol', 'CPD-9864': '3-decaprenyl-4-hydroxybenzoate', 'CPD-9866': '2-nonaprenyl-6-methoxyphenol', 'CPD-9861': '3-demethylubiquinol-<i>7</i>', '2-AMINO-ETCETERA-TRIPHOSPHATE': "2-amino-4-oxo-6-(erythro-1',2',3'-trihydroxyprolyl)-7,8-dihydroxypteridine triphosphate", 'CPD-9869': '2-decaprenyl-6-methoxy-1,4-benzoquinol', 'KDO-LIPID-IVA': '(KDO)-lipid IV<sub>A</sub>', 'LOGANATE': 'loganate', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': 'pyrroline 5-carboxylate', 'IMIDAZOLE_ACETALDEHYDE': 'imidazole acetaldehyde', 'S-NORLAUDANOSOLINE': 'S-norlaudanosoline', '4-HYDROXYBENZALDEHYDE': '4-hydroxybenzaldehyde', 'OCTAPRENYL-DIPHOSPHATE': 'all-<i>trans</i>-octaprenyl diphosphate', '3-OXOADIPATE-ENOL-LACTONE': '&beta-ketoadipate-enol-lactone', 'CPD-6962': '2,6-dihydroxynicotinate', 'TRP': 'L-tryptophan', 'CPD-10556': 'chenodeoxycholoyl-CoA', 'CH3-MALONATE-S-ALD': 'methylmalonate-semialdehyde', 'KCL': 'KCl', 'OCTANOL': 'octanol', 'CPD-4578': '3-keto-4-methylzymosterol', 'AMINO-PARATHION': 'amino-parathion', '2-ACETO-LACTATE': '2-acetolactate', 'CPD-4579': '4&alpha-hydroxymethyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'N-ACETYL-NEURAMINATE-9P': '<i>N</i>-acetylneuraminate-9-phosphate', 'DUMP': 'dUMP', 'CINNAMOYL-COA': '(<i>E</i>)-cinnamoyl-CoA', 'CHOLESTEROL': 'cholesterol', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET': "2-phospho-4-(cytidine 5'-diphospho)-2-C-methyl-D-erythritol", 'METHYLENE-THF': '5,10-methylene-THF', 'QUINOLINATE': 'quinolinate', 'CPD-6562': 'DIMBOA-Glc', '3-OCTAPRENYL-4-HYDROXYBENZOATE': '3-octaprenyl-4-hydroxybenzoate', 'CPD-4573': '4,4-dimethyl-14&alpha-formyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'GLUCOSAMINE-1P': 'D-glucosamine 1-phosphate', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA': '6-oxocyclohex-1-ene-1-carboxyl-CoA', 'KDO-8P': '3-deoxy-D-<i>manno</i>-octulosonate 8-P', '2-KETOGLUTARATE': '2-ketoglutarate', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE': 'geranylfarnesyl diphosphate', 'CPD0-938': 'galactosyl-glucosyl<sub>3</sub>-heptosyl<sub>3</sub>-KDO<sub>2</sub>-lipid A-bisphosphate', 'CPD0-939': 'Lipid A-core', 'CPD0-932': 'glucosyl-heptosyl<sub>2</sub>-KDO<sub>2</sub>-lipid A', 'CPD0-933': 'glucosyl-heptosyl<sub>2</sub>-KDO<sub>2</sub>-lipid A-phosphate', 'CPD0-930': 'heptosyl<sub>2</sub>-KDO<sub>2</sub>-lipid A', 'CPD0-936': 'galactosyl-glucosyl-heptosyl<sub>3</sub>-KDO<sub>2</sub>-lipid A-bisphosphate', 'CPD0-937': 'galactosyl-glucosyl<sub>2</sub>-heptosyl<sub>3</sub>-KDO<sub>2</sub>-lipid A-bisphosphate', 'CPD0-934': 'glucosyl-heptosyl<sub>3</sub>-KDO<sub>2</sub>-lipid A-phosphate', 'GAMMA-LINOLENOYL-COA': '&gamma-linolenoyl-CoA', 'DEOXYXYLULOSE-5P': '1-deoxy-D-xylulose 5-phosphate', 'MALEATE': 'maleate', 'BETA-D-XYLOSE': '&beta-D-xylopyranose', '2-HYDROXY-2-METHYLPROPANENITRILE': 'acetone cyanohydrin', 'L-RIBULOSE': 'L-ribulose', 'CPD-7158': '3-demethylubiquinol-9', 'COPROPORPHYRINOGEN_III': 'coproporphyrinogen III', 'L-GULONATE': 'L-gulonate', 'LEU': 'L-leucine', 'TRANS-CIS-UNDECAPRENYL-GROUP': 'di-<i>trans</i>, poly-<i>cis</i>-undecaprenyl group', 'KYNURENATE': 'kynurenate', 'ACETYL-COA': 'acetyl-CoA', 'ITACONATE': 'itaconate', '4-hydroxybenzoate': '4-hydroxybenzoate', 'CPD-54': '4-aminoimidazole', 'DIHYDRONEOPTERIN-P3': '7,8-dihydroneopterin triphosphate', 'CPD-10588': '(25<i>S</i>)-3&alpha,7&alpha-dihydroxy-5&beta-cholestanoyl-CoA', 'ACETOACETYL-COA': 'acetoacetyl-CoA', '3OH-4P-OH-ALPHA-KETOBUTYRATE': '2-oxo-3-hydroxy-4-phosphobutanoate', 'CPD-9269': 'alliin', 'CHOLINE': 'choline', 'CPD-10586': '(25<i>R</i>)-5&beta-cholestane-3&alpha,7&alpha,26-triol', 'CPD-9469': 'oleanolate-3-beta-D-glucuronoside-(3,1)-galactoside-(4,1)-glucoside', 'SQUALENE': 'squalene', 'CPD-6681': 'D-<i>myo</i>-inositol (3,4,6)-trisphosphate', 'CPD-9461': 'oleanolate 3-beta-D-glucuronoside-(3,1)-galactoside', 'CPD-9460': 'oleanolate 3 beta-D-glucuronoside', 'CPD-9462': 'oleanolate 3-beta-D-glucuronoside-28-glucoside', 'CPD-9464': 'oleanolate 3-beta-D-glucuronoside-(3,1)-galactoside-28-glucoside', 'CPD-9467': 'oleanolate-3-beta-D-glucuronoside-(3,1)-galactoside-(4,1)-glucoside-28-glucoside', 'CPD-9312': 'ethane', 'CPD-9311': 'ethylsulfenate', 'CPD-9315': 'cyclopropene', 'CPD-9646': 'di-<i>trans</i>,poly-<i>cis</i>-undecaprenyl phosphate', 'CPD-9649': 'all-<i>trans</i>-undecaprenyl diphosphate', 'ACET': 'acetate', 'RIBOSE-1P': 'ribose-1-phosphate', 'BETA-TOCOPHEROL': '&beta-tocopherol', 'CPD-720': '6-deoxotyphasterol', 'ADENOSYL-HOMO-CYS': '<i>S</i>-adenosyl-L-homocysteine', 'ACETONE': 'acetone', 'METHYLARSONATE': 'methylarsonate', 'MG+2': 'Mg<SUP>2+</SUP>', 'CAFFEOYL-COA': 'caffeoyl-CoA', 'L-GAMMA-GLUTAMYLCYSTEINE': 'L-&gamma-glutamylcysteine', 'INOSITOL-1-4-5-TRISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate', 'CPD-6228': 'GA<sub>14</sub>', 'ETHYLENE-CMPD': 'ethylene', 'CPD-6227': 'GA<sub>14</sub>-aldehyde', '4-PRENYLPHLORISOBUTYROPHENONE': '4-prenylphlorisobutyrophenone', 'CPD-6221': 'GA<sub>13</sub>', 'L-1-GLYCERO-PHOSPHORYLCHOLINE': 'L-1-glycero-3-phosphocholine', 'PYRIDOXAL': 'pyridoxal', 'D-TAGATURONATE': 'D-tagaturonate', 'TESTOSTERONE': 'testosterone', 'HSCN': 'thiocyanate', 'S-N-METHYLCOCLAURINE': 'S-N-methylcoclaurine', 'L-ALLO-THREONINE': 'L-<I>allo</I>-threonine', 'D-GALACTARATE': 'D-galactarate', 'OH-PYR': 'hydroxypyruvate', 'STEAROYL-COA': 'stearoyl-CoA', 'ALLYSINE': '2-aminoadipate-6-semialdehyde', 'TETRADECANOYL-COA': 'myristoyl-CoA', 'HCN': 'hydrogen cyanide', 'HCL': 'HCl', 'FRUCTOSE-16-DIPHOSPHATE': 'fructose-1,6-bisphosphate', 'BENZYLSUCCINATE': '(<i>R</i>)-2-benzylsuccinate', 'D-6-P-GLUCONO-DELTA-LACTONE': 'D-glucono-&delta-lactone-6-phosphate', 'S8': 'S<sup>0</sup>', '3-ENOLPYRUVYL-SHIKIMATE-5P': '5-enolpyruvyl-shikimate-3-phosphate', 'PYRIMIDINE-RING': 'pyrimidine-ring', 'DIHYDROPTERIN-CH2OH-PP': '(2-amino-4-hydroxy-7,8-dihydropteridin-6-yl)methyl diphosphate', 'CPD-4442': '<i>cis</i>-zeatin riboside', 'CPD-4443': '<i>cis</i>-zeatin riboside monophosphate', 'NH4OH': 'ammonium hydroxide', 'D-SEDOHEPTULOSE-1-7-P2': 'D-sedoheptulose-1,7-bisphosphate', 'L-ASPARTATE-SEMIALDEHYDE': 'L-aspartate-semialdehyde', 'ARACHIDONIC_ACID': 'arachidonate', 'FMN': 'FMN', 'CPD-7010': '(1,4-&alpha-D-glucosyl)<sub>n</sub>-glucosyl glucogenin', 'URIDINE': 'uridine', 'DIHYDROXY-ACETONE-PHOSPHATE': 'dihydroxy-acetone phosphate', 'CPD-9296': '3-vinyl-[4H]-1,2-dithin', 'ACRYLATE': 'acrylate', 'MALONYL-COA': 'malonyl-CoA', 'DATP': 'dATP', 'CPD0-929': 'heptosyl-KDO<SUB>2</SUB>-lipid A', '2-KETO-6-ACETAMIDOCAPROATE': '2-keto-6-acetamidocaproate', 'SORBITOL': 'D-sorbitol', 'CPD-7167': '1-guanidino-1-deoxy-scyllo-inositol 4-phosphate', 'MN+2': 'Mn<SUP>2+</SUP>', 'L-ARABITOL': 'L-arabitol', 'AMINO-OXOBUT': '2-amino-3-oxobutanoate', 'CREATINE': 'creatine', 'CPD-9295': '2-vinyl-[4H]-1,3-dithin', 'CPD-67': '2-phosphoglycolate', 'CPD-60': '4-imidazolone', 'CPD-61': '(2R,3S)-2,3-dimethylmalate', 'ADP-GROUP': 'ADP group', 'MALTOPENTAOSE': 'maltopentaose', 'HYDROGEN-PEROXIDE': 'H<SUB>2</SUB>O<SUB>2</SUB>', 'CPD-69': 'cyanate', 'UDP': 'UDP', 'ISOVALERYL-COA': 'isovaleryl-CoA', 'CPD0-1108': '&beta-D-ribofuranose', 'SARCOSINE': 'sarcosine', '3-5-ADP': "adenosine 3',5'-bisphosphate", 'CPD-8900': 'protein N<sup>6</sup>,N<sup>6</sup>-dimethyl-L-lysin', 'BENZOYLCOA': 'benzoyl-CoA', 'FORMALDEHYDE': 'formaldehyde', 'S-RETICULINE': '(S)-reticuline', 'METHYL-GLYOXAL': 'methylglyoxal', 'CPD-448': '&beta-D-glucose 1-phosphate', 'AGMATHINE': 'agmatine', 'METHYL-MALONYL-COA': '(R)-methylmalonyl-CoA', 'CPD-444': '5-methylthioribose-1-phosphate', 'CPD-440': '<i>N</i>-feruloyltyramine', 'D-4-HYDROXY-2-KETO-GLUTARATE': 'D-4-hydroxy-2-keto-glutarate', 'CPD-535': '&beta-D-fructose 2,6-bisphosphate', 'CPD-534': 'D-<i>myo</i>-inositol (1,2,4,5,6)-penta<i>kis</i>phosphate', 'CPD-9414': '(<i>R</i>)-citramalyl-CoA', 'N-ACETYL-D-GLUCOSAMINE-1-P': '<i>N</i>-acetyl-glucosamine-1-phosphate', 'CPD-8538': 'tRNA uridine', '3-HYDROXY-N-METHYL-S-COCLAURINE': "3'-hydroxy-N-methyl-(S)-coclaurine", 'CPD-667': '<i>O</i>-acetyl-L-homoserine', 'CPD-194': '4-nitrophenyl phosphate', 'CPD-196': 'octanoyl-CoA', 'S-HYDROXYMETHYLGLUTATHIONE': '<i>S</i>-hydroxymethylglutathione', 'CPD-9635': 'hyperforin', 'NUKED-PENTOSE-RING': 'nt-pentose-ring', 'O-ACETYLCARNITINE': '(-)<i>O</i>-acetylcarnitine', 'CPD-4209': 'isopentenyladenine', 'UBIQUINONE-10': 'ubiquinone-<i>10</i>', 'S-ADENOSYLMETHIONINE': '<i>S</i>-adenosyl-L-methionine', 'CPD-11287': '(E) &beta-Bergamotene', 'CPD-11281': 'S-sulfanylglutathione', 'CPD-6181': '&beta-alanine betaine', 'CPD-280': 'glutarate semialdehyde', 'CPD-283': '6-oxo-1,4,5,6-tetrahydronicotinate', 'ALPHA-GLUCOSE-16-BISPHOSPHATE': '&alpha-glucose-1,6-bisphosphate', 'CHONDROITIN-6-SULFATE': 'chondroitin-6-sulfate', 'CPD-8622': '&beta-D-glucuronosyl-(1->3)-&beta-D-galactosyl-(1->3)-&beta-D-galactosyl-(1->4)-&beta-D-xylosyl-proteoglycan', 'D-MANNONATE': 'D-mannonate', 'CPD-266': '7&alpha-hydroxycholesterol', '2-3-DIHYDRODIPICOLINATE': 'L-2,3-dihydrodipicolinate', 'ALLANTOATE': 'allantoate', 'CPD-262': 'CMP-<i>N</i>-glycoloylneuraminate', 'ETOH': 'ethanol', 'PAPS': "phosphoadenosine-5'-phosphosulfate", 'CPD-465': 'presqualene diphosphate', 'CATECHOL': 'catechol', 'CARNITINE': 'L-carnitine', 'N-HYDROXYL-TRYPTAMINE': '<i>N</i>-hydroxyl-tryptamine', '2-DEHYDROPANTOYL-LACTONE': '2-dehydropantolactone', 'DEHYDROSPHINGANINE': '3-dehydrosphinganine', 'L-XYLULOSE-5-P': 'L-xylulose-5-phosphate', '2-KETO-3-DEOXY-6-P-GLUCONATE': '2-dehydro-3-deoxy-D-gluconate-6-phosphate', 'CPD-9300': 'ethylcysteine', 'CPDQT-400': '2-carboxylate-4-methyl-5-beta-(ethyl adenosine 5-diphosphate) thiazole', 'CPD-9304': '1-propenylsulfenate', '3-DE-H-CARNITINE': '3-dehydrocarnitine', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE': 'GDP-4-dehydro-6-deoxy-D-mannose', 'LIPOAMIDE': 'lipoamide', 'CPD-9306': 'thiosulfinate', 'CPD-9307': 'isoalliin', 'TRANS-3-METHYL-GLUTACONYL-COA': '3-methylglutaconyl-CoA', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE': '2-C-methyl-D-erythritol-2,4-cyclodiphosphate', 'N-METHYLHYDANTOIN': '<i>N</i>-methylhydantoin', 'OLEOYL-COA': 'oleoyl-CoA', '3-DEHYDRO-SHIKIMATE': '3-dehydro-shikimate', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE': '<i>N</i>-succinyl-2-amino-6-ketopimelate', 'CPD-9650': 'all-<i>trans</i>-dodecaprenyl diphosphate', 'D-ALANINE': 'D-alanine', 'CPD-10712': 'polyprenyl diphosphate (C<sub>80</sub>)', 'CPD-10713': 'polyprenol (C<sub>80</sub>)', 'CPD-6983': 'GA<sub>120</sub>', 'CPD-6982': 'R(+)-3,4-dihydroxyphenyllactate', 'CPD-6981': 'rosmarinic acid', 'PHENOL': 'phenol', 'CPD-6984': 'GA<sub>40</sub>', 'RIBOSE-15-BISPHOSPHATE': 'ribose-1,5-bisphosphate', 'CPD-10570': 'pre-vitamin D<sub>3</sub>', 'LANOSTEROL': 'lanosterol', 'PHENYLGLYOXYLATE': 'phenylglyoxylate', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE': '6-hydroxymethyl-7,8-dihydropterin', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP': '5&beta-cholestane-3&alpha,7&alpha,12&alpha-triol', 'EPOXYSQUALENE': '(S)-2,3-epoxysqualene', 'NITRIC-OXIDE': 'nitric oxide', 'RHAMNULOSE-1P': 'L-rhamnulose-1-phosphate', '4-COUMAROYLQUINATE': '<i>trans</i>-5-<i>O</i>-(4-coumaroyl)-D-quinate', 'PENTOSE-RING': 'pentose-ring', 'UNDECAPRENYL-DIPHOSPHATE': 'di-<i>trans</i>,poly-<i>cis</i>-undecaprenyl diphosphate', 'L-PANTOATE': 'L-pantoate', 'LINAMARIN': 'linamarin', 'CPD-7000': 'isobutanal', 'CPD-8655': 'gomphrenin I', '4-HYDROXY-BUTYRATE': '4-hydroxybutyrate', 'CPD-8654': 'betanin', 'UBIQUINONE-8': 'ubiquinone-<i>8</i>', 'UBIQUINONE-9': 'ubiquinone-<i>9</i>', 'CPD-8651': 'betalamic acid', 'CMP': 'CMP', 'CH33ADO': "5'-deoxyadenosine", 'UBIQUINONE-6': 'ubiquinone-<i>6</i>', 'DIMETHYL-GLYCINE': 'dimethylglycine', 'CPD-10818': 'isopentenyl phosphate', '2-HYDROXYGLUTARYL-COA': '(R)-2-hydroxyglutaryl-CoA', '3-KETO-ADIPATE': '3-oxoadipate', 'CPD-10274': '(Z)-2-methylbutanal oxime', 'GTP': 'GTP', 'DIMETHYLBENZIMIDAZOLE': 'dimethylbenzimidazole', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC': '1,2,3,4,6-pentagalloylglucose', 'RIBULOSE': 'D-ribulose', 'ADP-D-GLUCOSE': 'ADP-D-glucose', 'CPD-7609': 'sophoradiol', 'CPD-8956': '2,4-<i>O</i>-digalloyl-1,3,6-tri-<i>O</i>-&beta-<i>D</i>-galloylglucose', 'ALDITOL': 'alditol', 'CPD-72': '(25<i>R</i>)-3&alpha,7&alpha-dihydroxy-5&beta-cholestanoyl-CoA', 'CPD-71': '(25<i>R</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholestanoyl-CoA', 'CPD-8954': '3-<i>O</i>-digalloyl-1,2,4,6-tetra-<i>O</i>-&beta-<i>D</i>-galloylglucose', 'CHLOROPHYLLIDE-A': 'chlorophyllide <i>a</i>', 'CPD-8955': '2,3-<i>O</i>-digalloyl-1,4,6-tri-<i>O</i>-&beta-<i>D</i>-galloylglucose', 'BISOHMYR-GLC': 'lipid A disaccharide', '5-HYDROXY-FERULOYL-COA': '5-hydroxy-feruloyl-CoA', 'CPD0-1110': '&beta-D-ribopyranose', 'CPD-8974': 'dimethylthiophosphate', 'DCMP': 'dCMP', 'CPD-8973': 'methyl parathion', 'CPD-8978': 'ethylphosphate', 'DEOXYNUCLEOTIDESM': '(deoxynucleotides)<sub>(m)</sub>', 'CPD-458': 'galactinol', 'CPD-459': '<i>trans</i>-&beta-<i>D</i>-Glucosyl-2-hydroxycinnamate', 'CPD-9539': 'calycosin', '2-KETO-6-AMINO-CAPROATE': '2-keto-6-aminocaproate', 'N-FORMIMINO-GLYCINE': '<i>N</i>-formimino-glycine', 'CPD-7598': 'anandamide', 'PHE': 'L-phenylalanine', 'CPD-9409': '&beta-methylmalyl-CoA', 'CPD-9408': 'mesaconyl-CoA', 'CPD-9407': 'methylsuccinyl-CoA', 'CPD-529': 'streptomycin 6-phosphate', '3-SULFINOALANINE': '3-sulfinoalanine', 'CPD-678': 'selenide', '3-METHYL-CROTONYL-COA': '3-methylcrotonyl-CoA', 'CPD-4211': 'dimethylallyl-diphosphate', 'CPD-4210': '<i>trans</i>-zeatin', 'CPD-672': 'L-3-aminobutyryl-CoA', 'CPD-674': '<i>trans</i>-cinnamate', 'CPD-676': '<i>trans</i>-caffeate', 'OLIGOPEPTIDE': 'oligopeptide', 'CPD-9455': 'di-<i>trans</i>,poly-<i>cis</i>-heptaprenyl diphosphate', '6-LACTOYL-5678-TETRAHYDROPTERIN': '6-lactoyl-5,6,7,8-tetrahydropterin', 'N-5-PHOSPHORIBOSYL-ANTHRANILATE': "<i>N</i>-(5'-phosphoribosyl)-anthranilate", 'FRUCTOSE-6P': 'fructose-6-phosphate', 'BERGAPTOL': 'bergaptol', 'CPD-11293': 'Z,Z farensyl pyrophosphate', 'INOSITOL-1-4-BISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4)-bisphosphate', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE': '&beta-D-galactosyl-1,4-<i>N</i>-acetyl-&beta-D-glucosamine', 'CPD-290': '(1<i>R</i>,6<i>S</i>)-1,6-dihydroxycyclohexa-2,4-diene-1-carboxylate', 'CPD-296': 'dihydrolipoate', '2-OCTAPRENYLPHENOL': '2-octaprenylphenol', 'SUC-COA': 'succinyl-CoA', 'GLYCYL-PEPTIDE': 'glycyl-peptide', 'DGMP': 'dGMP', 'CPD-276': '20-hydroxyecdysone', 'CYS-GLY': 'cysteinylglycine', 'CPD-9757': 'L-&alpha-(methylenecyclopropyl)-glycine', 'CPD-8593': '1,4-&beta-D-galactosyl-N-acetyl-D-glucosaminyl-R', 'CPD-8590': 'O-&beta-D-xylosylprotein', 'N-TETRADECANOYLGLYCYL-PEPTIDE': 'N-tetradecanoylglycyl-peptide', 'CPD-180': '1-amino-1-deoxy-<i>scyllo</i>-inositol 4-phosphate', 'AMP-GROUP': 'AMP group', 'CPD-8598': '&beta-D-glucuronosyl-(1->4)-N-acetyl-&alpha-D-glucosaminyl-(1->4)-&beta-D-glucuronosylproteoglycan', 'CPD-8599': '&beta-D-glucuronosyl-(1->4)-N-acetyl-&alpha-D-glucosaminylproteoglycan', 'TIGLYL-COA': 'tiglyl-CoA', 'TMP': 'dTMP', 'NADH': 'NADH', 'BENZOYLSUCCINYL-COA': 'benzoylsuccinyl-CoA', 'CPD-8578': 'histone-L-lysine', 'CPD-8579': 'histone N6-methyl-L-lysine', 'NADP': 'NADP<sup>+</sup>', '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE': '2-(3-carboxy-3-aminopropyl)-L-histidine', 'KDO': '3-deoxy-D-<i>manno</i>-octulosonate', 'N2-SUCCINYLORNITHINE': 'N<sup>2</sup>-succinyl-L-ornithine', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET': '4,4-dimethyl-5&alpha-cholest-7-en-3&beta-ol', 'TARTRONATE-S-ALD': 'tartronate semialdehyde', 'PANTOYL-LACTONE': '(<i>R</i>)-pantolactone', 'L-CITRULLINE': 'citrulline', 'PALMITALDEHYDE': 'palmitaldehyde', 'CPD-6643': 'phaseoluteone', 'COUMARALDEHYDE': 'coumaraldehyde', 'SULFOACETALDEHYDE': 'sulfoacetaldehyde', 'CGMP': 'cyclic-GMP', 'CPD-5621': 'trimethylaminoacetone', 'THZ-P': '4-methyl-5-(&beta-hydroxyethyl)thiazole phosphate', 'D-CARNITINE': 'D-carnitine', '2-AMINO-MUCONATE': '2-amino-muconate', 'DTDP-RHAMNOSE': 'dTDP-&alpha-L-rhamnose', 'SHIKIMATE': 'shikimate', 'CPD-10505': '(25<i>S</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholestanoyl-CoA', 'CPD-9980': '7-deoxyloganetate', 'CPD-9981': '7-deoxyloganate', 'CPD-10503': '7&alpha,12&alpha-dihydroxy-5&beta-cholestan-3-one', 'HISTIDINAL': 'histidinal', 'G3P': '3-phosphoglycerate', 'XANTHURENATE': 'xanthurenate', 'N-ACETYL-D-MANNOSAMINE-6P': '<i>N</i>-acetyl-D-mannosamine-6-phosphate', 'A-3-OXO-ACYL-COA': 'a 3-oxo-acyl-CoA', 'FAD': 'FAD', 'N6N6N6-TRIMETHYL-L-LYSINE': 'N6,N6,N6-trimethyl-L-lysine', 'L-ASPARTATE': 'L-aspartate', 'PREPHENATE': 'prephenate', 'DESMOSTEROL-CPD': 'desmosterol', 'CPD-4864': '2-methylpropionitrile', 'CPD-4862': '<i>N</i>-hydroxyvaline', 'CPD-4863': 'N,N-dihydroxyvaline', 'CPD-4861': '(Z)-2-methylpropanal-oxime', 'EPYRIDALDOX': '<I>E</I>-pyridine-3-aldoxime', 'CPD-5846': '3&beta-hydroxy-4&beta-methyl-5&alpha-cholest-7-ene-4&alpha-carboxylate', 'CPD-5845': '3&beta-hydroxy-4&beta-methyl-5&alpha-cholest-7-ene-4&alpha-carbaldehyde', 'FORMATE': 'formate', 'TYRAMINE': 'tyramine', 'CPD-7108': 'cohumulone', 'CPD-7109': '4-prenylphlorisovalerophenone', 'CPD-7104': 'phlorisobutyrophenone', 'CPD-7105': 'diprenylphlorisovalerophenone', 'CPD-7106': 'humulone', 'CPD-7107': 'diprenylphlorisobutyrophenone', 'CPD-7100': '(2<i>S</i>)-2-isopropyl-3-oxosuccinate', 'CPD-4581': '5&alpha-cholesta-8,24-dien-3-one', 'CPD-4580': '4&alpha-formyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'PEPTIDAMIDE-CPD': 'peptidyl amide', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6': 'N<sup>4</sup>-{<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,3)-[<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,6)]-&beta-D-mannosyl-(1,4)-<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,4)-[&alpha-L-fucosyl-(1,6)]-<i>N</i>-acetyl-&beta-D-glucosaminyl}asparagine', 'CPD-9966': 'medium-chain ester', 'TOLUENE': 'toluene', 'PYRIDOXAL_PHOSPHATE': "pyridoxal 5'-phosphate", 'GLC': '&beta-D-glucose', 'CPD-716': 'teasterone', 'B-DGAL-HEX-1:5': 'b-dgal-HEX-1:5', '67-DIHYDROPTERIDINE': '6,7-dihydropteridine', 'INDOLE-3-KETOL': 'indole-3-ketol', 'SUCROSE': 'sucrose', 'CPD-85': '1,2-dihydroxy-3-keto-5-methylthiopentene', 'CPD-2222': '(R+)-3-(4-hydroxyphenyl)lactate', 'CPD-7612': 'soyasapogenol B-3-<i>O</i>-&beta-glucuronide', 'OH': 'OH<SUP>-</SUP>', '5-P-BETA-D-RIBOSYL-AMINE': '5-phospho-&beta-D-ribosyl-amine', 'CPD-7619': 'heptanoate', 'OXALO-SUCCINATE': 'oxalosuccinate', 'CYTOSINE': 'cytosine', 'C55-PP-GLCNAC-MANNACA-FUC4NAC': 'undecaprenyl <i>N</i>-acetyl-glucosaminyl-<i>N</i>-acetyl-mannosaminuronate-4-acetamido-4,6-dideoxy-D-galactose pyrophosphate', 'CPD-469': '<i>N</i>-acetyl-L-glutamate 5-semialdehyde', 'CPD-468': '2-aminoadipate', 'SOLANESYL-PYROPHOSPHATE': 'all-<i>trans</i>-nonaprenyl diphosphate', 'L-TYROSINE-METHYL-ESTER-4-SULFATE': 'L-tyrosine methyl ester 4-sulfate', 'CPD-463': 'nicotianamine', 'XYLOSE': 'D-xylose', 'MANNOSE-1P': '&alpha-D-mannose 1-phosphate', '5-AMINOPENTANAMIDE': '5-aminopentanamide', 'R-2-HYDROXYGLUTARATE': '(R)-2-hydroxyglutarate', 'ADENOSINE5TRIPHOSPHO5ADENOSINE': "5',5'-diadenosine triphosphate", 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE': '5-amino-6-ribitylamino-2,4(1H,3H)-pyrimidinedione', 'CPD-869': '&Delta<SUP>2,5</SUP>-3,4,4-trimethylpimelyl-CoA', 'CPD-868': '5-hydroxy-3,4,4-trimethyl-&Delta<SUP>2</SUP>-pimelyl-CoA-&Delta-lactone', 'CPD-865': '5-oxo-1,2-campholide', 'CPD-864': '2,5-diketocamphane', 'CPD-867': '2-oxo-&Delta<SUP>3</SUP>-4,5,5-trimethylcyclopentenylacetyl-CoA', 'CPD-866': '2-oxo-&Delta<SUP>3</SUP>-4,5,5-trimethylcyclopentenylacetate', 'CPD-863': '5-<I>exo</I>-hydroxycamphor', 'CPD-862': 'D-camphor', 'NARINGENIN-CMPD': 'naringenin', 'CPD-9437': '(<i>S</i>)-2-formylglutarate', 'AMP': 'AMP', 'CPD-9438': '(<i>S</i>)-2-hydroxymethylglutarate', 'CPD-511': 'pantetheine', '3-PYRIDYLACETIC-ACID': '3-pyridylacetate', 'OROTATE': 'orotate', 'CPD-9610': 'all-<i>trans</i>-decaprenyl diphosphate', 'DEOXYINOSINE': 'deoxyinosine', 'XANTHINE': 'xanthine', '4-P-PANTOTHENATE': "D-4'-phosphopantothenate", 'FORMONONETIN': 'formononetin', 'NICOTINATE_NUCLEOTIDE': 'nicotinate nucleotide', 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE': '<i>sn</i>-3-<i>O</i>-(geranylgeranyl)glyceryl 1-phosphate', 'DIMETHYLMAL-CPD': 'dimethylmaleate', '2K-4CH3-PENTANOATE': '2-ketoisocaproate', 'CPD-245': '3-carboxy-<i>cis</i>,<i>cis</i>-muconate', 'CPD-246': '4-oxalocrotonate', '2-METHYL-3-HYDROXY-BUTYRYL-COA': '2-methyl-3-hydroxybutyryl-CoA', 'CPD-5441': 'N-dimethylethanolamine phosphate', 'CPD-1281': 'coenzyme B', 'CPD-1282': 'CoB-CoM heterodisulfide', 'CPD-9293': 'thioacrolein', 'CPD-641': 'mevalonate-5-PP', '4-PHOSPHONOOXY-THREONINE': '4-(phosphonooxy)-threonine', 'CPD-7610': 'soyasapogenol B', 'CPD-649': 'sphinganine 1-phosphate', 'DIHYDROXYACETONE': 'dihydroxy-acetone', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-': '&beta-D-galactosyl-(1,4)-<i>N</i>-acetyl-D-glucosaminyl-R', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': 'aminocarboxymuconate semialdehyde', 'N-ACETYLARYLAMINE': '<i>N</i>-acetylarylamine', 'CPD-8563': 'myosin light-chain phosphate', 'BUTYRIC_ACID': 'butyrate', 'ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY': '&alpha-D-mannosyl-1,3-(R1)-&beta-D-mannosyl-R2', 'CPD-8564': 'myosin light-chain', 'GDP': 'GDP', 'MEK': 'methyl ethyl ketone', 'MET': 'L-methionine', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN': 'phlorisovalerophenone', 'ALPHA-GLUCOSE': '&alpha-D-glucose', 'MG-PROTOPORPHYRIN': 'Mg-protoporphyrin', 'STERONE-RING': 'sterone-ring', 'KDO2-LIPID-IVA': 'KDO<SUB>2</SUB>-lipid IV<SUB>A</SUB>', 'CPD-3441': "7,2'-dihydroxy-4'-methoxy-isoflavanol", 'P-HYDROXY-PHENYLPYRUVATE': '4-hydroxyphenylpyruvate', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P': 'phosphoribulosylformimino-AICAR-P', '4-IMIDAZOLONE-5-PROPIONATE': '4-imidazolone-5-propionate', 'HEME_O': 'heme <i>o</i>', 'BENZYLSUCCINYL-COA': '(<i>R</i>)-benzylsuccinyl-CoA', 'OCTADEC-9-ENE-118-DIOIC-ACID': 'octadecenedioate', 'GLUTAMATE-1-SEMIALDEHYDE': 'glutamate-1-semialdehyde', 'FERULIC-ACID': 'ferulate', 'PYRIDOXAMINE-5P': "pyridoxamine 5'-phosphate", '2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE': '2-C-methyl-D-erythritol-4-phosphate', 'DUDP': 'dUDP', 'CPD-397': 'S-methyl-L-methionine', '3-UREIDO-PROPIONATE': '3-ureidopropionate', 'GERANYLGERANYL-PP': 'all-<i>trans</i>-geranyl-geranyl diphosphate', '3-P-HYDROXYPYRUVATE': '3-phospho-hydroxypyruvate', 'UDP-N-ACETYL-D-GLUCOSAMINE': 'UDP-<i>N</i>-acetyl-D-glucosamine', 'AMMONIUM': 'NH<SUB>4</SUB><SUP>+</SUP>', '6Z8E10E14Z-5S12R-512-DIHYDROXYI': '(6z,8e,10e,14z)-(5s,12r)-5,12-dihydroxyicosa-6,8,10,14-tetraenoate', 'RIBOSE-1-ARSENATE': 'ribose-1-arsenate', 'UDP-OHMYR-ACETYLGLUCOSAMINE': 'UDP-3-<i>O</i>-(3-hydroxymyristoyl)-<i>N</i>-acetylglucosamine', 'HOMO-CYS': 'L-homocysteine', 'CPD3DJ-11366': 'sphingosine-1-phosphate', 'PYRIDOXINE': 'pyridoxine', 'L-GLUTAMATE-5-P': 'L-glutamate-5-phosphate', 'L-LYXOSE': 'L-lyxose', 'GALACTOSE': '&beta-D-galactose', 'TRYPTAMINE': 'tryptamine', 'L-METHIONINE_SULFOXIDE': 'L-methionine sulfoxide', 'CPD-7119': 'xanthohumol', 'NITRATE': 'nitrate', 'MANNITOL-1P': 'mannitol-1-phosphate', 'WATER': 'H<SUB>2</SUB>O', 'CPD-9978': '10-oxogeranial', 'CPD-9972': 'all-<i>trans</i>-tridecaprenyl diphosphate', 'CPD-9977': '10-hydroxygeranial', 'CPD-9976': '10-oxogeraniol', '5-KETO-4-DEOXY-D-GLUCARATE': '5-dehydro-4-deoxy-D-glucarate', 'CPD-9974': 'hypusine', 'D-RIBULOSE-1-P': 'D-ribulose-1-phosphate', 'THYMIDINE': 'thymidine', '1-PHOSPHATIDYL-MYO-INOSITOL-34-BISPHOSP': '1-phosphatidyl-myo-inositol 3,4-bisphosphate', 'HYPOXANTHINE': 'hypoxanthine', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': 'all-<i>trans</i>-hexaprenyl diphosphate', 'CPD-8952': '4-<i>O</i>-digalloyl-1,2,3,6-tetra-<i>O</i>-&beta-<i>D</i>-galloylglucose', 'CPD-8953': '2-<i>O</i>-digalloyl-1,3,4,6-tetra-<i>O</i>-&beta-<i>D</i>-galloylglucose', 'CPD-8950': 'cornusiin E', 'CPD-7608': 'olean-12-ene-3&beta,24-diol', 'OLEATE-CPD': 'oleate', 'CPD-8957': '3-<i>O</i>-trigalloyl-1,2,4,6-tetra-<i>O</i>-&beta-<i>D</i>-galloylglucose', 'SUCC-S-ALD': 'succinate semialdehyde', 'CA+2': 'Ca<SUP>2+</SUP>', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA': '&alpha-<i>N</i>-acetylneuraminyl-2,6-&beta-D-galactosyl-1,4-<i>N</i>-acetyl-&beta-D-glucosamine', 'STREPTIDINE-6-PHOSPHATE': 'streptidine 6-phosphate', 'CPD-3945': '(22&alpha)-hydroxy-campest-4-en-3-one', 'CPD-3946': '(22&alpha)-hydroxy-5&alpha-campestan-3-one', 'NITROGEN-MOLECULE': 'N<sub>2</sub>', 'CPD-3943': '(22&alpha)-hydroxy-campesterol', 'D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE': '&beta-D-galactosyl-1,4-<i>N</i>-acetyl-&beta-D-glucosaminyl-1,3-&beta-D-galactosyl-1,4-&beta-D-glucosylceramide', '1-ALKYL-GLYCERONE-3-PHOSPHATE': '1-alkyl-glycerone 3-phosphate', 'CPD-6082': '3-aminopropionaldehyde', '2-KETO-GLUTARAMATE': '2-keto-glutaramate', 'CPD-6641': "2'-hydroxygenistein", 'CPD-6642': 'luteone', 'L-PIPECOLATE': 'L-pipecolate', 'CPD-6644': 'wighteone', 'CPD-6645': '2,3-dehydrokievitone', 'CPD-6646': 'dalbergioidin', 'CPD-7737': '2-carboxy-5-oxo-2,5-dihydrofuran-2-acetate', '2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE': 'phylloquinone', 'GERANIAL': 'geranial', 'HOMOGENTISATE': 'homogentisate', 'CPD-506': 'D-<i>myo</i>-inositol (1,3,4,5)-tetra<i>kis</i>phosphate', 'CPD-505': 'D-<i>myo</i>-inositol (1,3,4,6)-tetra<i>kis</i>phosphate', 'PARAOXON': 'paraoxon', 'METHIONYL-PEPTIDE': 'methionyl peptide', 'PROPANE-1-2-DIOL': 'L-1,2-propanediol', 'CPD-10275': '2-methylbutyronitrile', 'CPD-476': '4-(2-aminophenyl)-2,4-dioxobutanoate', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE': '3-hexaprenyl-4-hydroxy-5-methoxybenzoate', 'CPD-479': '2-oxo-4-methylthiobutanoate', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX': '2-hexaprenyl-3-methyl-5-hydroxy-6-methoxy-1,4-benzoquinol', '2-OXOBUTANOATE': '2-oxobutanoate', 'CPD-3617': 'caprate', 'CPD-259': '4-hydroxyaniline', 'PYRIDOXAMINE': 'pyridoxamine', 'CPD-9280': 'ethiin', 'ACETYLCHOLINE': 'acetylcholine', 'FOLATE': 'folate', 'CPD-650': '3-hydroxybutyryl-CoA', 'CPD-654': '2,5-dioxopentanoate', 'MONOTRANS-CIS-DECAPRENYL-GROUP': 'mono-<i>trans</i>, poly-<i>cis</i>-decaprenyl group', 'N-ACETYL-D-GLUCOSAMINE': '<i>N</i>-acetyl-D-glucosamine', 'BUTYRYL-COA': 'butyryl-CoA', 'PARATHION': 'parathion', 'UDP-MANNACA': 'UDP-<i>N</i>-acetyl-&beta-D-mannosaminouronate', 'HIS': 'L-histidine', 'SCOPOLETIN': 'scopoletin', 'CPD-9124': 'O-carbamoyl-deacetylcephalosporin C', 'FAD-STEM-GROUP': 'FAD stem group', '3-KETO-ADIPYL-COA': '3-oxoadipyl-CoA', 'CPD3O-4151': 'tyrosol', 'CPD-7283': 'taurochenodeoxycholate', 'COUMARYL-ALCOHOL': 'coumaryl-alcohol', 'CPD-9122': 'penicillin K', 'CPD-724': '6&alpha-hydroxy-castasterone', 'RIBOSE-5P': 'D-ribose-5-phosphate', 'H2CO3': 'H<SUB>2</SUB>CO<SUB>3</SUB>', 'LIPID-IV-A': 'lipid IV<sub>A</sub>', '3-CARBOXY-3-HYDROXY-ISOCAPROATE': '(2<i>S</i>)-2-isopropylmalate', 'CPD-4702': '4&alpha-carboxy-5&alpha-cholesta-8,24-dien-3&beta-ol', 'THIAMINE-P': 'thiamine-phosphate', 'CPD-10741': 'unsaturated archaetidylserine', 'CPD-10740': 'CDP-2,3-bis-<i>O</i>-(geranylgeranyl)-sn-glycerol', 'PHENANTHRENE-RING': 'phenanthrene-ring', 'PANTETHEINE-P': "4'-phosphopantetheine", 'QUINATE': 'L-quinate', 'ETHANOL-AMINE': 'ethanolamine', 'BETAINE_ALDEHYDE': 'betaine aldehyde', 'GLYCOLALDEHYDE': 'glycolaldehyde', 'MALTOHEXAOSE': 'maltohexaose', 'UDP-N-ACETYLMURAMATE': 'UDP-<i>N</i>-acetylmuramate', 'PHENYLACETATE': 'phenylacetate', 'AMINO-ACETONE': 'aminoacetone', 'PYRROLINE-HYDROXY-CARBOXYLATE': 'pyrroline-hydroxy-carboxylate', 'GLYCEROL-3P': '<i>sn</i>-glycerol-3-phosphate', 'CPD-3041': 'isoliquiritigenin', 'S-ALLANTOIN': '<i>S</i>-allantoin', 'CPD-10231': '3-amino-5-hydroxybenzoate', 'CPD-10230': '5-deoxy-5-amino-3-dehydroshikimate', 'L-KYNURENINE': 'kynurenine', '3-CYANOPYRIDINE': '3-cyanopyridine', 'ACETALD': 'acetaldehyde', 'KIEVITONE-CPD': 'kievitone', 'TYR': 'L-tyrosine', 'GLYCOCHENODEOXYCHOLIC_ACID': 'glycochenodeoxycholate', 'O-SUCCINYLBENZOATE': '<i>o</i>-succinylbenzoate', '1-CHLORO-24-DINITROBENZENE': '1-chloro-2,4-dinitrobenzene', 'CPD-7120': 'desmethylxanthohumol', 'FUM': 'fumarate', 'O-UREIDOHOMOSERINE': 'O-ureidohomoserine', 'CPD-9940': 'harmine', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': "5'-phosphoribosyl-4-(N-succinocarboxamide)-5-aminoimidazole", '4-AMINO-4-DEOXYCHORISMATE': '4-amino-4-deoxychorismate', 'CERAMIDE': 'a ceramide', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE': '<i>N</i>-succinyl-L,L-2,6-diaminopimelate', 'FORMYL-L-METHIONYL-PEPTIDE': 'formyl-L-methionyl peptide', 'SULFATE': 'sulfate', 'CPD-9406': 'ethylmalonyl-CoA', 'CPD-6722': 'isowighteone', 'CPD-6721': 'lupiwighteone', 'CPD-7636': 'methanofuran biosynththesis intermediate MF3', 'CPD-7637': 'phosphate-ester-of-dihydrofuran', 'CPD-7634': 'methanofuran biosynththesis intermediate MF1', 'CPD-7635': 'methanofuran biosynththesis intermediate MF2', 'CPD-8949': 'tellimagrandin II', 'CPD-8948': '6-<i>O</i>-galloylglucose', 'CPD-8944': '<i>N</i>-acetyl-&beta-D-glucosaminyl group', 'CPD-8947': '1,2,6-trikis-<i>O</i>-galloyl-&beta-<i>D</i>-glucose', 'CPD-8941': 'cinnamoyltyramine', 'URATE': 'urate', 'CPD-8943': 'p-coumaroyltyramine', 'CPD-8942': 'sinapoyltyramine', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P': 'phosphoribosylformiminoAICAR-phosphate', 'DIMETHYLARSINATE': 'cacodylate', 'K+': 'K<SUP>+</SUP>', 'PHOSPHOPANTOTHEINE-GROUP': "4'-phosphopantetheine group", 'MYO-INOSITOL': '<I>myo</I>-inositol', 'D-GLUCARATE': '<i>D</i>-glucarate', 'N-ACETYL-5-METHOXY-TRYPTAMINE': 'melatonin', '3-HEXAPRENYL-4-HYDROXYBENZOATE': '3-hexaprenyl-4-hydroxybenzoate', 'CPD1F-128': '<i>ent</i>-kaur-16-ene', 'CPD-741': 'muconolactone', 'CEPHALOSPORIN-C': 'cephalosporin-C', 'CPD-671': '5-formiminotetrahydrofolate', 'DIHYDRO-NEO-PTERIN': '7,8-dihydro-D-neopterin', 'ASN': 'L-asparagine', 'ANDROST4ENE': 'androst-4-ene-3,17-dione', 'CPD-318': 'monodehydroascorbate', 'CPD-9369': '(2<i>S</i>,5<i>S</i>)-carboxymethylproline', 'CPD-313': '1,3-diaminopropane', 'PECTIN': 'pectin', 'HOMO-SER': 'homoserine', 'ADENINE-RING': 'adenine-ring', 'INDOLE': 'indole', 'CONIFERYL-ALDEHYDE': 'coniferaldehyde', 'CDP-N-METHYLETHANOLAMIN': 'CDP-N-methylethanolamine', 'MELIBIOSE': 'melibiose', 'CPD-1772': 'aminoacetaldehyde', 'S-NORCOCLAURINE': '(S)-norcoclaurine', 'DIMETHYL-D-RIBITYL-LUMAZINE': '6,7-dimethyl-8-(1-D-ribityl)lumazine', 'L-LACTATE': 'L-lactate', 'CPD-406': 'N-methylethanolamine phosphate', 'CPD-7418': 'coumarinate', 'CPD-7417': 'coumarinic acid-&beta-<i>D</i>-glucoside', 'ONONIN': 'ononin', 'CANAVANINOSUCCINATE': 'canavaninosuccinate', 'CMP-N-ACETYL-NEURAMINATE': 'CMP-<i>N</i>-acetylneuraminate', 'XANTHOSINE': 'xanthosine', 'OH-MYRISTOYL': 'UDP-2,3-bis(3-hydroxymyristoyl)glucosamine', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE': 'tetrahydrodipicolinate', 'CPD-9700': 'hypoglycin B', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR': "2,5-diamino-6-(ribosylamino)-4-(3H)-pyrimidinone 5'-phosphate", 'METHYLOXALO-ACETATE': 'methyloxaloacetate', 'CPD-226': 'vinylacetyl-CoA', 'CPD-224': 'dolichyl diphosphate', '44-DIMETHYL-824-CHOLESTADIENOL': '4,4-dimethylzymosterol', 'ERYTHRONATE-4P': 'erythronate-4-phosphate', 'UROPORPHYRINOGEN-III': 'uroporphyrinogen-III', 'FARNESYL-PP': '(<i>E,E</i>)-farnesyl diphosphate', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M': '13<SUP>1</SUP>-oxo-magnesium-protoporphyrin IX 13-monomethyl ester', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': "5'-phosphoribosyl-<i>N</i>-formylglycineamide", 'DOPAQUINONE': 'dopaquinone', 'GLYCERATE': '<i>D</i>-glycerate', 'ACETOL': 'acetol', 'CPD-8543': 'L-glutaminyl-peptide', 'undecaprenyl': 'undecaprenyl group', '1516-DIHYDROBILIVERDIN': '15,16-dihydrobiliverdin', 'CPD-9016': '6,8-dihydroxypurine', 'CPD-9017': '8-hydroxypurine', '2-PG': '2-phosphoglycerate', 'S-LACTOYL-GLUTATHIONE': 'S-lactoyl-glutathione', 'CARBAMYUL-L-ASPARTATE': '<i>N</i>-carbamoyl-L-aspartate', '5-HYDROXY-TRYPTOPHAN': '5-hydroxy-L-tryptophan', 'GDP-MANNOSE': 'GDP-D-mannose', 'CPD-9387': 'GDP-D-perosamine', 'SPERMINE': 'spermine', 'UBIQUINOL-8': 'ubiquinol-<i>8</i>', '4-HYDROXYPHENYLACETATE': '4-hydroxyphenylacetate', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P': 'D-erythro-imidazole-glycerol-phosphate', 'MPBQ': '2-methyl-6-phytyl-1,4-benzoquinone', 'CPD-352': 'estradiol-17&beta', 'COA-GROUP': 'coenzyme-A-group', 'CPD-299': '2-amino-4-oxopentanoate', 'CPD0-935': 'glucosyl-heptosyl<sub>3</sub>-KDO<sub>2</sub>-lipid A-bisphosphate', '14-N-ACETYL-BETA-D-GLUCOSAMINYLN1': 'chitin', 'CPD-9857': '2-heptaprenyl-6-methoxyphenol', 'THR': 'L-threonine', 'CPD-292': '2-trans-Hexadecenal', 'GLC-6-P': '&beta-D-glucose-6-phosphate', 'GLUTACONYL-COA': 'glutaconyl-CoA', 'THF': 'tetrahydrofolate', 'UV-Light': 'UV light', 'CARBONYL-GROUP': 'a carbonyl group', '5-METHYL-THF': '5-methyl-THF', 'TDP-FUC4NAC': 'dTDP-4-acetamido-4,6-dideoxy-D-galactose', 'GLYOX': 'glyoxylate', 'N-ALPHA-ACETYLORNITHINE': '<i>N</i>-acetyl-L-ornithine', 'LOGANIN': 'loganin', 'PROTON': 'H<SUP>+</SUP>', '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA': '6-hydroxycyclohex-1-ene-1-carboxyl-CoA', 'ISOBUTYRYL-COA': 'isobutyryl-CoA', 'DI-H-OROTATE': 'dihydroorotate', 'CPD-10224': 'kanosamine', 'CPD-10225': 'kanosamine-6-phosphate', 'CPD-10226': '3-amino-3-deoxy-D-fructose 6-phosphate', 'CPD-10227': '1-deoxy-1-imino-D-erythrose 4-phosphate', 'CPD-10228': '3,4-dideoxy-4-amino-D-<i>arabino</i>-heptulosonate 7-phosphate', 'CPD-10229': '5-deoxy-5-amino-3-dehydroquinate', 'Pi': 'phosphate', 'BISOHMYR-GLUCOSAMINYL-1P': '2,3-bis(3-hydroxymyristoyl)-&beta-D-glucosaminyl 1-phosphate', 'PROTOPORPHYRINOGEN': 'protoporphyrinogen IX', 'CPD-7257': '3&alpha,7&alpha,12&alpha-trihydroxy-24-oxo-5-&beta-cholestanoyl CoA', 'CAFFEOYLSHIKIMATE': 'caffeoylshikimate', 'CPD-3141': 'genistein', 'HS': 'hydrogen sulfide', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL': '5&alpha-cholesta-7,24-dien-3&beta-ol', 'PYRIDINE-RING': 'pyridine-ring', 'CPD-178': 'D-<i>myo</i>-inositol (3,4,5,6)-tetra<i>kis</i>phosphate', 'HOMO-CIT': '(<i>R</i>)-homocitrate', 'CPD-9957': 'ubiquinol-<i>9</i>', 'CPD-9956': 'ubiquinol-<i>8</i>', 'CPD-9958': 'ubiquinol-<i>10</i>', 'UMP': 'UMP', 'ADENINE': 'adenine', 'MALONATE': 'malonate', 'CYTIDINE': 'cytidine', 'CPD-7620': 'heptaldehyde', 'DIHYDROKAEMPFEROL-CMPD': 'dihydrokaempferol', 'PORPHOBILINOGEN': 'porphobilinogen', 'BENZOATE': 'benzoate', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP': '2-hydroxy-3-keto-5-methylthio-1-phosphopentene', 'ADENOSINE_DIPHOSPHATE_RIBOSE': 'ADP-ribose', 'HOMO-I-CIT': 'homoisocitrate', 'DIETHYLPHOSPHATE': 'diethylphosphate', '3-INDOLYLGLYCOLALDEHYDE': 'indole-3-glycol aldehyde', '3-P-SERINE': '3-phospho-serine', '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS': '1,2,3,6-tetrakis-O-galloyl-&beta-D-glucose', '4-FUMARYL-ACETOACETATE': '4-fumaryl-acetoacetate', 'CPD-6661': 'D-<i>myo</i>-inositol (1,2,3,4,6)-penta<i>kis</i>phosphate', 'L-DOPACHROME': 'L-dopachrome', 'GERANIOL': 'geraniol', 'CDP': 'CDP', 'S-24-DINITROPHENYLGLUTATHIONE': '2,4-dinitrophenyl-S-glutathione', 'GLUTARATE': 'glutarate', 'MI-HEXAKISPHOSPHATE': 'phytate', 'CPD-8849': '(<i>E</i>)-&alpha-bergamotene', 'STEARIC_ACID': 'stearate', 'CPD-9377': '(5<i>R</i>)-carbapenem', 'CPD-9376': '(3<i>S</i>,5<i>R</i>)-carbapenam', 'CPD-9371': '(3<i>S</i>,5<i>S</i>)-carbapenam', 'OXIDIZED-ACCEPTOR': 'an oxidized acceptor', 'OXALACETIC_ACID': 'oxaloacetate', 'CPD-302': 'D-aspartate', 'DEOXYGUANOSINE': 'deoxyguanosine', 'CIS-CIS-MUCONATE': 'cis,cis-muconate', 'CPD-782': '3,4-dihydroxyphenylacetate', 'GALACTOSE-1P': '&alpha-D-galactose 1-phosphate', 'PPI': 'diphosphate', 'GAP': 'D-glyceraldehyde-3-phosphate', 'CPD-412': '4-coumaroylshikimate', 'CPD-419': 'L-Palmitoylcarnitine', 'CPD-8597': 'N-acetyl-&alpha-D-glucosaminyl-(1->4)-&beta-D-glucuronosylproteoglycan', 'CPD-8620': '5&alpha-cholesta-8-en-3-one', 'CPD-8621': 'zymostenol', 'CPD-3630': '(-)-sophorol', 'CPD-3631': '(-)-maackiain', 'CPD-8624': 'peptidylproline (&omega = 180)', 'CPD-8625': 'peptidylproline (&omega = 0)', '24DINH2-PENTANOATE': '2,4-diaminopentanoate', 'CPD-8628': "m7G(5')pppAm", 'CPD-8629': "m7G(5')pppm6Am", 'CPD-9717': 'ubiquinone-<i>7</i>', 'CPD-239': 'cysteamine', 'SO3': 'sulfite', '3-INDOLEGLYOXAL': 'indole-3-glyoxal', 'CPD-233': '(3S)-3,6-diaminohexanoate', 'CPD-8613': '4&alpha-carboxy-4&beta-methyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-237': 'indole-3-acetamide', 'MEVALONATE': '(<i>R</i>)-mevalonate', 'CPD-8612': '4&alpha-formyl-4&beta-methyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8617': '4&alpha-hydroxymethyl-5&alpha-cholesta-8-en-3&beta-ol', 'ARG': 'L-arginine', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ': '2-hexaprenyl-3-methyl-6-methoxy-1,4-benzoquinol', '4-3-PYRIDYL-BUTANOATE': '4-(3-pyridyl)-butanoate', '2-DEHYDROPANTOATE': '2-dehydropantoate', '3-4-DIHYDROXYBENZOATE': 'protocatechuate', 'CPD-8537': 'tRNA pseudouridine', '5-ACETAMIDOVALERATE': '5-acetamidovalerate', 'CPD-121': '(R)-mandelate', 'CPD-122': '<i>(S)</i>-mandelate', 'CPD-9000': '4-(glutamylamino) butanoate', 'CPD-9007': "ADP ribose 1'',2''-phosphate", 'HYDROXYMETHYLBILANE': 'hydroxymethylbilane', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE': 'L-erythro-4-hydroxy-glutamate', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE': '<i>(2S)</i>-2-amino-3-oxo-4-phosphonooxybutanoate', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL': '(25<i>R</i>)-5&beta-cholestane-3&alpha,7&alpha,12&alpha,26-tetraol', 'CPD-9392': 'GDP-4-dehydro-3,6-dideoxymannose', 'CPD-9391': 'GDP-L-colitose', 'SEROTONIN': 'serotonin', '5-10-METHENYL-THF': '5,10-methenyltetrahydrofolate', 'CPD-10329': '&alpha-L-fucose', '2-DEHYDRO-3-DEOXY-D-GLUCONATE': '2-dehydro-3-deoxy-D-gluconate', '4-METHYL-824-CHOLESTADIENOL': '4-&alpha-methylzymosterol', 'DELTA-TOCOPHEROL': '&delta-tocopherol', 'CAFFEOYLQUINATE': '<i>trans</i>-5-O-caffeoyl-D-quinate', '5-AMINO-LEVULINATE': '5-amino-levulinate', '5-O-METHYL-MYO-INOSITOL': 'sequoyitol', 'HYDROXYMUCONATE-SALD': '2-hydroxymuconate semialdehyde', 'D-XYLULOSE': 'D-xylulose', '3-HYDROXY-PROPIONATE': '3-hydroxypropionate', '2-AMINOMUCONATE_SEMIALDEHYDE': '2-aminomuconate semialdehyde', 'PROTOHEME': 'protoheme IX', 'D-PROLINE': 'D-proline', '2-AMINOBENZOYL-COA': '2-aminobenzoyl-CoA', 'CPD-4620': '<i>cis</i>-zeatin-<i>O</i>-glucoside', 'CPD-4621': 'dihydrozeatin-9-<i>N</i>-glucoside-<i>O</i>-glucoside', 'CPD-4622': '<i>trans</i>-zeatin-<i>O</i>-glucoside-7-<i>N</i>-glucoside', 'MALTOTRIOSE': 'maltotriose', 'ALPHA-GLC-6-P': '&alpha-D-glucose 6-phosphate', 'INDOLE-3-GLYOXYLATE': 'indole-3-glyoxylate', 'CPD-335': '(R)-3-hydroxybutanoate', 'CPD-10250': 'a diamine', 'CPD0-181': '<i>N<sup>5</sup></i>-carboxyaminoimidazole ribonucleotide', 'PROPIONYL-P': 'propionyl-P', 'CPD-7243': '(24<i>E</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholest-24-enoyl-CoA', '2-ACETO-2-HYDROXY-BUTYRATE': '2-aceto-2-hydroxy-butyrate', 'NOREPINEPHRINE': 'noradrenaline', 'CDP-CHOLINE': 'CDP-choline', 'THIAMINE-PYROPHOSPHATE': 'thiamine diphosphate', 'DIVINYL-PROTOCHLOROPHYLLIDE-A': 'divinyl protochlorophyllide a', 'PENICILLIN-N': 'penicillin N', 'ACRYLAMIDE': 'acrylamide', 'B-DXYL-PEN-1:5': 'b-dxyl-PEN-1:5', 'L-THREO-3-METHYL-ASPARTATE': '(2S, 3S)-3-methylaspartate', '6-PYRUVOYL-5678-TETRAHYDROPTERIN': '6-pyruvoyl tetrahydropterin', 'D-MYO-INOSITOL-1-MONOPHOSPHATE': 'D-<i>myo</i>-inositol (1)-monophosphate', 'ARACHIDIC_ACID': 'arachidate', 'CPD-9924': '2-succinyl-5-enolpyruvyl-6-hydroxy-3-cyclohexene-1-carboxylate', 'CPD-9925': '1,4-dihydroxy-2-naphthoyl-CoA', 'CPD-9923': '(1<i>R</i>,6<i>R</i>)-6-hydroxy-2-succinylcyclohexa-2,4-diene-1-carboxylate', 'N-FORMYLKYNURENINE': '<i>N</i>-formylkynurenine', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER': 'Mg-protoporphyrin monomethyl ester', 'BETAINE': 'glycine betaine', 'ENTEROBACTIN': 'enterobactin', 'CPD-7650': '3-methoxytyramine', 'CPD-7651': 'homovanillate', 'DEOXYURIDINE': 'deoxyuridine', 'CPD-1836': '(25<i>R</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholestan-26-oate', 'CPD-1834': '(25<i>R</i>)-3&alpha,7&alpha-dihydroxy-5-&beta-cholestanate', 'C6': '<I>N</I>-acetylmuramoyl-L-alanyl-D-glutamyl-<I>meso</I>-2,6-diaminopimelyl-D-alanyl-D-alanine-diphosphoundecaprenyl-<I>N</I>-acetylglucosamine', 'DEACETYLCEPHALOSPORIN-C': 'deacetylcephalosporin-C', 'D-METHYL-MALONYL-COA': '(S)-methyl-malonyl-CoA', 'GLUTATHIONE': 'glutathione', 'ANOTHER-STRANGE-GROUP': 'another strange group', 'DEOXYADENOSINE': 'deoxyadenosine', 'UDP-D-GALACTO-14-FURANOSE': 'UDP-D-galacto-1,4-furanose', 'CIT': 'citrate', '4-AMINO-BUTYRALDEHYDE': '4-aminobutanal', 'PHYTYL-PYROPHOSPHATE': 'phytyl diphosphate', 'ECDYSONE': 'ecdysone', 'CPD-339': '6-phospho-2-dehydro-D-gluconate', 'LL-DIAMINOPIMELATE': 'L,L-diaminopimelate', 'CPD-331': '3-dehydroecdysone', 'CPD-330': 'L-galactono-1,4-lactone', 'CPD-332': 'dihydrozeatin', 'PHYTOSPINGOSINE': '4-hydroxysphinganine', 'PYRIDOXINE-5P': "pyridoxine-5'-phosphate", '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE': '2-amino-3-carboxymuconate semialdehyde', 'CPD-4615': 'dihydrozeatin-7-<i>N</i>-dihydrozeatin', 'N-ACETYL-D-MANNOSAMINE': '<i>N</i>-acetyl-D-mannosamine', 'B-DMAN-HEX-1:5': 'b-dman-HEX-1:5', 'CPD-548': '<i>S</i>-formylglutathione'}

dict_cpds_mass = {'CPD-1137': 879.1312523603, '': 0, 'CPD-9728': 716.5532315554, 'CPD-1134': 148.0371733673, 'CPD-201': 887.1363377382, 'CPD-200': 501.21698822639996, 'CPD-202': 1157.3922180738002, 'ZYMOSTEROL': 384.3392160345, 'CPD-3629': 298.04773805359997, 'CPD-9727': 132.0422587452, '1-L-MYO-INOSITOL-1-P': 260.0297185262, 'X-PYROPHOSPHATE-GROUP': 0, 'CDP-D-GLUCOSE': 565.0710047916999, 'TRIMETHYLSULFONIUM': 77.04249597889999, 'N-ACETYL-GLUTAMYL-P': 269.0300528772, 'HYPOTAURINE': 109.01974916409999, 'CPD-10807': 72.0211293726, 'CPD-10808': 381.06856364849995, 'CPD-2021': 266.1881947009, 'CPD-2750': 192.0898776398, 'CPD-2751': 192.0898776398, 'CPD-209': 1007.2773687523, 'PROTOPORPHYRIN_IX': 560.2423555364, 'CPD-3628': 282.0528234315, '2-METHYLMALEATE': 130.026608681, 'CPD-8529': 0, 'CPD-8528': 0, '10-FORMYL-THF': 474.17372116149994, 'CMP-KDO': 543.1101536917, 'ACRYLYL-COA': 821.1257730519, 'PQQ': 330.01241517980003, '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE': 205.1552175508, 'AN-ALPHA-L-FUCOSIDE': 0, 'PRPP': 389.9518146567, 'CPD-9941': 198.0793129535, 'MAL': 134.0215233031, '5-FORMYL-THF': 473.1658961294, 'MESACONATE': 130.026608681, 'OROTIDINE-5-PHOSPHATE': 368.0256957808, 'BIOTIN': 244.0881630803, 'MALONATE-S-ALD': 88.0160439947, '1235-TETRAHYDROXYBENZENE': 142.026608681, 'LEUKOTRIENE-A4': 318.2194948293, 'CPD-3402': 270.0892089378, 'PICOLINATE': 123.0320284099, 'TTP': 481.9892627955, 'ERYTHROSE-4P': 200.0085891536, 'RIBOFLAVIN': 376.1382843954, '3-SULFINYL-PYRUVATE': 151.9779439289, 'DTDP-DEOH-DEOXY-GLUCOSE': 546.0651911323, 'DEAMIDO-NAD': 665.1009622494, 'NN-DIMETHYLANILINE': 121.0891493583, '2-HYDROXYFORMONONETIN': 284.0684734957, 'AICAR': 338.0627499891, 'PHTYOSPHINGOSINE-1-P': 0, 'CPD-5725': 573.2057495714, 'THYMINE': 126.04292744719999, 'CoM': 141.9758354389, 'FERULOYL-COA': 943.1625524887, 'UDP-AAGM-DIAMINOHEPTANEDIOATE': 1051.2671979965, 'DEMETHYLMENAQUINONE': 702.5375814912, 'CONIFERYL-ALCOHOL': 180.07864425149998, '2-HEXAPRENYL-6-METHOXYPHENOL': 532.4280310418001, '44-DIMETHYL-CHOLESTA-812-24-TRIENOL': 410.3548660987, 'DOLICHOL-GROUP': 0, 'CTP': 482.9845117686, 'CPD-9803': 196.0371733673, '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE': 266.05254339329997, 'CPD-9800': 180.0422587452, 'CPD-9807': 210.05282343149997, 'CPD-723': 450.37091009339997, 'CPD-7275': 1215.4340828885001, 'PYROGALLOL': 126.0316940589, '13-HYDROXY-MAGNESIUM-PROTOPORP': 614.2379621227001, 'CPD0-1080': 0, 'CPD0-1081': 0, 'CPD0-1082': 0, 'CPD-2752': 368.1219656292, 'CPD-10262': 1031.3605240149, 'DOPAMINE': 153.0789786025, 'UNDECAPRENYL-P': 846.6654979195, '6-A-D-GLUCOSAMINYL-1D-MYO-INOSITOL-12': 403.08796168659995, 'CIS-ACONITATE': 174.0164379252, 'D-HEXOSE-6-PHOSPHATE': 260.0297185262, '2-CH2-GLUTARATE': 144.0422587452, 'ALCOHOL-GROUP': 0, 'OXYGEN-MOLECULE': 31.9898292442, 'CPD-9939': 214.1106130819, 'CPD-9938': 200.0949630177, 'HYDRPHENYLAC-CPD': 136.052429501, 'NICOTINAMIDE_NUCLEOTIDE': 335.0644270108, 'DPG': 265.9592694978, 'PROPIONATE': 74.0367794368, 'CPD0-882': 275.1005019056, 'CPD-7638': 221.99293908939998, 'CPD-7649': 233.0357931588, 'CPD-7647': 504.2220140248, 'CPD-7646': 375.1794209286, 'CPD-7645': 246.1368278324, 'CPD-7644': 207.0296589467, 'CPD-7643': 205.99802446729998, 'CPD-7642': 262.0688674262, 'CPD-7641': 278.0637820483, 'CPD-7640': 276.0481319841, 'CPD-8996': 154.1357651999, 'CPD-8997': 154.1357651999, 'LIPID': 0, 'KDO2-PALMITOLEOYL-LIPID-IVA': 2081.1845825124, 'CPD-1828': 619.05641736, 'PHOSPHO-ENOL-PYRUVATE': 167.9823744031, 'RETINAL': 284.2140155209, 'CPD-8999': 242.0013952857, 'NITRITE': 47.0007282815, '34-DIHYDROXYPHENYLPYRUVATE': 196.0371733673, 'DIETHYLTHIOPHOSPHATE': 170.0166514194, '3-HYDROXY-3-METHYL-GLUTARYL-COA': 911.1574671108, 'RHAMNULOSE': 164.0684734957, '34-DIHYDROXYPHENYLACETALDEHYDE': 152.0473441231, 'CPD6666-1': 281.2718647508, 'GLUCONATE': 196.0583027399, 'CADAVERINE': 102.1156984598, 'D-RIBULOSE-15-P2': 309.9854842483, 'CPD0-1063': 348.0457625209, '2-5-DIHYDROXYPYRIDINE': 111.0320284099, 'CPD0-1065': 159.1735476897, 'CPD-3188': 192.0898776398, 'CPD-3189': 178.1106130819, 'MALEAMATE': 115.02694303199999, '2-OCTAPRENYL-6-METHOXYPHENOL': 668.5532315554, 'CPD-3183': 177.13917355610002, 'CPD-3184': 191.118438114, 'D-SORBITOL-6-P': 262.0453685904, 'CPD-3186': 161.1078734277, 'CPD-3187': 178.1106130819, 'TREHALOSE': 342.11621154930003, 'METHYLARSONITE': 123.9505508047, 'VITAMIN_D3': 384.3392160345, 'CPD-9483': 502.32943920919996, 'CPD-9482': 456.3603454071, 'CPD-9481': 472.3552600292, 'ADENOSINE': 267.0967539317, 'ACETYL-ETCETERA-L-ASPARAGINE': 335.1328646665, 'PRO': 115.0633285383, 'ESTRONE': 270.1619799504, 'CH4': 16.031300128399998, 'N-ACETYL-D-GLUCOSAMINE-6-P': 301.0562676277, 'IMINOASPARTATE': 131.0218576541, 'DTDP-D-GLUCOSE': 564.0757558186, 'CPD-8606': 428.4018162913, 'CPD-8607': 444.3967309134, 'CPD-9739': 140.0473441231, 'CPD-8603': 0, 'CPD-8600': 0, 'CPD-9735': 126.0316940589, 'CPD-9734': 112.0160439947, 'CPD-9737': 186.0528234315, 'CPD-9736': 186.0528234315, 'CPD-8608': 442.3810808492, 'CPD-8609': 412.3705161629, 'CPD-697': 480.3450892734, 'CPD-695': 348.19367400929997, 'CPD-692': 248.1412445083, 'CPD-693': 264.1361591304, 'APS': 427.0198988964, 'ARACHIDONYL-COA': 1053.3448739507, 'CPD-698': 398.3548660987, 'CPD-2749': 162.0793129535, 'CPD-2748': 148.1000483956, 'CPD-2744': 339.1556114813, 'CPD-2747': 353.1348760392, 'AMINO-GROUP': 0, 'CPD-2743': 178.1106130819, 'ASCORBATE': 176.0320879894, 'CPD-8048': 356.1318616135, 'CPD-8049': 518.184685045, 'CPD-8046': 194.079038182, 'CPD-8047': 356.1318616135, 'FUCULOSE-1P': 244.03480390410002, 'OXALYL-COA': 839.0999522318999, 'CPD-106': 168.0422587452, 'CPD-104': 332.028065244, 'CPD-105': 168.0422587452, 'NIACINAMIDE': 122.04801282509999, '3-HEXAPRENYL-45-DIHYDROXYBENZOATE': 562.4022102218, 'DIHYDROLIPOAMIDE': 207.075155553, 'ACETYL-P': 139.987459781, 'HMP': 139.0745619266, 'L-TYROSINE-METHYL-ESTER': 195.0895432888, 'B-DGLC-HEX-1:5': 0, 'UDP-AA-GLUTAMATE': 879.1824057345999, '2-THIOURIDINE': 260.0466921961, 'CPD-1107': 579.8950401597999, 'CPD-1105': 179.07937253300003, 'CPD-2961': 276.0246331483, 'LAUROYLCOA-CPD': 949.2822736939, 'TAURINE': 125.01466378619999, '4-AMINO-BUTYRATE': 103.0633285383, 'CPD-8192': 230.09429431569998, 'CPD-8191': 246.08920893779998, 'DITHIOTHREITOL': 154.0122209452, 'FRU1P': 260.0297185262, '2-3-DIHYDROXYBENZOATE': 154.026608681, 'METHYLBUT-CPD': 86.0731649431, 'DELTA3-ISOPENTENYL-PP': 246.0058257599, 'CPD-4602': 365.1699188748, 'CPD-4603': 365.1699188748, 'THIAMINE': 265.1123068786, 'CPD-4607': 387.15426881059994, 'CPD-4604': 225.1014453791, 'CPD-4608': 387.15426881059994, 'CPD-4609': 215.080709937, 'CPD-7867': 186.1983654567, 'S-COCLAURINE': 285.1364934814, 'N-FORMIMINO-L-GLUTAMATE': 174.0640568198, 'D-LACTOYL-COA': 839.1363377382, 'CPD-10273': 101.0840639804, 'CPD-10272': 163.0844579109, 'CPD-10271': 147.0895432888, 'CPD-10277': 261.1212373477, 'CPD-10276': 99.0684139162, 'RIBITOL': 152.0684734957, 'N2-SUCCINYLGLUTAMATE': 247.06920177720002, 'CPD-10470': 165.0585399736, 'HISTAMINE': 111.0796473045, 'D-ALTRONATE': 196.0583027399, 'CPD-9836': 206.05790880939998, '2-AMINOACRYLATE': 87.0320284099, 'CPD-9831': 192.0422587452, 'ISOBUTANOL': 74.0731649431, 'CPD-5821': 202.0338193239, 'INDOLE_PYRUVATE': 203.0582431604, 'CPD-708': 400.3705161629, 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': 339.0467655739, '2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE': 176.0684734957, 'CALCITRIOL': 416.3290452787, '5-AMINOPENTANOATE': 117.0789786025, 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P': 349.0562676277, '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE': 170.0439900797, 'CYS': 121.01974916409999, 'IMIDAZOLE-ACETOL-P': 220.0249079198, 'ACETYLSERINE': 147.0531577825, 'CPD-9903': 630.4648104785999, 'CAMP': 329.05251965379995, 'CPD-9904': 644.4804605428, 'GLUTARYL-COA': 881.1469024244999, 'DIHYDRO-DIOH-BENZOATE': 156.0422587452, 'METHYL-GROUP': 0, 'L-DEHYDRO-ASCORBATE': 174.0164379252, 'LIPOIC-ACID': 206.0435210736, 'BILIVERDINE': 581.2400098127, 'CPD-7672': 120.02450019099999, 'CPD-7673': 106.0088501268, 'CPD-7670': 62.0190208826, 'CPD-7671': 48.0033708184, '2-OCTAPRENYL-6-HYDROXYPHENOL': 654.5375814912, 'INDOLE-3-GLYCOLATE': 191.0582431604, 'CPD-7076': 102.0680795652, 'IMP': 348.04709992489995, '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE': 169.0140088825, 'CPD-5847': 444.3967309134, 'UDP-MANNAC': 607.081569478, 'PHOSPHORYL-CHOLINE': 184.0738694851, 'PAP': 427.0294147485, '2-METHYL-6-SOLANYL-14-BENZOQUINONE': 738.6314818764, '7-DEOXYLOGANIN': 374.1576824335, '5-METHOXYFURANOCOUMARIN': 216.0422587452, 'CPD54L-54': 0, 'CPD54L-58': 0, 'INDOLE_ACETALDEHYDE': 159.0684139162, 'CPD-9738': 184.0371733673, 'SUCROSE-6P': 422.08254195769996, 'CPD-3193': 181.0738932246, 'CPD-3192': 179.0582431604, 'CPD-3191': 192.0898776398, 'CPD-3190': 178.0742275756, 'SPHINGOSINE': 299.2824294371, '5-HYDROXYISOURATE': 184.0232546376, 'CPD-3194': 163.0633285383, 'CPD-597': 131.10586205500002, 'CPD-596': 202.14297584279998, 'CPD-592': 145.0851266129, 'GIBBERELLIN': 346.1416384388, 'CPD-9125': 432.09509895170004, '2CH2-3CH3-SUCC': 144.0422587452, 'CPD-9123': 446.11074901590007, 'PHOSPHORYL-ETHANOLAMINE': 141.01909426039998, 'A-3-OXO-ACID': 0, 'A-DGAL-HEX-1:5': 0, 'SECOLOGANIN-CPD': 388.1369469914, 'P-NITROPHENOL': 139.026943032, 'SINAPYL-ALCOHOL': 210.08920893779998, 'GLC-D-LACTONE': 178.0477380536, 'INDOLE-3-GLYCOL': 177.0789786025, 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE': 716.5144765859001, 'CPD-7695': 1875.0606002438, 'CHORISMATE': 226.04773805359997, 'CPD1F-129': 536.4382017976, '2-COUMARATE': 164.0473441231, 'S-CITRAMALATE': 148.0371733673, 'CPD1F-120': 346.1780239451, 'OXIDIZED-GLUTATHIONE': 612.1519619036, 'GLC-1-P': 260.0297185262, 'CPD-353': 589.08223818, 'D-GLT': 147.0531577825, 'CPD-8720': 158.0215233031, 'CPD-355': 152.0684734957, 'CPD-354': 589.08223818, 'STREPTOMYCIN': 581.2656697535, 'CPD-8058': 356.1318616135, 'SINAPOYL-COA': 973.1731171749999, 'PHOSPHORIBOSYL-ATP': 719.0043343105, 'PANTOTHENATE': 219.11067266140003, 'CREATININE': 113.05891186240001, 'CALCIDIOL': 400.3341306566, 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12': 1430.5294525600002, 'L-HISTIDINOL-P': 221.0565423992, 'CPD-8619': 430.34469534289997, 'CPD-8618': 414.34978072079997, 'CPD-8611': 430.3810808492, 'CPD-8610': 414.3861662271, 'CPD-1117': 166.0477380536, 'L-ALPHA-ALANINE': 89.0476784741, 'CPD-8614': 398.3548660987, 'CPD-1113': 0, 'CPD-1112': 183.0531577825, 'CPD-634': 464.3501746513, 'NACMUR': 293.1110665919, 'GUANINE': 151.0494098086, 'SEPO3': 161.8985022726, 'OXIDIZED-DITHIOTHREITOL': 151.996570881, 'CPD-8186': 162.0316940589, 'CPD-8188': 0, '1-O6-O-DIGALLOYL-BETA-D-GLUCOSE': 484.08530535139994, 'CPD-5881': 257.1124039959, 'C3': 1149.3515963279, 'C1': 1193.3414255721002, 'FE+2': 55.9349421, 'FE+3': 55.9349421, 'C5': 1715.9710569550002, 'C4': 1671.9812277108003, 'O-SUCCINYL-L-HOMOSERINE': 219.07428715510002, '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL': 548.4229456639, 'P-AMINO-BENZOATE': 137.0476784741, 'NADPH': 745.0911021051, 'CPD-4614': 381.1648334969, 'CPD-4617': 383.1804835611, 'CPD-4616': 383.1804835611, 'CPD-4611': 377.1335333685, 'CPD-4610': 377.1335333685, 'CPD-4613': 381.1648334969, 'CPD-4612': 381.1648334969, 'CPD-7857': 170.130679822, 'CPD-4619': 381.1648334969, 'CPD-4618': 381.1648334969, '2-METHYLPROPANAL-OXIME': 87.0684139162, 'Me-CoM': 155.9914855031, 'TDP': 402.0229323871, 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY': 363.1464062407, 'CPD-10267': 921.2509735655, 'CPD-10260': 1047.355438637, 'CPD-10261': 1049.3710887011998, 'XYLITOL': 152.0684734957, 'CPD-9828': 176.0473441231, 'CPD-10468': 150.03506487730002, 'PURINE-RING': 0, 'L-ORNITHINE': 132.0898776398, 'DEHYDROQUINATE': 190.0477380536, 'CPD-9827': 190.026608681, 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D': 0, 'PROPIONYL-COA': 823.1414231161, 'ENT-COPALYL-DIPHOSPHATE': 450.1936265303, 'PHOSPHATIDYL-INOSITOL-345-TRISPHOSPHAT': 0, 'NONAPRENYL-4-HYDROXYBENZOATE': 750.5950963701, 'DIMETHYLAMINE': 45.0578492299, 'ADP-L-GLYCERO-D-MANNO-HEPTOSE': 619.0928028663, '3-HYDROXY-PROPIONYL-COA': 839.1363377382, 'NICOTINAMIDE_RIBOSE': 255.0980966024, 'GDP-L-GALACTOSE': 605.0771528020999, 'CPD1F-95': 332.19875938719997, 'CPD1F-96': 362.1729385672, 'CPD1F-97': 348.19367400929997, 'GLYCEROL': 92.0473441231, 'CPD-7066': 148.0371733673, 'HCO3': 62.000393930499996, '18-HYDROXYOLEATE': 298.2507949577, '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': 286.0566019787, 'DIHYDROFOLATE': 444.16315647519997, 'INDOLE_ACETATE_AUXIN': 175.0633285383, 'L-GALACTOSE': 180.0633881178, 'CPD-7618': 168.1150297578, 'CO-A': 767.1152083656, '5-HYDROXY-FERULIC-ACID': 210.05282343149997, 'HX': 0, '5-HYDROXY-CONIFERALDEHYDE': 194.05790880939998, 'CPD-9137': 172.0371733673, 'CPD-9136': 140.0473441231, 'CPD-9135': 138.0316940589, 'CPD-9134': 169.0375077183, 'CPD-9132': 182.03275669139998, 'C55-PP-GLCNAC-MANNACA': 1346.7698379518001, 'PHYTOALEXIN-CMPD': 186.0316940589, 'CPD-17': 128.0473441231, 'CPD-16': 126.0316940589, 'PALMITYL-COA': 1005.3448739507, 'ENT-KAUR-16-EN-19-AL': 286.2296655851, '3-OXOPIMELOYL-COA': 923.1574671108, 'CPD-19': 146.0579088094, 'CPD-18': 1029.3448739507, 'CPD-4441': 219.1120100654, 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA': 873.1570731803, 'CPD-7682': 127.0633285383, 'METHYL-EPOXYTRIDECADIENOATE': 280.20384476510003, 'D-SEDOHEPTULOSE-7-P': 290.0402832125, 'CPD-4184': 400.3705161629, 'CPD-4187': 384.3392160345, 'CPD-4186': 386.3548660987, 'CPD1F-134': 316.1674592588, 'CPD1F-136': 318.2194948293, 'KDO2-LIPID-A': 2237.3359977765, 'CPD1F-138': 316.2038447651, 'CPD1F-139': 348.157288503, 'DIMETHYLARSINOUS-ACID': 121.97128624679999, 'L-GULONO-1-4-LACTONE': 178.0477380536, 'NAD-STEM-GROUP': 0, 'PHENOL-PHOSPHATE': 174.0081952231, 'CPD-341': 161.0840639804, 'CPD-3743': 515.2916734944, 'SUC': 118.026608681, 'ANTHRANILATE': 137.0476784741, 'ALPHA-D-GALACTOSE': 180.0633881178, 'TREHALOSE-6P': 422.08254195769996, 'CPD-217': 132.0898776398, 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE': 663.2476502261, 'CROTONYL-COA': 835.1414231161, 'BILIRUBIN': 582.2478348448001, 'ADP': 427.0294147485, 'CPD-1301': 687.2612530776, 'CPD-1302': 701.2769031418001, '2-O-ALPHA-MANNOSYL-D-GLYCERATE': 268.0794321125, 'GLYCOCHOLIC_ACID': 465.3090381181, 'MANNOSE-6P': 260.0297185262, 'GMP': 363.0579989622, 'PROTEIN-TYROSINE-O-SULFATE': 0, 'OCTAPRENYL-METHYL-METHOXY-BENZQ': 700.5794463059001, 'SACCHAROPINE': 276.132136385, '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ': 466.34469534289997, 'HYDROQUINONE': 110.03677943679999, '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P': 288.0246331483, 'DUTP': 467.9736127313, 'GDP-D-GLUCOSE': 605.0771528020999, '4-HYDROXY-2-KETOVALERATE': 132.0422587452, '1-O-GALLOYL-BETA-D-GLUCOSE': 332.0743467346, 'GUANOSINE': 283.0916685538, 'UDP-GLUCURONATE': 580.0342849344, 'B-ALANINE': 89.0476784741, 'KDO2-LAUROYL-LIPID-IVA': 2027.1376323198, 'UDP-GALACTOSE': 566.0550203765, '2-METHYL-ACETO-ACETYL-COA': 865.1519878024, 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE': 1129.7112008609001, 'CPD-7993': 101.0840639804, '4-METHYL-MYO-INOSITOL': 194.079038182, 'GLYCOLLATE': 76.0160439947, 'N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE': 301.0562676277, 'CPD-9858': 618.5011959849, 'CPD-9859': 632.5168460491001, 'SS-DIMETHYL-BETA-PROPIOTHETIN': 135.0479752873, 'CPD-4575': 428.365430785, 'CPD-4576': 426.34978072079997, 'CPD-4577': 442.34469534289997, '5-OXOPROLINE': 129.0425930962, 'CPD-9852': 614.4698958565, 'CPD-7639': 248.053217362, '6-HYDROXY-NICOTINATE': 139.026943032, 'CPD-219': 146.105527704, 'CPD-6203': 362.1729385672, 'L-RIBULOSE-5-P': 230.01915383989999, 'CPD-5682': 118.026608681, 'CPD-10589': 1181.4286035801001, 'L-EPINEPHRINE': 183.0895432888, 'CPD-10585': 620.0642423921, 'CPD-10587': 418.34469534289997, 'L-ARGININE-P': 254.07800612280002, 'CARBOXYL-GROUP': 0, 'VESTITONE': 286.0841235599, 'OCTANOYL-COA': 893.2196734370999, 'INDOLE-3-ACETALDOXIME': 174.0793129535, 'IMINO-GROUP': 0, 'ZN+2': 63.9291466, 'O-PHOSPHO-L-HOMOSERINE': 199.0245735688, 'CPD1F-86': 378.1678531893, 'VAL': 117.0789786025, 'CPD1F-84': 362.1729385672, 'HOMO-CIS-ACONITATE': 188.0320879894, 'AMINO-HYDROXYMETHYL-METHYL-PYR-P': 219.040892335, 'N-ACETYL-SEROTONIN': 218.105527704, 'CPD-8757': 360.13213638499997, 'ADENYLOSUCC': 463.0740429569, 'DELTA1-PIPERIDEINE-2-CARBOXYLATE': 127.0633285383, 'L-DIHYDROXY-PHENYLALANINE': 197.0688078467, 'DGTP': 506.99574515689994, 'CPD1F-132': 302.2245802072, 'CARBAMOYL-P': 140.9827087541, 'PYROPHOSPHATE-GROUP': 0, 'D-LACTATE': 90.0316940589, '4-GUANIDO-BUTYRAMIDE': 144.1011110281, '4-TRIMETHYLAMMONIOBUTANAL': 130.1231891409, 'CPD-8890': 387.0828404687, 'CPD1F-137': 332.1623738809, 'Heat': 0, 'GAMMA-GLUTAMYL-PUTRESCINE': 217.1426414918, 'CPD-9451': 158.0579088094, 'CPD-9452': 860.5848781353, 'CPD-9453': 790.5066278143, 'CPD-9454': 722.4440275575, 'THREO-DS-ISO-CITRATE': 192.0270026115, 'CPD-9456': 586.3188270439, 'CPD-9457': 518.2562267871, 'CPD-577': 877.1883733087, 'CPD-9459': 456.3603454071, 'CPD-575': 128.0837296294, 'CPD-763': 125.9298153626, '56-DIHYDROXYINDOLE-2-CARBOXYLATE': 192.02968268619998, 'CPD-6121': 144.1262631461, 'CPD-6123': 127.1235234919, 'CPD-6122': 126.1156984598, 'CPD-6124': 69.0578492299, 'CPD-20': 895.1625524887, 'CPD-26': 260.0297185262, 'CPD4FS-1': 474.0916806543, 'X-PHOSPHATE-GROUP': 0, 'DCDP': 387.02326673810006, '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': 313.06750101599994, 'MANNITOL': 182.079038182, 'CPD-719': 448.3552600292, 'CPD-718': 446.33960996499997, 'CPD1F-140': 332.1623738809, 'GLN': 146.0691421977, 'CPD-713': 416.365430785, 'CPD-712': 418.3810808492, 'CPD-711': 418.3810808492, 'CPD-710': 402.3861662271, 'CPD-717': 432.3603454071, 'CARBAMOYL-SARCOSINE': 132.0534921335, 'CPD-715': 434.3759954713, 'CPD-714': 432.3603454071, 'GLY': 75.0320284099, 'A-LGAL-HEX-1:5_6:D': 0, 'GLT': 147.0531577825, 'XYLULOSE-5-PHOSPHATE': 230.01915383989999, 'CPD-374': 236.0783642133, 'CPD-377': 194.0426526757, 'CPD-9699': 141.0789786025, 'CPD-371': 128.1201151357, 'CPD-627': 897.1418170466, 'CPD-207': 885.1570731803, 'ISOCHORISMATE': 226.04773805359997, 'CPD-8071': 356.1318616135, 'INOSITOL-PHOSPHATE': 260.0297185262, 'CPD-159': 145.0738932246, 'THIOL-GROUP': 0, 'L-OCTANOYLCARNITINE': 288.2174834566, 'CPD-394': 102.1156984598, 'INOSITOL-1-3-4-TRIPHOSPHATE': 419.96237934299995, 'PHOSPHATE-GROUP': 0, 'CPD-183': 170.0215233031, 'URACIL': 112.027277383, '7-8-DIHYDROPTEROATE': 314.1127383469, 'PORPHYRIN-RING': 0, 'COUMARIN': 146.0367794368, '3Z-PHYCOCYANOBILIN': 600.2947850374001, 'METHACRYLYL-COA': 835.1414231161, 'DIHYDROXYNAPHTHOATE': 204.0422587452, 'INDOLEYL-CPD': 156.06874826720002, 'X-DGAL-HEX-1:5': 0, 'DI-H-URACIL': 114.0429274472, 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP': 299.0072227434, 'BENZOSEMIQUINONE': 110.03677943679999, 'D-GALACTOSAMINE-6-PHOSPHATE': 259.0457029414, '3-HYDROXY-L-KYNURENINE': 224.079706884, 'TDP-D-FUCOSAMINE': 547.0968256117, 'P-COUMAROYL-COA': 913.1519878024, 'CPD-10809': 355.0892990906, 'CPD-7237': 416.3290452787, 'ACRYLONITRILE': 53.026549101499995, 'ALPHA-MALTOSE': 342.11621154930003, 'DEACETOXYCEPHALOSPORIN-C': 357.0994560481, 'CPD-7836': 228.208930143, '3-HYDROXYPIMELYL-COA': 925.1731171749999, 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': 366.0576646112, 'PHENYL-PYRUVATE': 164.0473441231, 'DEOXYCYTIDINE': 227.09060592129998, 'CPD-8097': 178.026608681, 'L-XYLULOSE': 150.0528234315, 'OXOPENTENOATE': 114.0316940589, 'GAMMA-BUTYROBETAINE': 146.118103763, 'FORMYL-COA': 795.1101229877, 'CPD-7238': 404.365430785, 'CPD-4568': 442.3810808492, 'APIGENIN': 272.0684734957, 'CPD-4562': 516.1267762356, 'UROCANATE': 138.0429274472, 'INOSINE': 268.08076951649997, 'RX': 0, 'CPD-10590': 1199.4391682664002, 'CPD-10591': 1197.4235182022, '3-KETOLACTOSE': 340.1005614851, 'UDP-ACETYLMURAMOYL-ALA': 750.1398126384, 'ISOPENICILLIN-N': 359.1151061123, 'CPD-6948': 426.3861662271, 'N-DESULFOHEPARIN': 0, 'PSEUDOURIDINE-5-P': 324.0358665366, '5-METHYLTHIOADENOSINE': 297.08956006380004, 'NN-DIMETHYLANILINE-N-OXIDE': 137.0840639804, 'CPD-208': 883.1261669823999, 'DGDP': 427.0294147485, 'CPD-7046': 33.9877207542, 'SHIKIMATE-5P': 254.01915383989999, 'D-MYO-INOSITOL-34-BISPHOSPHATE': 339.9960489346, 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA': 973.1731171749999, '1-KETO-2-METHYLVALERATE': 148.0735588736, 'ALPHA-TOCOPHEROL': 430.3810808492, 'S2O3': 113.9445353105, 'UBIQUINOL-30': 592.4491604144, 'QUEUINE': 275.1018393096, 'HYDROXY-METHYL-BUTENYL-DIP': 262.000740382, 'DIHYDROXY-BUTANONE-P': 184.01367453150002, 'L-CANALINE': 134.0691421977, 'CPD-9298': 161.0510492925, 'CPD0-1028': 450.1936265303, 'PTERIDINE-RING': 0, 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID': 488.1631923152, 'AMMONIA': 17.0265491015, 'UREA': 60.0323627609, 'CPD-569': 130.1106130819, 'CPD-567': 188.1160923903, 'CPD-560': 180.04562956360002, 'L-BETA-ASPARTYL-P': 213.0038381267, 'ATP': 506.99574515689994, 'LINOLEIC_ACID': 280.2402302714, 'CL-': 34.96885271, 'CPD0-1158': 973.2822736939, 'CPD0-1159': 224.1776300146, 'FMNH2': 458.120264868, 'SER': 105.0425930962, 'CPD-39': 0, 'CPD-68': 101.0476784741, 'CPD-35': 145.0738932246, 'CPD-31': 148.0371733673, 'CPD-30': 129.0789786025, 'CARBON-MONOXIDE': 29.0027396542, 'MESO-DIAMINOPIMELATE': 190.0953569482, 'CPD-8934': 338.1266570766, 'CPD-8935': 352.14230714079997, 'CPD-8936': 322.1317424545, 'CPD-8937': 306.1368278324, 'HYDROGEN-MOLECULE': 2.0156500642, 'CPD-709': 400.3705161629, 'CU+2': 62.9296011, 'CPD-707': 400.3705161629, 'CPD-499': 228.03988928200002, 'PHOSPHORIBOSYL-AMP': 559.0716734936999, '3-KETOBUTYRATE': 102.0316940589, 'S-ADENOSYLMETHIONINAMINE': 355.1552343258, 'ALDOSE': 0, 'TRIMETHYLAMINE': 59.073499294099996, 'CPD-368': 148.0371733673, 'CPD-369': 182.079038182, 'CPD-365': 178.0477380536, 'CPD-142': 166.026608681, 'COUMARATE': 164.0473441231, 'CPD-1091': 134.0327566914, 'CPD-148': 114.1408505778, 'CPD-149': 188.0320879894, 'CPD-638': 346.1780239451, 'CPD-387': 126.904468, '4-HYDROXYPHENYLLACTATE': 182.0579088094, 'CPD-8901': 0, 'ACETYL-GLU': 189.0637224688, 'CPD-8646': 382.32356597029997, '2-KETO-3-METHYL-VALERATE': 130.0629941873, 'ARABINOSE-5P': 230.01915383989999, 'LIPOYL-AMP': 535.0960407273999, '2K-ADIPATE': 160.0371733673, 'CPD-3185': 192.0898776398, 'GAMA-TOCOPHEROL': 416.365430785, 'CPD-6201': 362.1729385672, 'CPD-6202': 364.18858863139997, 'CARBAMATE': 61.016378345700005, 'L-CYSTATHIONINE': 222.0674276382, 'INDOLE-3-GLYCEROL-P': 287.05587369719996, 'D-ALA-D-ALA': 160.0847922619, 'L-4-HYDROXY-PROLINE': 131.0582431604, 'SINAPALDEHYDE': 208.07355887359998, 'HISTIDINOL': 141.09021199080001, '18-OXOOLEATE': 296.2351448935, 'CPD-10617': 574.1381287829, 'HSO3': 81.9724646205, 'HYDROXYL-GROUP': 0, 'METOH': 32.026214750499996, 'DIHYDRONEOPTERIN-P': 335.0630843401, 'FADH2': 787.1727845217999, 'D-MYO-INOSITOL-4-PHOSPHATE': 260.0297185262, '4-AMINO-5-IMIDAZOLE_CARBOXYLATE': 127.0381764203, 'CPD-9872': 768.6420465627, 'CPD-9873': 852.6995614415999, 'CPD-9870': 754.6263964985001, 'CPD-9871': 836.7046468195, 'CPDQT-4': 260.0297185262, 'CPD-7228': 302.1114009429, 'CPD-7224': 217.1062559855, 'CPD-7227': 304.1270510071, 'CPD-7221': 947.2666236297, 'CPD-7222': 947.2666236297, '4-HYDROXY-BUTYRYL-COA': 853.1519878024, 'PHENYLETHYLAMINE': 121.0891493583, 'CPD-10332': 364.18858863139997, 'BENZALDEHYDE': 106.04186481469999, 'CPD-6978': 344.0896028683, 'CPD-6979': 344.0896028683, '3S-CITRYL-COA': 941.1316462908, 'CPD-6972': 971.1574671108, 'CPD-6976': 328.0946882462, 'CPD-6975': 330.1467238167, 'CPD-10548': 402.34978072079997, 'SPERMIDINE': 145.1578976255, 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': 402.0861875476, '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': 295.05693632969997, 'RIBULOSE-5P': 230.01915383989999, 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ': 716.574360928, 'DCTP': 466.98959714649993, '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX': 434.33960996499997, 'PUTRESCINE': 88.1000483956, 'CPD-7035': 122.0731649431, 'CPD-7036': 104.02958556889999, 'CPD-7037': 106.04523563309999, 'STRICTOSIDINE': 529.2186056686, 'CPD-7032': 88.0888150073, 'CPD-7033': 88.0888150073, '2-KETO-ISOVALERATE': 116.0473441231, '4-MALEYL-ACETOACETATE': 200.0320879894, 'DODECANOATE': 200.1776300146, 'CPD-2742': 176.0949630177, 'CPD-9899': 712.5430607996, 'CPD-329': 176.0320879894, 'CPD-9894': 698.5274107353999, 'CPD-9895': 834.652611249, 'CPD-9896': 766.5900109922, 'CPD-9897': 848.6682613132, 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F': 1576.5873613694, 'ILE': 131.0946286667, 'CARBON-DIOXIDE': 43.989829244199996, 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X': 1562.5717113052, 'LACTALD': 74.0367794368, 'E-PHENYLITACONYL-COA': 955.1625524887, 'DMPBQ': 416.365430785, 'LINOLENIC_ACID': 278.2245802072, 'KDO2-LIPID-IVA-COLD': 2291.3829479691, 'CPD-7031': 86.0731649431, 'PURINE': 120.0435961492, 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE': 654.3814273007, 'A-DXYL-PEN-1:5': 0, 'P3I': 257.9095559115, 'CPD-550': 259.03618708930003, 'CPD-552': 193.9013498668, 'PYRUVATE': 88.0160439947, 'GERANYL-PP': 314.0684260167, 'BUTYRYL-P': 168.01875990940002, 'CPD-6142': 117.0789786025, 'CPD-6141': 103.0633285383, 'CPD0-1163': 991.2928383802001, 'CPD0-1162': 973.2822736939, 'GLUCOSYL_CERAMIDE': 0, '5678-TETRAHYDROPTERIDINE': 136.0748962776, 'LACTOSE': 342.11621154930003, 'CPD-9275': 162.0173063231, 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A': 612.2223120584999, 'CPD-9273': 90.0139355047, 'CPD-12601': 180.0633881178, 'CPD-11552': 223.04807240460002, 'CPD-9898': 780.6056610564, 'CPD-1067': 146.105527704, 'CPD-1063': 260.011959972, 'NIACINE': 123.0320284099, 'SN-GLYCEROL-1-PHOSPHATE': 172.01367453150002, 'CPD-9955': 662.5274107353999, 'GLYCOL': 62.0367794368, 'CPD-822': 231.07428715510002, 'CPD-8259': 256.0821121872, 'CPD-602': 354.0576646112, 'CPD-609': 868.0380940549, 'CPD-195': 144.1150297578, 'CPD-1087': 400.3341306566, 'CPD-1086': 356.0733146754, 'L-ARGININO-SUCCINATE': 290.1226343312, 'UTP': 483.96852735339996, 'GLYCERALD': 90.0316940589, 'CPD-9305': 91.0217605368, 'MALTOSE': 342.11621154930003, 'L-FUCULOSE': 164.0684734957, '4-CYTIDINE-5-DIPHOSPHO-2-C': 521.0811755474999, '3-HYDROXY-ANTHRANILATE': 153.0425930962, 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE': 677.0870487864, 'PALMITATE': 256.2402302714, 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': 131.0582431604, 'CPD-6366': 211.04807240460002, 'CPD-8656': 357.10598121400005, 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH': 216.1110070124, 'CPD-8650': 229.0586370909, 'CPD-8653': 389.0984905329, 'CPD-8652': 195.0531577825, 'CPD-8659': 347.1243113529, 'DADP': 411.0345001264, 'CDP-ETHANOLAMINE': 446.06038052590003, 'INOSITOL-1456-TETRAKISPHOSPHATE': 499.9287097514, 'NAD': 664.1169466645999, 'MALTOTETRAOSE': 666.2218584123, 'PHENYLACETALDEHYDE': 120.0575148789, 'DTDP-DEOH-DEOXY-MANNOSE': 546.0651911323, '3Z-PHYCOERYTHROBILIN': 588.2947850374001, '2-METHYL-BUTYRYL-COA': 851.1727232444999, 'N-ACETYL-BETA-GLUCOSAMINYLAMINE': 220.10592163450002, 'UDP-D-XYLOSE': 536.0444556901999, 'ARSENATE': 141.92472998469998, 'CANAVANINE': 176.0909402723, 'ACETYLENE': 26.0156500642, 'LYS': 146.105527704, 'SUPER-OXIDE': 31.9898292442, 'CPD-1242': 178.0477380536, 'NICOTINE': 162.1156984598, 'CPD-10737': 573.120718378, 'CPD-10734': 268.0794321125, 'CPD-10735': 348.0457625209, 'OCTAPRENYL-METHOXY-BENZOQUINONE': 686.5637962417001, 'PLASTOQUINONE-9': 748.6158318122, 'ENT-KAUR-16-EN-19-OL': 288.2453156493, 'NA+': 22.98976967, 'UDP-OHMYR-GLUCOSAMINE': 791.2642848705, 'DEPHOSPHO-COA': 687.1488779571999, 'DTDP-L-DIHYDROSTREPTOSE': 548.0808411964999, 'CPD-10137': 578.1026392711, 'CPD-9865': 804.678432069, 'CPD-9864': 818.6576966269, 'CPD-9866': 736.6158318122, 'CPD-9861': 648.5117606712, '2-AMINO-ETCETERA-TRIPHOSPHATE': 525.977749369, 'CPD-9869': 822.6889967553001, 'KDO-LIPID-IVA': 1624.9122642516002, 'LOGANATE': 376.1369469914, 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': 113.0476784741, 'IMIDAZOLE_ACETALDEHYDE': 110.04801282509999, 'S-NORLAUDANOSOLINE': 287.11575803930003, '4-HYDROXYBENZALDEHYDE': 122.03677943679999, 'OCTAPRENYL-DIPHOSPHATE': 722.4440275575, '3-OXOADIPATE-ENOL-LACTONE': 142.026608681, 'CPD-6962': 155.0218576541, 'TRP': 204.0898776398, 'CPD-10556': 1141.3973034517, 'CH3-MALONATE-S-ALD': 102.0316940589, 'KCL': 73.93255961, 'OCTANOL': 130.1357651999, 'CPD-4578': 396.3392160345, 'AMINO-PARATHION': 261.0588505851, '2-ACETO-LACTATE': 132.0422587452, 'CPD-4579': 414.34978072079997, 'N-ACETYL-NEURAMINATE-9P': 389.0723116224, 'DUMP': 308.0409519145, 'CINNAMOYL-COA': 897.1570731803, 'CHOLESTEROL': 386.3548660987, '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET': 601.0475059559001, 'METHYLENE-THF': 458.17880653939994, 'QUINOLINATE': 167.0218576541, 'CPD-6562': 373.1008958361, '3-OCTAPRENYL-4-HYDROXYBENZOATE': 682.5324961133, 'CPD-4573': 440.365430785, 'GLUCOSAMINE-1P': 259.0457029414, '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA': 889.1519878024, 'KDO-8P': 318.03519783459996, '2-KETOGLUTARATE': 146.0215233031, 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE': 518.2562267871, 'CPD0-938': 3623.6857667369, 'CPD0-939': 3815.7491548547, 'CPD0-932': 2785.5312475078, 'CPD0-933': 2865.4975779161996, 'CPD0-930': 2623.4784240762997, 'CPD0-936': 3299.5801198739, 'CPD0-937': 3461.6329433054, 'CPD0-934': 3057.5609660339996, 'GAMMA-LINOLENOYL-COA': 1027.3292238865, 'DEOXYXYLULOSE-5P': 214.0242392178, 'MALEATE': 116.0109586168, 'BETA-D-XYLOSE': 150.0528234315, '2-HYDROXY-2-METHYLPROPANENITRILE': 85.052763852, 'L-RIBULOSE': 150.0528234315, 'CPD-7158': 784.6369611847999, 'COPROPORPHYRINOGEN_III': 656.2846142815999, 'L-GULONATE': 196.0583027399, 'LEU': 131.0946286667, 'TRANS-CIS-UNDECAPRENYL-GROUP': 0, 'KYNURENATE': 189.0425930962, 'ACETYL-COA': 809.1257730519, 'ITACONATE': 130.026608681, '4-hydroxybenzoate': 138.0316940589, 'CPD-54': 83.04834717610001, 'DIHYDRONEOPTERIN-P3': 493.9879201248, 'CPD-10588': 1183.4442536443003, 'ACETOACETYL-COA': 851.1363377382, '3OH-4P-OH-ALPHA-KETOBUTYRATE': 213.9878537115, 'CPD-9269': 177.0459639146, 'CHOLINE': 104.10753907670001, 'CPD-10586': 420.3603454071, 'CPD-9469': 956.4980802595001, 'SQUALENE': 410.391251605, 'CPD-6681': 419.96237934299995, 'CPD-9461': 794.445256828, 'CPD-9460': 632.3924333965, 'CPD-9462': 794.445256828, 'CPD-9464': 956.4980802595001, 'CPD-9467': 1118.550903691, 'CPD-9312': 30.0469501926, 'CPD-9311': 78.0139355047, 'CPD-9315': 40.0313001284, 'CPD-9646': 846.6654979195, 'CPD-9649': 926.6318283278999, 'ACET': 60.0211293726, 'RIBOSE-1P': 230.01915383989999, 'BETA-TOCOPHEROL': 416.365430785, 'CPD-720': 434.3759954713, 'ADENOSYL-HOMO-CYS': 384.1215884737, 'ACETONE': 58.0418648147, 'METHYLARSONATE': 139.9454654268, 'MG+2': 23.9850419, 'CAFFEOYL-COA': 929.1469024244999, 'L-GAMMA-GLUTAMYLCYSTEINE': 250.0623422603, 'INOSITOL-1-4-5-TRISPHOSPHATE': 419.96237934299995, 'CPD-6228': 348.19367400929997, 'ETHYLENE-CMPD': 28.031300128399998, 'CPD-6227': 332.19875938719997, '4-PRENYLPHLORISOBUTYROPHENONE': 264.1361591304, 'CPD-6221': 378.1678531893, 'L-1-GLYCERO-PHOSPHORYLCHOLINE': 258.11064892189995, 'PYRIDOXAL': 167.0582431604, 'D-TAGATURONATE': 194.0426526757, 'TESTOSTERONE': 288.208930143, 'HSCN': 58.9829697273, 'S-N-METHYLCOCLAURINE': 299.1521435456, 'L-ALLO-THREONINE': 119.0582431604, 'D-GALACTARATE': 210.0375672978, 'OH-PYR': 104.0109586168, 'STEAROYL-COA': 1033.3761740790999, 'ALLYSINE': 145.0738932246, 'TETRADECANOYL-COA': 977.3135738223, 'HCN': 27.0108990373, 'HCL': 35.9766777421, 'FRUCTOSE-16-DIPHOSPHATE': 339.9960489346, 'BENZYLSUCCINATE': 208.07355887359998, 'D-6-P-GLUCONO-DELTA-LACTONE': 258.014068462, 'S8': 33.9877207542, '3-ENOLPYRUVYL-SHIKIMATE-5P': 324.0246331483, 'PYRIMIDINE-RING': 0, 'DIHYDROPTERIN-CH2OH-PP': 355.0082853759, 'CPD-4442': 351.15426881059994, 'CPD-4443': 431.120599219, 'NH4OH': 17.0265491015, 'D-SEDOHEPTULOSE-1-7-P2': 370.0066136209, 'L-ASPARTATE-SEMIALDEHYDE': 117.0425930962, 'ARACHIDONIC_ACID': 304.2402302714, 'FMN': 456.10461480379996, 'CPD-7010': 0, 'URIDINE': 244.0695361282, 'DIHYDROXY-ACETONE-PHOSPHATE': 169.9980244673, 'CPD-9296': 144.0067416368, 'ACRYLATE': 72.0211293726, 'MALONYL-COA': 853.1156022961001, 'DATP': 491.0008305348, 'CPD0-929': 2431.4150359585, '2-KETO-6-ACETAMIDOCAPROATE': 187.0844579109, 'SORBITOL': 182.079038182, 'CPD-7167': 301.06750101599994, 'MN+2': 54.9380496, 'L-ARABITOL': 152.0684734957, 'AMINO-OXOBUT': 117.0425930962, 'CREATINE': 131.0694765487, 'CPD-9295': 144.0067416368, 'CPD-67': 155.9823744031, 'CPD-60': 83.0245377288, 'CPD-61': 162.0528234315, 'ADP-GROUP': 0, 'MALTOPENTAOSE': 828.2746818438, 'HYDROGEN-PEROXIDE': 34.0054793084, 'CPD-69': 43.0058136594, 'UDP': 404.002196945, 'ISOVALERYL-COA': 851.1727232444999, 'CPD0-1108': 150.0528234315, 'SARCOSINE': 89.0476784741, '3-5-ADP': 427.0294147485, 'CPD-8900': 0, 'BENZOYLCOA': 871.1414231161, 'FORMALDEHYDE': 30.0105646863, 'S-RETICULINE': 329.16270823189996, 'METHYL-GLYOXAL': 72.0211293726, 'CPD-448': 260.0297185262, 'AGMATHINE': 130.1218464702, 'METHYL-MALONYL-COA': 867.1312523603, 'CPD-444': 260.011959972, 'CPD-440': 313.1314081035, 'D-4-HYDROXY-2-KETO-GLUTARATE': 162.0164379252, 'CPD-535': 339.9960489346, 'CPD-534': 579.8950401597999, 'CPD-9414': 897.1418170466, 'N-ACETYL-D-GLUCOSAMINE-1-P': 301.0562676277, 'CPD-8538': 0, '3-HYDROXY-N-METHYL-S-COCLAURINE': 315.1470581677, 'CPD-667': 161.0688078467, 'CPD-194': 220.0010984725, 'CPD-196': 893.2196734370999, 'S-HYDROXYMETHYLGLUTATHIONE': 337.0943706702, 'CPD-9635': 536.3865601576, 'NUKED-PENTOSE-RING': 0, 'O-ACETYLCARNITINE': 204.1235830714, 'CPD-4209': 202.1092704112, 'UBIQUINONE-10': 862.6839113774, 'S-ADENOSYLMETHIONINE': 399.14506357, 'CPD-11287': 204.1878007704, 'CPD-11281': 339.0558766739, 'CPD-6181': 132.10245369880002, 'CPD-280': 116.0473441231, 'CPD-283': 141.0425930962, 'ALPHA-GLUCOSE-16-BISPHOSPHATE': 339.9960489346, 'CHONDROITIN-6-SULFATE': 0, 'CPD-8622': 0, 'D-MANNONATE': 196.0583027399, 'CPD-266': 402.34978072079997, '2-3-DIHYDRODIPICOLINATE': 169.0375077183, 'ALLANTOATE': 176.054554766, 'CPD-262': 630.1421821016, 'ETOH': 46.0418648147, 'PAPS': 506.9862293048, 'CPD-465': 586.3188270439, 'CATECHOL': 110.03677943679999, 'CARNITINE': 162.1130183851, 'N-HYDROXYL-TRYPTAMINE': 176.0949630177, '2-DEHYDROPANTOYL-LACTONE': 128.0473441231, 'DEHYDROSPHINGANINE': 299.2824294371, 'L-XYLULOSE-5-P': 230.01915383989999, '2-KETO-3-DEOXY-6-P-GLUCONATE': 258.014068462, 'CPD-9300': 149.0510492925, 'CPDQT-400': 596.0491639126, 'CPD-9304': 90.0139355047, '3-DE-H-CARNITINE': 160.09736832090002, 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE': 587.0665881158, 'LIPOAMIDE': 205.0595054888, 'CPD-9306': 163.0251313552, 'CPD-9307': 177.0459639146, 'TRANS-3-METHYL-GLUTACONYL-COA': 893.1469024244999, '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE': 277.9956550041, 'N-METHYLHYDANTOIN': 114.0429274472, 'OLEOYL-COA': 1031.3605240149, '3-DEHYDRO-SHIKIMATE': 172.0371733673, 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE': 289.0797664635, 'CPD-9650': 994.6944285847, 'D-ALANINE': 89.0476784741, 'CPD-10712': 1266.9448296119, 'CPD-10713': 1107.0121687951, 'CPD-6983': 314.1518091946, 'CPD-6982': 198.0528234315, 'CPD-6981': 360.0845174904, 'PHENOL': 94.04186481469999, 'CPD-6984': 332.1623738809, 'RIBOSE-15-BISPHOSPHATE': 309.9854842483, 'CPD-10570': 384.3392160345, 'LANOSTEROL': 426.3861662271, 'PHENYLGLYOXYLATE': 150.0316940589, 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE': 195.0756245591, '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP': 420.3603454071, 'EPOXYSQUALENE': 426.3861662271, 'NITRIC-OXIDE': 31.005813659399998, 'RHAMNULOSE-1P': 244.03480390410002, '4-COUMAROYLQUINATE': 338.1001675546, 'PENTOSE-RING': 0, 'UNDECAPRENYL-DIPHOSPHATE': 940.6474783921, 'L-PANTOATE': 148.0735588736, 'LINAMARIN': 247.10558728350003, 'CPD-7000': 72.0575148789, 'CPD-8655': 551.1513139644001, '4-HYDROXY-BUTYRATE': 104.0473441231, 'CPD-8654': 551.1513139644001, 'UBIQUINONE-8': 726.5587108638, 'UBIQUINONE-9': 794.6213111206, 'CPD-8651': 211.04807240460002, 'CMP': 323.05185095179996, 'CH33ADO': 251.1018393096, 'UBIQUINONE-6': 590.4335103502, 'DIMETHYL-GLYCINE': 103.0633285383, 'CPD-10818': 166.0394953515, '2-HYDROXYGLUTARYL-COA': 897.1418170466, '3-KETO-ADIPATE': 160.0371733673, 'CPD-10274': 101.0840639804, 'GTP': 522.990659779, 'DIMETHYLBENZIMIDAZOLE': 146.0843983314, '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC': 940.1181812018001, 'RIBULOSE': 150.0528234315, 'ADP-D-GLUCOSE': 589.08223818, 'CPD-7609': 442.3810808492, 'CPD-8956': 1244.1400984354, 'ALDITOL': 0, 'CPD-72': 1183.4442536443003, 'CPD-71': 1199.4391682664002, 'CPD-8954': 1092.1291398186, 'CHLOROPHYLLIDE-A': 614.2379621227001, 'CPD-8955': 1244.1400984354, 'BISOHMYR-GLC': 1324.8876311033, '5-HYDROXY-FERULOYL-COA': 959.1574671108, 'CPD0-1110': 150.0528234315, 'CPD-8974': 141.985351291, 'DCMP': 307.05693632969997, 'CPD-8973': 264.0095546688, 'CPD-8978': 126.0081952231, 'DEOXYNUCLEOTIDESM': 0, 'CPD-458': 342.11621154930003, 'CPD-459': 326.1001675546, 'CPD-9539': 284.0684734957, '2-KETO-6-AMINO-CAPROATE': 145.0738932246, 'N-FORMIMINO-GLYCINE': 102.0429274472, 'CPD-7598': 347.2824294371, 'PHE': 165.0789786025, 'CPD-9409': 897.1418170466, 'CPD-9408': 879.1312523603, 'CPD-9407': 881.1469024244999, 'CPD-529': 661.2320001619, '3-SULFINOALANINE': 153.0095784083, 'CPD-678': 81.9321718642, '3-METHYL-CROTONYL-COA': 849.1570731803, 'CPD-4211': 246.0058257599, 'CPD-4210': 218.10418503329998, 'CPD-672': 852.1679722176, 'CPD-674': 148.052429501, 'CPD-676': 182.0579088094, 'OLIGOPEPTIDE': 0, 'CPD-9455': 654.3814273007, '6-LACTOYL-5678-TETRAHYDROPTERIN': 238.09401427749998, 'N-5-PHOSPHORIBOSYL-ANTHRANILATE': 349.0562676277, 'FRUCTOSE-6P': 260.0297185262, 'BERGAPTOL': 202.026608681, 'CPD-11293': 382.1310262735, 'INOSITOL-1-4-BISPHOSPHATE': 339.9960489346, 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE': 383.1427606508, 'CPD-290': 156.0422587452, 'CPD-296': 208.05917113779998, '2-OCTAPRENYLPHENOL': 638.5426668691, 'SUC-COA': 867.1312523603, 'GLYCYL-PEPTIDE': 0, 'DGMP': 347.0630843401, 'CPD-276': 480.3087037671, 'CYS-GLY': 178.0412128877, 'CPD-9757': 127.0633285383, 'CPD-8593': 0, 'CPD-8590': 0, 'N-TETRADECANOYLGLYCYL-PEPTIDE': 0, 'CPD-180': 259.0457029414, 'AMP-GROUP': 0, 'CPD-8598': 0, 'CPD-8599': 0, 'TIGLYL-COA': 849.1570731803, 'TMP': 322.0566019787, 'NADH': 665.1247716966999, 'BENZOYLSUCCINYL-COA': 971.1574671108, 'CPD-8578': 0, 'CPD-8579': 0, 'NADP': 744.083277073, '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE': 256.1171550228, 'KDO': 238.0688674262, 'N2-SUCCINYLORNITHINE': 232.10592163450002, '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET': 428.4018162913, 'TARTRONATE-S-ALD': 104.0109586168, 'PANTOYL-LACTONE': 130.0629941873, 'L-CITRULLINE': 175.0956912992, 'PALMITALDEHYDE': 240.24531564929998, 'CPD-6643': 354.1103383104, 'COUMARALDEHYDE': 148.052429501, 'SULFOACETALDEHYDE': 123.98302930679999, 'CGMP': 345.04743427589995, 'CPD-5621': 116.10753907670001, 'THZ-P': 223.00681501460002, 'D-CARNITINE': 162.1130183851, '2-AMINO-MUCONATE': 157.0375077183, 'DTDP-RHAMNOSE': 548.0808411964999, 'SHIKIMATE': 174.0528234315, 'CPD-10505': 1199.4391682664002, 'CPD-9980': 198.08920893779998, 'CPD-9981': 360.1420323693, 'CPD-10503': 418.34469534289997, 'HISTIDINAL': 139.0745619266, 'G3P': 185.9929390894, 'XANTHURENATE': 205.0375077183, 'N-ACETYL-D-MANNOSAMINE-6P': 301.0562676277, 'A-3-OXO-ACYL-COA': 0, 'FAD': 785.1571344575999, 'N6N6N6-TRIMETHYL-L-LYSINE': 189.1603029287, 'L-ASPARTATE': 133.0375077183, 'PREPHENATE': 226.04773805359997, 'DESMOSTEROL-CPD': 384.3392160345, 'CPD-4864': 69.0578492299, 'CPD-4862': 133.0738932246, 'CPD-4863': 149.0688078467, 'CPD-4861': 87.0684139162, 'EPYRIDALDOX': 122.04801282509999, 'CPD-5846': 444.3603454071, 'CPD-5845': 428.365430785, 'FORMATE': 46.0054793084, 'TYRAMINE': 137.0840639804, 'CPD-7108': 348.19367400929997, 'CPD-7109': 278.1518091946, 'CPD-7104': 196.07355887359998, 'CPD-7105': 346.2144094514, 'CPD-7106': 362.2093240735, 'CPD-7107': 332.19875938719997, 'CPD-7100': 174.0528234315, 'CPD-4581': 382.32356597029997, 'CPD-4580': 412.3341306566, 'PEPTIDAMIDE-CPD': 0, 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6': 1576.5873613694, 'CPD-9966': 0, 'TOLUENE': 92.0626002568, 'PYRIDOXAL_PHOSPHATE': 247.0245735688, 'GLC': 180.0633881178, 'CPD-716': 448.3552600292, 'B-DGAL-HEX-1:5': 0, '67-DIHYDROPTERIDINE': 134.0592462134, 'INDOLE-3-KETOL': 175.0633285383, 'SUCROSE': 342.11621154930003, 'CPD-85': 162.03506487730002, 'CPD-2222': 182.0579088094, 'CPD-7612': 636.4237335249001, 'OH': 18.0105646863, '5-P-BETA-D-RIBOSYL-AMINE': 229.0351382551, 'CPD-7619': 130.0993796936, 'OXALO-SUCCINATE': 190.0113525473, 'CYTOSINE': 111.0432617982, 'C55-PP-GLCNAC-MANNACA-FUC4NAC': 1533.8542958627002, 'CPD-469': 173.0688078467, 'CPD-468': 161.0688078467, 'SOLANESYL-PYROPHOSPHATE': 790.5066278143, 'L-TYROSINE-METHYL-ESTER-4-SULFATE': 275.04635784510003, 'CPD-463': 303.1430354223, 'XYLOSE': 150.0528234315, 'MANNOSE-1P': 260.0297185262, '5-AMINOPENTANAMIDE': 116.0949630177, 'R-2-HYDROXYGLUTARATE': 148.0371733673, 'ADENOSINE5TRIPHOSPHO5ADENOSINE': 756.0819344023, 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE': 276.106984267, 'CPD-869': 947.1938526171, 'CPD-868': 947.1938526171, 'CPD-865': 182.09429431569998, 'CPD-864': 166.09937969359999, 'CPD-867': 931.1989379949999, 'CPD-866': 182.09429431569998, 'CPD-863': 168.1150297578, 'CPD-862': 152.1201151357, 'NARINGENIN-CMPD': 272.0684734957, 'CPD-9437': 160.0371733673, 'AMP': 347.0630843401, 'CPD-9438': 162.0528234315, 'CPD-511': 278.130027895, '3-PYRIDYLACETIC-ACID': 137.0476784741, 'OROTATE': 156.0171066272, 'CPD-9610': 858.5692280710999, 'DEOXYINOSINE': 252.08585489439997, 'XANTHINE': 152.0334253934, '4-P-PANTOTHENATE': 299.07700306979996, 'FORMONONETIN': 268.0735588736, 'NICOTINATE_NUCLEOTIDE': 336.04844259559997, 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE': 444.2640755587, 'DIMETHYLMAL-CPD': 144.0422587452, '2K-4CH3-PENTANOATE': 130.0629941873, 'CPD-245': 186.0164379252, 'CPD-246': 158.0215233031, '2-METHYL-3-HYDROXY-BUTYRYL-COA': 867.1676378666, 'CPD-5441': 169.05039438880002, 'CPD-1281': 343.0854592661, 'CPD-1282': 483.0456446408, 'CPD-9293': 72.0033708184, 'CPD-641': 308.00621969040003, '4-PHOSPHONOOXY-THREONINE': 215.0194881909, 'CPD-7610': 458.3759954713, 'CPD-649': 381.26440990969996, 'DIHYDROXYACETONE': 90.0316940589, 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-': 0, '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': 185.0324223404, 'N-ACETYLARYLAMINE': 135.0684139162, 'CPD-8563': 0, 'BUTYRIC_ACID': 88.05242950099999, 'ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY': 0, 'CPD-8564': 0, 'GDP': 443.0243293706, 'MEK': 72.0575148789, 'MET': 149.0510492925, '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN': 210.08920893779998, 'ALPHA-GLUCOSE': 180.0633881178, 'MG-PROTOPORPHYRIN': 584.2273974364, 'STERONE-RING': 0, 'KDO2-LIPID-IVA': 1844.9705669915002, 'CPD-3441': 288.0997736241, 'P-HYDROXY-PHENYLPYRUVATE': 180.0422587452, 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P': 577.08223818, '4-IMIDAZOLONE-5-PROPIONATE': 156.0534921335, 'HEME_O': 838.3756630931, 'BENZYLSUCCINYL-COA': 957.1782025529, 'OCTADEC-9-ENE-118-DIOIC-ACID': 312.2300595156, 'GLUTAMATE-1-SEMIALDEHYDE': 131.0582431604, 'FERULIC-ACID': 194.05790880939998, 'PYRIDOXAMINE-5P': 248.05620804820003, '2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE': 216.03988928200002, 'DUDP': 388.00728232290004, 'CPD-397': 164.07452438880003, '3-UREIDO-PROPIONATE': 132.0534921335, 'GERANYLGERANYL-PP': 450.1936265303, '3-P-HYDROXYPYRUVATE': 183.9772890252, 'UDP-N-ACETYL-D-GLUCOSAMINE': 607.081569478, 'AMMONIUM': 18.0343741336, '6Z8E10E14Z-5S12R-512-DIHYDROXYI': 336.2300595156, 'RIBOSE-1-ARSENATE': 273.9669887299, 'UDP-OHMYR-ACETYLGLUCOSAMINE': 833.2748495568, 'HOMO-CYS': 135.0353992283, 'CPD3DJ-11366': 379.24875984549993, 'PYRIDOXINE': 169.0738932246, 'L-GLUTAMATE-5-P': 227.0194881909, 'L-LYXOSE': 150.0528234315, 'GALACTOSE': 180.0633881178, 'TRYPTAMINE': 160.1000483956, 'L-METHIONINE_SULFOXIDE': 165.0459639146, 'CPD-7119': 354.1467238167, 'NITRATE': 62.9956429036, 'MANNITOL-1P': 262.0453685904, 'WATER': 18.0105646863, 'CPD-9978': 166.09937969359999, 'CPD-9972': 1062.7570288415, 'CPD-9977': 168.1150297578, 'CPD-9976': 168.1150297578, '5-KETO-4-DEOXY-D-GLUCARATE': 192.0270026115, 'CPD-9974': 233.17394162019997, 'D-RIBULOSE-1-P': 230.01915383989999, 'THYMIDINE': 242.0902715703, '1-PHOSPHATIDYL-MYO-INOSITOL-34-BISPHOSP': 0, 'HYPOXANTHINE': 136.0385107713, 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': 586.3188270439, 'CPD-8952': 1092.1291398186, 'CPD-8953': 1092.1291398186, 'CPD-8950': 1858.1944975889, 'CPD-7608': 442.3810808492, 'OLEATE-CPD': 282.2558803356, 'CPD-8957': 1244.1400984354, 'SUCC-S-ALD': 102.0316940589, 'CA+2': 39.9625912, 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA': 674.2381771785, 'STREPTIDINE-6-PHOSPHATE': 342.10528350579995, 'CPD-3945': 414.34978072079997, 'CPD-3946': 416.365430785, 'NITROGEN-MOLECULE': 28.0061480104, 'CPD-3943': 416.365430785, 'D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE': 0, '1-ALKYL-GLYCERONE-3-PHOSPHATE': 0, 'CPD-6082': 73.052763852, '2-KETO-GLUTARAMATE': 145.0375077183, 'CPD-6641': 286.04773805359997, 'CPD-6642': 354.1103383104, 'L-PIPECOLATE': 129.0789786025, 'CPD-6644': 338.1154236883, 'CPD-6645': 354.1103383104, 'CPD-6646': 288.0633881178, 'CPD-7737': 186.0164379252, '2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE': 450.34978072079997, 'GERANIAL': 152.1201151357, 'HOMOGENTISATE': 168.0422587452, 'CPD-506': 499.9287097514, 'CPD-505': 499.9287097514, 'PARAOXON': 276.0636987293, 'METHIONYL-PEPTIDE': 0, 'PROPANE-1-2-DIOL': 76.05242950099999, 'CPD-10275': 83.0734992941, 'CPD-476': 207.0531577825, '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE': 576.417860286, 'CPD-479': 148.0194148131, '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX': 578.4335103502, '2-OXOBUTANOATE': 102.0316940589, 'CPD-3617': 172.1463298862, 'CPD-259': 109.052763852, 'PYRIDOXAMINE': 168.0898776398, 'CPD-9280': 165.0459639146, 'ACETYLCHOLINE': 146.118103763, 'FOLATE': 441.1396813789, 'CPD-650': 853.1519878024, 'CPD-654': 130.026608681, 'MONOTRANS-CIS-DECAPRENYL-GROUP': 0, 'N-ACETYL-D-GLUCOSAMINE': 221.0899372193, 'BUTYRYL-COA': 837.1570731803, 'PARATHION': 292.0408547972, 'UDP-MANNACA': 621.0608340359, 'HIS': 154.0616515166, 'SCOPOLETIN': 192.0422587452, 'CPD-9124': 416.1001843296, 'FAD-STEM-GROUP': 0, '3-KETO-ADIPYL-COA': 909.1418170466, 'CPD3O-4151': 138.0680795652, 'CPD-7283': 499.2967588723, 'COUMARYL-ALCOHOL': 150.0680795652, 'CPD-9122': 342.1613280234, 'CPD-724': 466.36582471549997, 'RIBOSE-5P': 230.01915383989999, 'H2CO3': 62.000393930499996, 'LIPID-IV-A': 1404.8539615117002, '3-CARBOXY-3-HYDROXY-ISOCAPROATE': 176.0684734957, 'CPD-4702': 428.3290452787, 'THIAMINE-P': 345.078637287, 'CPD-10741': 803.5465049958, 'CPD-10740': 1021.5557628514, 'PHENANTHRENE-RING': 0, 'PANTETHEINE-P': 358.0963583034, 'QUINATE': 192.0633881178, 'ETHANOL-AMINE': 61.052763852, 'BETAINE_ALDEHYDE': 102.0918890125, 'GLYCOLALDEHYDE': 60.0211293726, 'MALTOHEXAOSE': 990.3275052752999, 'UDP-N-ACETYLMURAMATE': 679.1026988506, 'PHENYLACETATE': 136.052429501, 'AMINO-ACETONE': 73.052763852, 'PYRROLINE-HYDROXY-CARBOXYLATE': 129.0425930962, 'GLYCEROL-3P': 172.01367453150002, 'CPD-3041': 256.0735588736, 'S-ALLANTOIN': 158.0439900797, 'CPD-10231': 153.0425930962, 'CPD-10230': 171.0531577825, 'L-KYNURENINE': 208.0847922619, '3-CYANOPYRIDINE': 104.0374481388, 'ACETALD': 44.026214750499996, 'KIEVITONE-CPD': 356.12598837459996, 'TYR': 181.0738932246, 'GLYCOCHENODEOXYCHOLIC_ACID': 449.314123496, 'O-SUCCINYLBENZOATE': 222.05282343149997, '1-CHLORO-24-DINITROBENZENE': 203.9937843693, 'CPD-7120': 340.13107375249996, 'FUM': 116.0109586168, 'O-UREIDOHOMOSERINE': 177.0749558571, 'CPD-9940': 212.0949630177, 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': 454.0737086059, '4-AMINO-4-DEOXYCHORISMATE': 225.0637224688, 'CERAMIDE': 0, 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE': 290.1114009429, 'FORMYL-L-METHIONYL-PEPTIDE': 0, 'SULFATE': 97.96737924259999, 'CPD-9406': 881.1469024244999, 'CPD-6722': 338.1154236883, 'CPD-6721': 338.1154236883, 'CPD-7636': 240.0035037757, 'CPD-7637': 240.0035037757, 'CPD-7634': 355.9909635567, 'CPD-7635': 258.014068462, 'CPD-8949': 938.1025311376, 'CPD-8948': 332.0743467346, 'CPD-8944': 0, 'CPD-8947': 636.0962639682, 'CPD-8941': 267.12592879510004, 'URATE': 168.0283400155, 'CPD-8943': 283.12084341720004, 'CPD-8942': 343.1419727898, 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P': 577.08223818, 'DIMETHYLARSINATE': 137.9662008689, 'K+': 38.9637069, 'PHOSPHOPANTOTHEINE-GROUP': 0, 'MYO-INOSITOL': 180.0633881178, 'D-GLUCARATE': 210.0375672978, 'N-ACETYL-5-METHOXY-TRYPTAMINE': 232.1211777682, '3-HEXAPRENYL-4-HYDROXYBENZOATE': 546.4072955997, 'CPD1F-128': 272.2504010272, 'CPD-741': 142.026608681, 'CEPHALOSPORIN-C': 415.1049353565, 'CPD-671': 472.18188054459995, 'DIHYDRO-NEO-PTERIN': 255.0967539317, 'ASN': 132.0534921335, 'ANDROST4ENE': 286.1932800788, 'CPD-318': 176.0320879894, 'CPD-9369': 173.0688078467, 'CPD-313': 74.0843983314, 'PECTIN': 0, 'HOMO-SER': 119.0582431604, 'ADENINE-RING': 0, 'INDOLE': 117.0578492299, 'CONIFERYL-ALDEHYDE': 178.06299418729998, 'CDP-N-METHYLETHANOLAMIN': 460.0760305901, 'MELIBIOSE': 342.11621154930003, 'CPD-1772': 59.037113787799996, 'S-NORCOCLAURINE': 271.12084341720004, 'DIMETHYL-D-RIBITYL-LUMAZINE': 326.1226343312, 'L-LACTATE': 90.0316940589, 'CPD-406': 155.03474432459998, 'CPD-7418': 164.0473441231, 'CPD-7417': 326.1001675546, 'ONONIN': 430.12638230510004, 'CANAVANINOSUCCINATE': 292.10189888909997, 'CMP-N-ACETYL-NEURAMINATE': 614.1472674795, 'XANTHOSINE': 284.07568413859997, 'OH-MYRISTOYL': 1017.4575649493, 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE': 171.0531577825, 'CPD-9700': 270.1215716987, 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR': 353.07364902639995, 'METHYLOXALO-ACETATE': 146.0215233031, 'CPD-226': 835.1414231161, 'CPD-224': 1268.9604796761, '44-DIMETHYL-824-CHOLESTADIENOL': 412.3705161629, 'ERYTHRONATE-4P': 216.0035037757, 'UROPORPHYRINOGEN-III': 832.2439312583999, 'FARNESYL-PP': 382.1310262735, '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M': 612.2223120584999, '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': 314.05151660079997, 'DOPAQUINONE': 195.0531577825, 'GLYCERATE': 106.026608681, 'ACETOL': 74.0367794368, 'CPD-8543': 0, 'undecaprenyl': 0, '1516-DIHYDROBILIVERDIN': 584.263484909, 'CPD-9016': 154.0490754576, 'CPD-9017': 136.0385107713, '2-PG': 185.9929390894, 'S-LACTOYL-GLUTATHIONE': 379.1049353565, 'CARBAMYUL-L-ASPARTATE': 176.0433213777, '5-HYDROXY-TRYPTOPHAN': 220.0847922619, 'GDP-MANNOSE': 605.0771528020999, 'CPD-9387': 604.0931372173, 'SPERMINE': 202.2157468554, 'UBIQUINOL-8': 728.574360928, '4-HYDROXYPHENYLACETATE': 152.0473441231, 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P': 238.0354726061, 'MPBQ': 402.34978072079997, 'CPD-352': 272.1776300146, 'COA-GROUP': 0, 'CPD-299': 131.0582431604, 'CPD0-935': 3137.5272964424003, '14-N-ACETYL-BETA-D-GLUCOSAMINYLN1': 205.0950225972, 'CPD-9857': 600.4906312986, 'THR': 119.0582431604, 'CPD-292': 238.2296655851, 'GLC-6-P': 260.0297185262, 'GLUTACONYL-COA': 879.1312523603, 'THF': 446.1788065394, 'UV-Light': 0, 'CARBONYL-GROUP': 0, '5-METHYL-THF': 460.1944566036, 'TDP-FUC4NAC': 589.1073902979999, 'GLYOX': 74.0003939305, 'N-ALPHA-ACETYLORNITHINE': 174.1004423261, 'LOGANIN': 390.15259705560004, 'PROTON': 1.0078250321, '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA': 891.1676378666, 'ISOBUTYRYL-COA': 837.1570731803, 'DI-H-OROTATE': 158.03275669139998, 'CPD-10224': 179.07937253300003, 'CPD-10225': 259.0457029414, 'CPD-10226': 259.0457029414, 'CPD-10227': 199.0245735688, 'CPD-10228': 287.0406175635, 'CPD-10229': 189.0637224688, 'Pi': 97.9768950947, 'BISOHMYR-GLUCOSAMINYL-1P': 711.432263099, 'PROTOPORPHYRINOGEN': 564.2736556648, 'CPD-7257': 1213.4184328243, 'CAFFEOYLSHIKIMATE': 336.0845174904, 'CPD-3141': 270.0528234315, 'HS': 33.9877207542, '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL': 384.3392160345, 'PYRIDINE-RING': 0, 'CPD-178': 499.9287097514, 'HOMO-CIT': 206.0426526757, 'CPD-9957': 798.652611249, 'CPD-9956': 730.5900109922, 'CPD-9958': 866.7152115058, 'UMP': 324.0358665366, 'ADENINE': 135.0544951865, 'MALONATE': 104.0109586168, 'CYTIDINE': 243.08552054339998, 'CPD-7620': 114.1044650715, 'DIHYDROKAEMPFEROL-CMPD': 288.0633881178, 'PORPHOBILINOGEN': 225.0875319161, 'BENZOATE': 122.03677943679999, '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP': 242.0013952857, 'ADENOSINE_DIPHOSPHATE_RIBOSE': 559.0716734936999, 'HOMO-I-CIT': 206.0426526757, 'DIETHYLPHOSPHATE': 154.0394953515, '3-INDOLYLGLYCOLALDEHYDE': 175.0633285383, '3-P-SERINE': 185.0089235046, '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS': 788.107222585, '4-FUMARYL-ACETOACETATE': 200.0320879894, 'CPD-6661': 579.8950401597999, 'L-DOPACHROME': 193.0375077183, 'GERANIOL': 154.1357651999, 'CDP': 403.0181813602, 'S-24-DINITROPHENYLGLUTATHIONE': 475.10091261109994, 'GLUTARATE': 132.0422587452, 'MI-HEXAKISPHOSPHATE': 659.8613705682, 'CPD-8849': 204.1878007704, 'STEARIC_ACID': 284.2715303998, 'CPD-9377': 153.0425930962, 'CPD-9376': 155.0582431604, 'CPD-9371': 155.0582431604, 'OXIDIZED-ACCEPTOR': 0, 'OXALACETIC_ACID': 132.0058732389, 'CPD-302': 133.0375077183, 'DEOXYGUANOSINE': 267.0967539317, 'CIS-CIS-MUCONATE': 142.026608681, 'CPD-782': 168.0422587452, 'GALACTOSE-1P': 260.0297185262, 'PPI': 177.9432255031, 'GAP': 169.9980244673, 'CPD-412': 320.0896028683, 'CPD-419': 400.34268397019997, 'CPD-8597': 0, 'CPD-8620': 384.3392160345, 'CPD-8621': 386.3548660987, 'CPD-3630': 300.0633881178, 'CPD-3631': 284.0684734957, 'CPD-8624': 0, 'CPD-8625': 0, '24DINH2-PENTANOATE': 132.0898776398, 'CPD-8628': 800.1081491527999, 'CPD-8629': 814.123799217, 'CPD-9717': 658.496110607, 'CPD-239': 77.0299199199, 'SO3': 81.9724646205, '3-INDOLEGLYOXAL': 173.0476784741, 'CPD-233': 146.105527704, 'CPD-8613': 444.3603454071, 'CPD-237': 174.0793129535, 'MEVALONATE': 148.0735588736, 'CPD-8612': 428.365430785, 'CPD-8617': 416.365430785, 'ARG': 174.1116757144, '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ': 562.4385957281, '4-3-PYRIDYL-BUTANOATE': 165.0789786025, '2-DEHYDROPANTOATE': 146.0579088094, '3-4-DIHYDROXYBENZOATE': 154.026608681, 'CPD-8537': 0, '5-ACETAMIDOVALERATE': 159.0895432888, 'CPD-121': 152.0473441231, 'CPD-122': 152.0473441231, 'CPD-9000': 232.10592163450002, 'CPD-9007': 0, 'HYDROXYMETHYLBILANE': 850.2544959447, 'L-ERYTHRO-4-HYDROXY-GLUTAMATE': 163.04807240460002, '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE': 213.0038381267, '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL': 436.3552600292, 'CPD-9392': 571.0716734936999, 'CPD-9391': 573.0873235578999, 'SEROTONIN': 176.0949630177, '5-10-METHENYL-THF': 457.1709815073, 'CPD-10329': 164.0684734957, '2-DEHYDRO-3-DEOXY-D-GLUCONATE': 178.0477380536, '4-METHYL-824-CHOLESTADIENOL': 398.3548660987, 'DELTA-TOCOPHEROL': 402.34978072079997, 'CAFFEOYLQUINATE': 354.0950821767, '5-AMINO-LEVULINATE': 131.0582431604, '5-O-METHYL-MYO-INOSITOL': 194.079038182, 'HYDROXYMUCONATE-SALD': 142.026608681, 'D-XYLULOSE': 150.0528234315, '3-HYDROXY-PROPIONATE': 90.0316940589, '2-AMINOMUCONATE_SEMIALDEHYDE': 141.0425930962, 'PROTOHEME': 616.1772976364, 'D-PROLINE': 115.0633285383, '2-AMINOBENZOYL-COA': 886.1523221534, 'CPD-4620': 381.1648334969, 'CPD-4621': 545.2333069926, 'CPD-4622': 543.2176569284001, 'MALTOTRIOSE': 504.1690349808, 'ALPHA-GLC-6-P': 260.0297185262, 'INDOLE-3-GLYOXYLATE': 189.0425930962, 'CPD-335': 104.0473441231, 'CPD-10250': 0, 'CPD0-181': 339.0467655739, 'PROPIONYL-P': 154.00310984520002, 'CPD-7243': 1197.4235182022, '2-ACETO-2-HYDROXY-BUTYRATE': 146.0579088094, 'NOREPINEPHRINE': 169.0738932246, 'CDP-CHOLINE': 489.11515575059997, 'THIAMINE-PYROPHOSPHATE': 425.04496769540003, 'DIVINYL-PROTOCHLOROPHYLLIDE-A': 610.2066619943, 'PENICILLIN-N': 359.1151061123, 'ACRYLAMIDE': 71.0371137878, 'B-DXYL-PEN-1:5': 0, 'L-THREO-3-METHYL-ASPARTATE': 147.0531577825, '6-PYRUVOYL-5678-TETRAHYDROPTERIN': 236.0783642133, 'D-MYO-INOSITOL-1-MONOPHOSPHATE': 260.0297185262, 'ARACHIDIC_ACID': 312.3028305282, 'CPD-9924': 328.0794321125, 'CPD-9925': 953.1469024245, 'CPD-9923': 240.0633881178, 'N-FORMYLKYNURENINE': 236.079706884, 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER': 598.2430475006001, 'BETAINE': 118.0868036346, 'ENTEROBACTIN': 669.1442172138001, 'CPD-7650': 167.0946286667, 'CPD-7651': 182.0579088094, 'DEOXYURIDINE': 228.07462150610002, 'CPD-1836': 450.33452458709996, 'CPD-1834': 434.33960996499997, 'C6': 1919.050429488, 'DEACETYLCEPHALOSPORIN-C': 373.0943706702, 'D-METHYL-MALONYL-COA': 867.1312523603, 'GLUTATHIONE': 307.0838059839, 'ANOTHER-STRANGE-GROUP': 0, 'DEOXYADENOSINE': 251.1018393096, 'UDP-D-GALACTO-14-FURANOSE': 566.0550203765, 'CIT': 192.0270026115, '4-AMINO-BUTYRALDEHYDE': 87.0684139162, 'PHYTYL-PYROPHOSPHATE': 456.24057672289996, 'ECDYSONE': 464.313789145, 'CPD-339': 274.0089830841, 'LL-DIAMINOPIMELATE': 190.0953569482, 'CPD-331': 462.29813908079996, 'CPD-330': 178.0477380536, 'CPD-332': 221.1276601296, 'PHYTOSPINGOSINE': 317.2929941234, 'PYRIDOXINE-5P': 249.040223633, '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE': 185.0324223404, 'CPD-4615': 383.1804835611, 'N-ACETYL-D-MANNOSAMINE': 221.0899372193, 'B-DMAN-HEX-1:5': 0, 'CPD-548': 335.078720606}

metabolic_pathways = [{'cpds': ['ATP', 'ADP', '|Pi|', 'OXALACETIC_ACID', 'ACETYL-COA', 'CIT', 'CO-A'], 'rxns': ['ATP-CITRATE-PRO-S--LYASE-RXN'], 'ecs': [['EC-2.3.3.8']], 'id': 'PWY-5172', 'name': 'acetyl-CoA biosynthesis (from citrate)'}, {'cpds': ['NADH', 'NAD', 'PYRUVATE', 'PROTON', '|Pyruvate-dehydrogenase-acetylDHlipoyl|', '|Pyruvate-dehydrogenase-lipoate|', 'CARBON-DIOXIDE', 'ACETYL-COA', 'CO-A', '|Pyruvate-dehydrogenase-dihydrolipoate|'], 'rxns': ['RXN0-1132', 'RXN0-1133', 'RXN0-1134'], 'ecs': [['EC-2.3.1.12', 'EC-1.8.1.4', 'EC-1.2.4.1']], 'id': 'PYRUVDEHYD-PWY', 'name': 'acetyl-CoA biosynthesis (from pyruvate)'}, {'cpds': ['|Ubiquinones|', 'SUC', 'THREO-DS-ISO-CITRATE', 'NAD', 'SUC-COA', '|Pi|', 'OXALACETIC_ACID', 'CARBON-DIOXIDE', 'CIS-ACONITATE', 'WATER', 'ATP', 'NADH', 'ADP', '2-KETOGLUTARATE', 'ACETYL-COA', 'CIT', 'CO-A', 'FUM', '|Ubiquinols|', 'MAL'], 'rxns': ['ISOCITRATE-DEHYDROGENASE-NAD+-RXN', 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', 'ACONITATEDEHYDR-RXN', 'CITSYN-RXN', 'ACONITATEHYDR-RXN', '2OXOGLUTARATEDEH-RXN', 'SUCCCOASYN-RXN', 'FUMHYDR-RXN', 'MALATE-DEH-RXN'], 'ecs': [['EC-2.3.3.1', '', 'EC-4.2.1.2', 'EC-4.2.1.3', 'EC-1.1.1.41', 'EC-1.3.5.1', 'EC-6.2.1.5', 'EC-1.1.1.37']], 'id': 'PWY-5690', 'name': 'TCA cycle variation III (eukaryotic)'}, {'cpds': ['NADH', 'NAD', 'GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', '|Reduced-Quinones|', '|Quinones|'], 'rxns': ['RXN-9927', '1.1.1.8-RXN'], 'ecs': [['EC-1.1.5.3', 'EC-1.1.1.8']], 'id': 'PWY-6118', 'name': 'glycerol-3-phosphate shuttle'}, {'cpds': ['L-LACTATE', 'NADH', 'PYRUVATE', 'NAD'], 'rxns': ['L-LACTATE-DEHYDROGENASE-RXN'], 'ecs': [['EC-1.1.1.27']], 'id': 'PWY-5481', 'name': 'pyruvate fermentation to lactate'}, {'cpds': ['2-KETO-ISOVALERATE', 'NADH', 'NAD', '|BCAA-dehydrogenase-DH-lipoyl|', 'PROTON', 'ISOBUTYRYL-COA', '|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CARBON-DIOXIDE', 'CO-A', '|BCAA-dehydrogenase-lipoyl|'], 'rxns': ['RXN-7719', '2.3.1.168-RXN', '1.2.4.4-RXN'], 'ecs': [['EC-1.2.4.4', 'EC-1.8.1.4', 'EC-2.3.1.168']], 'id': 'PWY-5046', 'name': 'branched-chain &alpha;-keto acid dehydrogenase complex'}, {'cpds': ['NADH', 'NAD', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|', '|Oxo-glutarate-dehydrogenase-lipoyl|', 'SUC-COA', 'PROTON', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'CARBON-DIOXIDE', '2-KETOGLUTARATE', 'CO-A'], 'rxns': ['RXN-7716', 'RXN0-1147', '2OXOGLUTDECARB-RXN'], 'ecs': [['EC-1.8.1.4', 'EC-1.2.4.2', 'EC-2.3.1.61']], 'id': 'PWY-5084', 'name': '2-ketoglutarate dehydrogenase complex'}, {'cpds': ['WATER', '|Cytochromes-C-Oxidized|', 'SUC', 'NAD', 'PROTON', '|Ubiquinones|', '|Cytochromes-C-Reduced|', 'NADH', '|Cytochromes-C|', 'OXYGEN-MOLECULE', 'FUM', '|Ubiquinols|'], 'rxns': ['CYTOCHROME-C-OXIDASE-RXN', 'NADH-DEHYDROG-A-RXN', 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', '1.10.2.2-RXN'], 'ecs': [['EC-1.10.2.2', 'EC-1.3.5.1', 'EC-1.9.3.1', 'EC-1.6.5.3']], 'id': 'PWY-3781', 'name': 'aerobic respiration -- electron donor II'}, {'cpds': ['|Unknown-Quinols|', 'NADH', 'SUC', 'NAD', '|Acceptor|', 'GLYCEROL-3P', 'PYRUVATE', 'PROTON', 'UBIQUINONE-8', 'FUM', 'L-LACTATE', '|Ubiquinones|', 'DIHYDROXY-ACETONE-PHOSPHATE', 'D-LACTATE', '|Donor-H2|', 'UBIQUINOL-8', '|Ubiquinols|', '|Unknown-Quinones|'], 'rxns': ['RXN0-5330', 'NADH-DEHYDROG-A-RXN', 'L-LACTDEHYDROGFMN-RXN', 'DLACTDEHYDROGFAD-RXN', 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', 'GLYC3PDEHYDROG-RXN'], 'ecs': [['', 'EC-1.6.5', 'EC-1.1.99.5', 'EC-1.1.2.4', 'EC-1.3.5.1', 'EC-1.6.5.3']], 'id': 'AERESPDON-PWY', 'name': 'aerobic respiration -- electron donors reaction list'}, {'cpds': ['CPD-1281', '|Me-CoM|', 'CPD-1282', 'CH4'], 'rxns': ['METHYL-COM-HTP-RXN'], 'ecs': [['EC-2.8.4.1']], 'id': 'METHFORM-PWY', 'name': 'methyl-coenzyme M reduction to methane'}, {'cpds': ['FRUCTOSE-6P', 'ERYTHROSE-4P', 'GAP', 'XYLULOSE-5-PHOSPHATE', 'RIBULOSE-5P', 'RIBOSE-5P', 'D-SEDOHEPTULOSE-7-P'], 'rxns': ['RIB5PISOM-RXN', 'RIBULP3EPIM-RXN', '1TRANSKETO-RXN', '2TRANSKETO-RXN', 'TRANSALDOL-RXN'], 'ecs': [['EC-2.2.1.2', 'EC-5.1.3.1', 'EC-2.2.1.1', 'EC-5.3.1.6']], 'id': 'NONOXIPENT-PWY', 'name': 'pentose phosphate pathway (non-oxidative branch)'}, {'cpds': ['FRUCTOSE-6P', 'ERYTHROSE-4P', 'GAP', 'XYLULOSE-5-PHOSPHATE', 'RIBULOSE-5P', 'RIBOSE-5P', 'D-SEDOHEPTULOSE-7-P'], 'rxns': ['2TRANSKETO-RXN', '1TRANSKETO-RXN', 'RIBULP3EPIM-RXN'], 'ecs': [['EC-5.1.3.1', 'EC-2.2.1.1']], 'id': 'P21-PWY', 'name': 'pentose phosphate pathway (partial)'}, {'cpds': ['WATER', 'CPD-2961', 'NADH-P-OR-NOP', 'PROTON', 'NADPH', 'CARBON-DIOXIDE', 'NAD-P-OR-NOP', 'GLC-6-P', 'RIBULOSE-5P', 'NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'], 'rxns': ['GLU6PDEHYDROG-RXN', '6PGLUCONDEHYDROG-RXN', '6PGLUCONOLACT-RXN'], 'ecs': [['EC-1.1.1.49', 'EC-3.1.1.31', 'EC-1.1.1.44']], 'id': 'OXIDATIVEPENT-PWY', 'name': 'pentose phosphate pathway (oxidative branch)'}, {'cpds': ['2-PG', 'DPG', 'NADH', 'NAD', 'ADP', 'G3P', 'FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE', 'GAP', 'WATER', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GLC-6-P', 'ATP', '|Pi|', 'AMP'], 'rxns': ['F16BDEPHOS-RXN', 'PEPSYNTH-RXN', 'PGLUCISOM-RXN', '6PFRUCTPHOS-RXN', 'F16ALDOLASE-RXN', 'TRIOSEPISOMERIZATION-RXN', 'GAPOXNPHOSPHN-RXN', 'PHOSGLYPHOS-RXN', '3PGAREARR-RXN', '2PGADEHYDRAT-RXN', 'PEPDEPHOS-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-3.1.3.11', 'EC-2.7.1.11', 'EC-5.4.2.1', 'EC-2.7.1.40', 'EC-4.1.2.13', 'EC-5.3.1.9', 'EC-1.2.1.12', 'EC-4.2.1.11', 'EC-5.3.1.1', 'EC-2.7.9.2']], 'id': 'GLYCOLYSIS', 'name': 'glycolysis I'}, {'cpds': ['2-PG', 'G3P', 'NADH', 'NAD', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE', 'GLC', 'PYRUVATE', 'GAP', 'WATER', 'DPG', 'GLC-6-P', 'ATP', '|Pi|', 'FRUCTOSE-6P'], 'rxns': ['PEPDEPHOS-RXN', '2PGADEHYDRAT-RXN', '3PGAREARR-RXN', 'PHOSGLYPHOS-RXN', 'GAPOXNPHOSPHN-RXN', 'TRIOSEPISOMERIZATION-RXN', 'F16ALDOLASE-RXN', '6PFRUCTPHOS-RXN', 'PGLUCISOM-RXN', 'GLUCOKIN-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-2.7.1.11', 'EC-5.3.1.9', 'EC-2.7.1.40', 'EC-4.1.2.13', 'EC-5.4.2.1', 'EC-1.2.1.12', 'EC-4.2.1.11', 'EC-5.3.1.1', 'EC-2.7.1.2']], 'id': 'ANAGLYCOLYSIS-PWY', 'name': 'glycolysis III (Thermotoga)'}, {'cpds': ['2-PG', 'DPG', 'NADH', 'NAD', 'ADP', 'G3P', 'FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE', 'GAP', 'WATER', 'DIHYDROXY-ACETONE-PHOSPHATE', 'ATP', '|Pi|', 'AMP'], 'rxns': ['F16BDEPHOS-RXN', 'PEPSYNTH-RXN', '6PFRUCTPHOS-RXN', 'F16ALDOLASE-RXN', 'TRIOSEPISOMERIZATION-RXN', 'GAPOXNPHOSPHN-RXN', 'PHOSGLYPHOS-RXN', '3PGAREARR-RXN', '2PGADEHYDRAT-RXN', 'PEPDEPHOS-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-3.1.3.11', 'EC-2.7.1.11', 'EC-2.7.1.40', 'EC-4.1.2.13', 'EC-5.4.2.1', 'EC-1.2.1.12', 'EC-4.2.1.11', 'EC-5.3.1.1', 'EC-2.7.9.2']], 'id': 'PWY-5484', 'name': 'glycolysis II'}, {'cpds': ['WATER', '|Pi|', 'ADP', 'ATP', 'CA+2'], 'rxns': ['TRANS-RXN-192', 'TRANS-RXN-191'], 'ecs': [['EC-3.6.3']], 'id': 'PWY-6166', 'name': 'calcium transport I'}, {'cpds': ['WATER', 'CU+2', 'ADP', 'ATP', '|Pi|'], 'rxns': ['3.6.3.4-RXN'], 'ecs': [['EC-3.6.3.4']], 'id': 'PWY-6137', 'name': 'copper transport II'}, {'cpds': ['ADP', 'APS', 'PPI', 'SULFATE', 'ATP', 'PAPS'], 'rxns': ['ADENYLYLSULFKIN-RXN', 'SULFATE-ADENYLYLTRANS-RXN'], 'ecs': [['EC-2.7.1.25', 'EC-2.7.7.4']], 'id': 'PWY-5340', 'name': 'sulfate activation for sulfonation'}, {'cpds': ['WATER', 'SO3', 'HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE', 'SULFATE'], 'rxns': ['SULFITE-OXIDASE-RXN'], 'ecs': [['EC-1.8.3.1']], 'id': 'PWY-5326', 'name': 'sulfite oxidation IV'}, {'cpds': ['HSCN', 'SO3', 'HCN', 'S2O3'], 'rxns': ['THIOSULFATE-SULFURTRANSFERASE-RXN'], 'ecs': [['EC-2.8.1.1']], 'id': 'PWY-5350', 'name': 'thiosulfate disproportionation III (rhodanese)'}, {'cpds': ['WATER', 'GLUTATHIONE', 'FORMATE', 'NADH-P-OR-NOP', 'PROTON', 'S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE', 'NAD-P-OR-NOP', 'CPD-548'], 'rxns': ['RXN-2962', 'RXN-2961', 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN'], 'ecs': [['EC-3.1.2.12', 'EC-1.1.1.284', 'EC-4.4.1.22']], 'id': 'PWY-1801', 'name': 'formaldehyde oxidation II (glutathione-dependent)'}, {'cpds': ['FORMATE', 'ADP', '10-FORMYL-THF', 'WATER', '5-10-METHENYL-THF', 'FORMALDEHYDE', 'ATP', '|Pi|', 'THF', 'NADPH', 'NADP', 'METHYLENE-THF'], 'rxns': ['FORMATETHFLIG-RXN', 'METHENYLTHFCYCLOHYDRO-RXN', 'METHYLENETHFDEHYDROG-NADP-RXN', 'RXN-2881'], 'ecs': [['EC-3.5.4.9', '', 'EC-6.3.4.3', 'EC-1.5.1.5']], 'id': 'PWY-1722', 'name': 'formaldehyde oxidation V (tetrahydrofolate pathway)'}, {'cpds': ['WATER', 'DIETHYLPHOSPHATE', 'P-NITROPHENOL', 'PARAOXON'], 'rxns': ['RXN-8746'], 'ecs': [['EC-3.1.8.1']], 'id': 'PWY-5490', 'name': 'paraoxon degradation'}, {'cpds': ['WATER', 'CPD-8974', 'P-NITROPHENOL', 'CPD-8973'], 'rxns': ['RXN-8743'], 'ecs': [['EC-3.1.8.1']], 'id': 'PWY-5489', 'name': 'methyl parathion degradation'}, {'cpds': ['CPD-5821', 'CARBON-DIOXIDE', 'WATER', 'URATE', 'S-ALLANTOIN', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', '5-HYDROXYISOURATE'], 'rxns': ['3.5.2.17-RXN', 'RXN-6201', 'URATE-OXIDASE-RXN'], 'ecs': [['EC-3.5.2.17', '', 'EC-1.7.3.3']], 'id': 'PWY-5691', 'name': 'urate degradation to allantoin'}, {'cpds': ['|Glycogens|', 'CPD0-1027', 'GLC-1-P', 'ALPHA-GLUCOSE', 'MALTOSE', 'ADP', 'MALTOTETRAOSE', 'GLC', 'CPD0-971', 'WATER', 'MALTOTRIOSE', 'GLC-6-P', 'ATP', '|Pi|', 'ALPHA-GLC-6-P'], 'rxns': ['GLUCOKIN-RXN', 'RXN0-5183', 'RXN0-5182', 'RXN0-5146', 'PHOSPHOGLUCMUT-RXN', 'GLYCOPHOSPHORYL-RXN', 'AMYLOMALT-RXN'], 'ecs': [['EC-3.2.1.33', 'EC-3.2.1.20', 'EC-2.4.1.25', 'EC-5.4.2.2', 'EC-2.4.1.1', 'EC-2.7.1.2']], 'id': 'GLYCOCAT-PWY', 'name': 'glycogen degradation I'}, {'cpds': ['|Glycogens|', 'CPD0-1027', 'GLC-1-P', '|Truncated-Limit-Dextrins|', 'GLC', 'CPD0-971', 'WATER', '|Pi|', 'ALPHA-GLC-6-P'], 'rxns': ['PHOSPHOGLUCMUT-RXN', 'RXN-9025', 'RXN-9023', 'GLYCOPHOSPHORYL-RXN', '3.2.1.33-RXN'], 'ecs': [['EC-3.2.1.33', 'EC-2.4.1.25', 'EC-5.4.2.2', 'EC-2.4.1.1']], 'id': 'PWY-5941', 'name': 'glycogen degradation II'}, {'cpds': ['WATER', '|Amino-Acids-20|', '|Peptides|'], 'rxns': ['3.4.11.1-RXN'], 'ecs': [['EC-3.4.11.1']], 'id': 'PWY-5988', 'name': 'wound-induced proteolysis I'}, {'cpds': ['WATER', 'CPD-8890', 'HYDROGEN-PEROXIDE', 'CPD-8653'], 'rxns': ['RXN-8635'], 'ecs': [['EC-1.11.1.7']], 'id': 'PWY-5461', 'name': 'betanidin degradation'}, {'cpds': ['SORBITOL', 'NADH', 'FRU', 'NAD'], 'rxns': ['RXN-7644'], 'ecs': [['EC-1.1.1.14']], 'id': 'PWY-4101', 'name': 'sorbitol utilization'}, {'cpds': ['FRUCTOSE-6P', 'WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'D-GLUCOSAMINE-6-P', 'AMMONIA', 'ACET'], 'rxns': ['NAG6PDEACET-RXN', 'GLUCOSAMINE-6-P-DEAMIN-RXN'], 'ecs': [['EC-3.5.99.6', 'EC-3.5.1.25']], 'id': 'GLUAMCAT-PWY', 'name': 'N-acetylglucosamine degradation'}, {'cpds': ['S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'CPD-6181', 'B-ALANINE', 'CPD-6142', 'CPD-6141'], 'rxns': ['RXN-6461', 'RXN-6462', 'RXN-6464'], 'ecs': [['EC-2.1.1', 'EC-2.1.1.49']], 'id': 'PWY-4021', 'name': '&beta;-alanine betaine biosynthesis'}, {'cpds': ['L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH', 'NAD', 'PYRUVATE', 'D-4-HYDROXY-2-KETO-GLUTARATE', 'L-4-HYDROXY-PROLINE', '2-KETOGLUTARATE', 'WATER', 'GLYOX', 'OXYGEN-MOLECULE', 'GLT', 'PYRROLINE-HYDROXY-CARBOXYLATE'], 'rxns': ['4OH2OXOGLUTARALDOL-RXN', 'HYDROXYPRODEHYDROG-RXN', '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', 'HYDROXYPYRROLINEDEH-RXN'], 'ecs': [['EC-2.6.1.23', 'EC-1.5.1.12', 'EC-1.5.99', 'EC-4.1.3.16']], 'id': 'HYDROXYPRODEG-PWY', 'name': '4-hydroxyproline degradation I'}, {'cpds': ['NADH', 'NAD', 'PHE', 'WATER', 'BIOPTERIN', 'TYR', 'TETRA-H-BIOPTERIN', 'OXYGEN-MOLECULE', 'CPD-5881'], 'rxns': ['RXN-7909', 'RXN-7908', 'PHENYLALANINE-4-MONOOXYGENASE-RXN'], 'ecs': [['EC-4.2.1.96', 'EC-1.14.16.1', 'EC-1.5.1.34']], 'id': 'PHENYLALANINE-DEG1-PWY', 'name': 'phenylalanine degradation I'}, {'cpds': ['2-METHYL-3-HYDROXY-BUTYRYL-COA', 'PROPIONYL-COA', 'NADH', 'NAD', 'FADH2', 'CARBON-DIOXIDE', 'TIGLYL-COA', 'WATER', '2-METHYL-ACETO-ACETYL-COA', '2-METHYL-BUTYRYL-COA', 'ILE', '2-KETOGLUTARATE', 'ACETYL-COA', 'CO-A', 'GLT', '2-KETO-3-METHYL-VALERATE', 'FAD'], 'rxns': ['2KETO-3METHYLVALERATE-RXN', 'METHYLACETOACETYLCOATHIOL-RXN', 'TIGLYLCOA-HYDROXY-RXN', '1.1.1.178-RXN', 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', '2-MEBUCOA-FAD-RXN'], 'ecs': [['', 'EC-2.6.1.42', 'EC-1.1.1.178', 'EC-1.3.99.12', 'EC-4.2.1.17', 'EC-2.3.1.9']], 'id': 'ILEUDEG-PWY', 'name': 'isoleucine degradation I'}, {'cpds': ['PYRUVATE', 'L-ALPHA-ALANINE', 'GLT', '2-KETOGLUTARATE'], 'rxns': ['ALANINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.2']], 'id': 'ALANINE-DEG3-PWY', 'name': 'alanine degradation III'}, {'cpds': ['3-HYDROXY-ISOBUTYRYL-COA', 'WATER', '2-KETO-ISOVALERATE', 'NADH', '2-KETOGLUTARATE', 'VAL', 'NAD', 'CH3-MALONATE-S-ALD', 'FADH2', 'HCO3', 'CARBON-DIOXIDE', 'ISOBUTYRYL-COA', 'PROPIONYL-COA', 'CPD-12179', 'PROTON', 'CO-A', '3-HYDROXY-ISOBUTYRATE', 'METHACRYLYL-COA', 'GLT', 'FAD'], 'rxns': ['1.2.1.25-RXN', '1.2.1.27-RXN', '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN', 'METHYLACYLYLCOA-HYDROXY-RXN', 'MEPROPCOA-FAD-RXN', 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN'], 'ecs': [['EC-1.1.1.31', 'EC-2.6.1.42', 'EC-1.3.99.12', 'EC-4.2.1.17', 'EC-1.2.1.25', 'EC-1.2.1.27', 'EC-3.1.2.4']], 'id': 'VALDEG-PWY', 'name': 'valine degradation I'}, {'cpds': ['P-HYDROXY-PHENYLPYRUVATE', '4-MALEYL-ACETOACETATE', 'CARBON-DIOXIDE', 'WATER', '2-KETOGLUTARATE', 'HOMOGENTISATE', 'OXYGEN-MOLECULE', 'FUM', 'GLT', '3-KETOBUTYRATE', 'TYR', '4-FUMARYL-ACETOACETATE'], 'rxns': ['FUMARYLACETOACETASE-RXN', 'MALEYLACETOACETATE-ISOMERASE-RXN', 'HOMOGENTISATE-12-DIOXYGENASE-RXN', '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', 'TYROSINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-3.7.1.2', 'EC-1.13.11.5', 'EC-1.13.11.27', 'EC-5.2.1.2', 'EC-2.6.1.5']], 'id': 'TYRFUMCAT-PWY', 'name': 'tyrosine degradation I'}, {'cpds': ['CYS', 'HOMO-CYS', 'SER', '2-OXOBUTANOATE', 'WATER', 'L-CYSTATHIONINE', 'AMMONIA'], 'rxns': ['CYSTAGLY-RXN', 'CYSTATHIONINE-BETA-SYNTHASE-RXN'], 'ecs': [['EC-4.4.1.1', 'EC-4.2.1.22']], 'id': 'HOMOCYSDEGR-PWY', 'name': 'homocysteine degradation'}, {'cpds': ['NADPH', 'NADP', 'GLT', '2-KETOGLUTARATE', 'GLN'], 'rxns': ['GLUTAMATESYN-RXN'], 'ecs': [['EC-1.4.1.13']], 'id': 'GLUTAMINEFUM-PWY', 'name': 'glutamine degradation II'}, {'cpds': ['WATER', 'GLT', 'AMMONIA', 'GLN'], 'rxns': ['GLUTAMIN-RXN'], 'ecs': [['EC-3.5.1.2']], 'id': 'GLUTAMINDEG-PWY', 'name': 'glutamine degradation I'}, {'cpds': ['WATER', 'UREA', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', '2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NAD-P-OR-NOP', 'PROTON', 'L-ORNITHINE', 'ARG', 'GLT', 'PRO'], 'rxns': ['SPONTPRO-RXN', 'ARGINASE-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'PYRROLINECARBREDUCT-RXN'], 'ecs': [['', 'EC-1.5.1.2', 'EC-3.5.3.1', 'EC-2.6.1.13']], 'id': 'ARG-PRO-PWY', 'name': 'arginine degradation VI (arginase 2 pathway)'}, {'cpds': ['L-ASPARTATE', 'NADP', 'PPI', 'L-CITRULLINE', 'NITRIC-OXIDE', 'L-ARGININO-SUCCINATE', 'NADPH', 'ATP', 'ARG', 'AMP', 'OXYGEN-MOLECULE', 'FUM'], 'rxns': ['ARGSUCCINLYA-RXN', 'ARGSUCCINSYN-RXN', 'NITRIC-OXIDE-SYNTHASE-RXN'], 'ecs': [['EC-4.3.2.1', 'EC-6.3.4.5', 'EC-1.14.13.39']], 'id': 'PWY-4983', 'name': 'citrulline-nitric oxide cycle'}, {'cpds': ['4-AMINO-BUTYRATE', 'UREA', 'CPD-592', 'CARBON-DIOXIDE', 'AMMONIA', 'WATER', 'ARG', 'OXYGEN-MOLECULE', '4-GUANIDO-BUTYRAMIDE'], 'rxns': ['ARGININE-2-MONOOXYGENASE-RXN', 'GUANIDINOBUTYRASE-RXN', 'GUANIDINOBUTANAMIDE-NH3-RXN'], 'ecs': [['EC-1.13.12.1', 'EC-3.5.1.4', 'EC-3.5.3.7']], 'id': 'ARGDEG-V-PWY', 'name': 'arginine degradation X (arginine monooxygenase pathway)'}, {'cpds': ['WATER', 'NADH', 'NAD', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', '2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'UREA', 'L-ORNITHINE', 'ARG', 'GLT'], 'rxns': ['ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'SPONTPRO-RXN', 'PYRROLINECARBDEHYDROG-RXN', 'ARGINASE-RXN'], 'ecs': [['', 'EC-1.5.1.12', 'EC-3.5.3.1', 'EC-2.6.1.13']], 'id': 'ARGASEDEG-PWY', 'name': 'arginine degradation I (arginase pathway)'}, {'cpds': ['3-METHYL-CROTONYL-COA', 'NADH', '2-KETOGLUTARATE', 'ACETYL-COA', 'ADP', 'ISOVALERYL-COA', 'NAD', 'TRANS-3-METHYL-GLUTACONYL-COA', 'HCO3', '2K-4CH3-PENTANOATE', '3-KETOBUTYRATE', 'WATER', 'FADH2', 'CARBON-DIOXIDE', 'ATP', '|Pi|', 'CO-A', 'GLT', '3-HYDROXY-3-METHYL-GLUTARYL-COA', 'FAD', 'LEU'], 'rxns': ['HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', 'ISOVALERYL-COA-FAD-RXN', 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN'], 'ecs': [['', 'EC-6.4.1.4', 'EC-2.6.1.42', 'EC-1.3.99.10', 'EC-4.1.3.4', 'EC-4.2.1.18']], 'id': 'LEU-DEG2-PWY', 'name': 'leucine degradation I'}, {'cpds': ['NADH', 'NAD', 'AMINO-OXOBUT', 'THR', 'GLY', 'ACETYL-COA', 'CO-A'], 'rxns': ['AKBLIG-RXN', 'THREODEHYD-RXN'], 'ecs': [['EC-1.1.1.103', 'EC-2.3.1.29']], 'id': 'THREONINE-DEG2-PWY', 'name': 'threonine degradation II'}, {'cpds': ['METHYLENE-THF', 'NADH', 'NAD', 'PROTON', 'AMMONIA', 'GLY', 'DIHYDROLIPOYL-GCVH', 'CARBON-DIOXIDE', 'THF', 'PROTEIN-LIPOYLLYSINE', 'AMINOMETHYLDIHYDROLIPOYL-GCVH'], 'rxns': ['RXN-8629', 'GCVT-RXN', 'GCVP-RXN'], 'ecs': [['EC-1.4.4.2', 'EC-1.8.1.4', 'EC-2.1.2.10']], 'id': 'GLYCLEAV-PWY', 'name': 'glycine cleavage complex'}, {'cpds': ['CYS', 'WATER', 'PYRUVATE', 'AMMONIA', 'HS'], 'rxns': ['LCYSDESULF-RXN'], 'ecs': [['EC-4.4.1.1']], 'id': 'LCYSDEG-PWY', 'name': 'L-cysteine degradation II'}, {'cpds': ['CYS', 'PYRUVATE', '2-KETOGLUTARATE', 'WATER', 'SO3', '3-SULFINYL-PYRUVATE', 'OXYGEN-MOLECULE', 'GLT', '3-SULFINOALANINE'], 'rxns': ['3-SULFINYL-PYRUVATE-SPON-RXN', '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', 'CYSTEINE-DIOXYGENASE-RXN'], 'ecs': [['', 'EC-1.13.11.20', 'EC-2.6.1.1']], 'id': 'CYSTEINE-DEG-PWY', 'name': 'L-cysteine degradation I'}, {'cpds': ['NADPH', 'NADP', 'L-KYNURENINE', '3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE', 'WATER', 'FORMATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE', 'N-FORMYLKYNURENINE', 'TRP', 'OXYGEN-MOLECULE', 'L-ALPHA-ALANINE'], 'rxns': ['1.13.11.6-RXN', '3-HYDROXY-KYNURENINASE-RXN', 'KYNURENINE-3-MONOOXYGENASE-RXN', 'ARYLFORMAMIDASE-RXN', 'TRYPTOPHAN-23-DIOXYGENASE-RXN'], 'ecs': [['EC-1.13.11.6', 'EC-3.7.1.3', 'EC-1.14.13.9', 'EC-1.13.11.11', 'EC-3.5.1.9']], 'id': 'PWY-5651', 'name': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'}, {'cpds': ['|Acceptor|', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON', 'WATER', 'NAD-P-OR-NOP', '|Donor-H2|', 'GLT', 'PRO'], 'rxns': ['RXN-7183', 'RXN-7181'], 'ecs': [['EC-1.5.1.12', 'EC-1.5.99.8']], 'id': 'PWY-4561', 'name': 'proline degradation II'}, {'cpds': ['NADH', 'NAD', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PRO', 'WATER', 'GLT', 'FADH2', 'FAD'], 'rxns': ['RXN-821', 'PYRROLINECARBDEHYDROG-RXN'], 'ecs': [['EC-1.5.99.8', 'EC-1.5.1.12']], 'id': 'PROUT-PWY', 'name': 'proline degradation I'}, {'cpds': ['NADH-P-OR-NOP', '2-KETOGLUTARATE', 'WATER', 'NAD-P-OR-NOP', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMATE-DEHYDROGENASE-NADP+-RXN'], 'ecs': [['EC-1.4.1.3']], 'id': 'PWY-5766', 'name': 'glutamate degradation X'}, {'cpds': ['L-ASPARTATE', 'NADH', 'NAD', 'OXALACETIC_ACID', '2-KETOGLUTARATE', 'GLT', 'MAL'], 'rxns': ['ASPAMINOTRANS-RXN', 'MALATE-DEH-RXN'], 'ecs': [['EC-1.1.1.37', 'EC-2.6.1.1']], 'id': 'MALATE-ASPARTATE-SHUTTLE-PWY', 'name': 'aspartate degradation II'}, {'cpds': ['HOMO-CYS', 'ATP', '|DNA-Cytosines|', '|Pi|', 'S-ADENOSYLMETHIONINE', 'WATER', 'MET', '|DNA-5-Methyl-Cytosines|', 'ADENOSYL-HOMO-CYS', 'ADENOSINE', 'PPI'], 'rxns': ['2.1.1.73-RXN', 'ADENOSYLHOMOCYSTEINASE-RXN', 'S-ADENMETSYN-RXN'], 'ecs': [['EC-2.5.1.6', 'EC-2.1.1.37', 'EC-3.3.1.1']], 'id': 'METHIONINE-DEG1-PWY', 'name': 'methionine degradation I (to homocysteine)'}, {'cpds': ['WATER', 'L-ASPARTATE', 'ASN', 'AMMONIA'], 'rxns': ['ASPARAGHYD-RXN'], 'ecs': [['EC-3.5.1.1']], 'id': 'ASPARAGINE-DEG1-PWY', 'name': 'asparagine degradation I'}, {'cpds': ['2-PG', 'ADP', 'CPD0-1063', 'GLYCERATE', 'WATER', 'ATP', 'MANNOSE-6P'], 'rxns': ['GKI-RXN', 'RXN0-5216'], 'ecs': [['EC-3.2.1', 'EC-2.7.1']], 'id': 'PWY0-1300', 'name': '2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation'}, {'cpds': ['GLC-1-P', '|Ubiquinones|', 'ADP', '|D-Glucose|', 'GLC', 'WATER', 'GLC-6-P', 'ATP', '|Pi|', 'ALPHA-GLC-6-P', '|Ubiquinols|', 'GLC-D-LACTONE'], 'rxns': ['GLUCOKIN-RXN', 'PHOSPHOGLUCMUT-RXN', 'GLUCOSE-1-PHOSPHAT-RXN', 'GLUCDEHYDROG-RXN'], 'ecs': [['EC-1.1.5.2', 'EC-5.4.2.2', 'EC-3.1.3.10', 'EC-2.7.1.2']], 'id': 'GLUCOSE1PMETAB-PWY', 'name': 'glucose and glucose-1-phosphate degradation'}, {'cpds': ['UDP-GLUCOSE', 'GLC-1-P', 'GALACTOSE-1P', 'ADP', '|D-Galactose|', 'PPI', 'UDP-GALACTOSE', 'UTP', 'ATP'], 'rxns': ['GLUC1PURIDYLTRANS-RXN', 'UDPGLUCEPIM-RXN', 'GALACTURIDYLYLTRANS-RXN', 'GALACTOKIN-RXN'], 'ecs': [['EC-2.7.7.9', 'EC-2.7.1.6', 'EC-5.1.3.2', 'EC-2.7.7.12']], 'id': 'GALACTMETAB-PWY', 'name': 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)'}, {'cpds': ['FRUCTOSE-6P', 'MANNOSE-6P'], 'rxns': ['MANNPISOM-RXN'], 'ecs': [['EC-5.3.1.8']], 'id': 'MANNCAT-PWY', 'name': 'D-mannose degradation'}, {'cpds': ['WATER', 'MELIBIOSE', 'GLC', 'GALACTOSE'], 'rxns': ['ALPHAGALACTOSID-RXN'], 'ecs': [['EC-3.2.1.22']], 'id': 'PWY0-1301', 'name': 'melibiose degradation'}, {'cpds': ['D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE', 'XYLOSE', 'ADP', 'ATP'], 'rxns': ['XYLISOM-RXN', 'XYLULOKIN-RXN'], 'ecs': [['EC-2.7.1.17', 'EC-5.3.1.5']], 'id': 'XYLCAT-PWY', 'name': 'xylose degradation I'}, {'cpds': ['TREHALOSE', 'ADP', 'GLC', 'WATER', 'GLC-6-P', 'ATP'], 'rxns': ['GLUCOKIN-RXN', 'TREHALA-RXN'], 'ecs': [['EC-2.7.1.2', 'EC-3.2.1.28']], 'id': 'PWY0-1182', 'name': 'trehalose degradation II (trehalase)'}, {'cpds': ['WATER', 'LACTOSE', 'GALACTOSE', 'GLC'], 'rxns': ['BETAGALACTOSID-RXN'], 'ecs': [['EC-3.2.1.23']], 'id': 'BGALACT-PWY', 'name': 'lactose degradation III'}, {'cpds': ['|Diacylglycerides|', '|Triacylglycerols|', 'WATER', 'GLYCEROL', 'CPD-409', '|Fatty-Acids|', 'CPD-504'], 'rxns': ['RXN-1603', 'RXN-1602', '3.1.1.23-RXN', 'TRIACYLGLYCEROL-LIPASE-RXN'], 'ecs': [['', 'EC-3.1.1.23', 'EC-3.1.1', 'EC-3.1.1.3']], 'id': 'LIPAS-PWY', 'name': 'triacylglycerol degradation'}, {'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'PHOSPHATIDYLCHOLINE', 'L-PHOSPHATIDATE', '|1-Acylglycero-Phosphocholines|', 'WATER', 'CHOLINE', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'DIACYLGLYCEROL', 'PHOSPHORYL-CHOLINE', '|Carboxylates|', '|2-Acylglycero-Phosphocholines|'], 'rxns': ['PHOSPHOLIPASE-C-RXN', 'PHOSPHOLIPASE-A1-RXN', 'PHOSPHOLIPASE-A2-RXN', 'PHOSCHOL-RXN', '3.1.4.11-RXN'], 'ecs': [['EC-3.1.1.4', 'EC-3.1.4.4', 'EC-3.1.4.11', 'EC-3.1.1.32', 'EC-3.1.4.3']], 'id': 'LIPASYN-PWY', 'name': 'phospholipases'}, {'cpds': ['WATER', 'ARACHIDONIC_ACID', 'CPD-7598', 'ETHANOL-AMINE'], 'rxns': ['RXN6666-2'], 'ecs': [['EC-3.5.1.4']], 'id': 'PWY6666-1', 'name': 'anandamide degradation'}, {'cpds': ['NADPH', 'SPHINGOSINE-CERAMIDES', 'ADP', 'CERAMIDE', 'PALMITALDEHYDE', 'WATER', 'CPD3DJ-11366', 'ATP', '|Pi|', 'CPD-292', 'NADP', 'SPHINGOSINE', '|Carboxylates|', 'PHOSPHORYL-ETHANOLAMINE'], 'rxns': ['CERAMIDASE-RXN', '2-HEXADECENAL-REDUCTASE-RXN', 'RXN3DJ-25', 'RXN3DJ-11230', 'RXN3DJ-11417'], 'ecs': [['EC-3.5.1.23', 'EC-1.3.1.27', '']], 'id': 'PWY3DJ-11470', 'name': 'sphingosine and sphingosine-1-phosphate metabolism'}, {'cpds': ['CPD0-1158', 'CPD0-1159', 'CPD0-1163', 'CPD0-1162', 'WATER', 'CO-A'], 'rxns': ['RXN0-5393', 'RXN0-5390', 'RXN0-5391'], 'ecs': [['', 'EC-3.1.2']], 'id': 'PWY0-1337', 'name': 'oleate &beta;-oxidation'}, {'cpds': ['D-3-HYDROXYACYL-COA', '3-KETOACYL-COA', 'ACYL-COA', 'ACETYL-COA', 'NAD', 'L-3-HYDROXYACYL-COA', 'FADH2', 'TRANS-D2-ENOYL-COA', '|Saturated-Fatty-Acyl-CoA|', 'WATER', 'NADH', 'CIS-DELTA3-ENOYL-COA', 'ATP', 'CO-A', 'AMP', '|Fatty-Acids|', 'D2-ENOYL-COA', 'FAD', 'PPI'], 'rxns': ['ENOYL-COA-HYDRAT-RXN', 'ENOYL-COA-DELTA-ISOM-RXN', 'ACYLCOADEHYDROG-RXN', 'ACYLCOASYN-RXN', 'OHBUTYRYL-COA-EPIM-RXN', 'KETOACYLCOATHIOL-RXN', 'OHACYL-COA-DEHYDROG-RXN'], 'ecs': [['EC-5.3.3.8', 'EC-4.2.1.17', 'EC-1.3.99.3', 'EC-6.2.1.3', 'EC-5.1.2.3', 'EC-1.1.1.35', 'EC-2.3.1.16']], 'id': 'FAO-PWY', 'name': 'fatty acid &beta;-oxidation I'}, {'cpds': ['NADH', '2R-HYDROPEROXY-FATTY-ACIDS', 'NAD', '|Fatty-Aldehydes|', 'CARBON-DIOXIDE', 'WATER', '2R-HYDROXY-FATTY-ACIDS', '|Fatty-Acids|', 'OXYGEN-MOLECULE'], 'rxns': ['RXN-4142', 'RXN-4141', 'RXN-4122', 'RXN-4121'], 'ecs': [['', 'EC-1.13.11', 'EC-1.2.1.3']], 'id': 'PWY-2501', 'name': 'fatty acid &alpha;-oxidation'}, {'cpds': ['3-KETOACYL-COA', 'ACYL-COA', 'ATP', 'NAD', 'L-3-HYDROXYACYL-COA', 'PPI', 'TRANS-D2-ENOYL-COA', '|Saturated-Fatty-Acyl-CoA|', 'WATER', 'NADH', 'ACETYL-COA', 'CO-A', 'AMP', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', '|Fatty-Acids|'], 'rxns': ['KETOACYLCOATHIOL-RXN', 'OHACYL-COA-DEHYDROG-RXN', 'ENOYL-COA-HYDRAT-RXN', 'ACYL-COA-OXIDASE-RXN', 'ACYLCOASYN-RXN'], 'ecs': [['EC-1.3.3.6', 'EC-4.2.1.17', 'EC-1.1.1.35', 'EC-2.3.1.16', 'EC-6.2.1.3']], 'id': 'PWY-5136', 'name': 'fatty acid &beta;-oxidation II (core pathway)'}, {'cpds': ['ACETOACETYL-COA', 'NADH', 'CROTONYL-COA', 'NAD', 'FADH2', 'CARBON-DIOXIDE', 'WATER', 'GLUTACONYL-COA', 'CPD-650', 'GLUTARYL-COA', 'ACETYL-COA', 'CO-A', 'FAD'], 'rxns': ['ACETYL-COA-ACETYLTRANSFER-RXN', 'BHBDCLOS-RXN', '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN', 'GLUTACONYL-COA-DECARBOXYLASE-RXN', 'GLUTARYL-COA-DEHYDROG-RXN'], 'ecs': [['EC-1.3.8', 'EC-2.3.1.9', 'EC-1.1.1.35', 'EC-4.1.1.70', 'EC-4.2.1.55']], 'id': 'PWY-5177', 'name': 'glutaryl-CoA degradation'}, {'cpds': ['ADP', 'CPD-2961', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE', 'GLUCONATE', 'NAD-P-OR-NOP', 'ATP', 'RIBULOSE-5P', 'RIBOSE-5P'], 'rxns': ['GLUCONOKIN-RXN', 'RIB5PISOM-RXN', '6PGLUCONDEHYDROG-RXN'], 'ecs': [['EC-2.7.1.12', 'EC-5.3.1.6', 'EC-1.1.1.44']], 'id': 'GLUCONSUPER-PWY', 'name': 'superpathway of gluconate degradation'}, {'cpds': ['CPD-627', 'CPD-1137', 'SUC', 'ITACONATE', 'GDP', 'PYRUVATE', 'WATER', 'ACETYL-COA', '|Pi|', 'CO-A', 'GTP', 'SUC-COA'], 'rxns': ['CITRAMALYL-COA-LYASE-RXN', 'ITACONYL-COA-HYDRATASE-RXN', 'RXN-8988', 'RXN-8987'], 'ecs': [['EC-4.1.3.25', 'EC-6.2.1.4', 'EC-4.2.1.56', 'EC-2.8.3.7']], 'id': 'PWY-5749', 'name': 'itaconate degradation'}, {'cpds': ['ATP', 'PPI', 'ACETYL-COA', 'CO-A', 'AMP', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-RXN'], 'ecs': [['EC-6.2.1.1']], 'id': 'PWY0-1313', 'name': 'acetate conversion to acetyl-CoA'}, {'cpds': ['MEVALONATE', 'NADH', 'NAD', 'PROTON', '3-KETOBUTYRATE', 'ACETYL-COA', 'CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'rxns': ['HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN', 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN'], 'ecs': [['EC-4.1.3.4', 'EC-1.1.1.88']], 'id': 'PWY-5074', 'name': 'mevalonate degradation'}, {'cpds': ['PROPIONYL-COA', 'ADP', 'METHYL-MALONYL-COA', 'SUC-COA', 'HCO3', 'D-METHYL-MALONYL-COA', 'ATP', '|Pi|'], 'rxns': ['PROPIONYL-COA-CARBOXY-RXN', 'METHYLMALONYL-COA-MUT-RXN', 'METHYLMALONYL-COA-EPIM-RXN'], 'ecs': [['EC-5.1.99.1', 'EC-6.4.1.3', 'EC-5.4.99.2']], 'id': 'PROPIONMET-PWY', 'name': 'methylmalonyl pathway'}, {'cpds': ['DEOXYINOSINE', 'NADH', 'NAD', 'ADENINE', 'DEOXY-RIBOSE-1P', 'DEOXYADENOSINE', 'GUANINE', 'GAP', 'WATER', 'DEOXYGUANOSINE', 'ACETYL-COA', 'ACETALD', 'CO-A', '|Pi|', 'AMMONIA', 'DEOXY-RIBOSE-5P', 'HYPOXANTHINE'], 'rxns': ['ACETALD-DEHYDROG-RXN', 'DEOXYRIBOSE-P-ALD-RXN', 'D-PPENTOMUT-RXN', 'ADDALT-RXN', 'DEOXYINOPHOSPHOR-RXN', 'DEOXYADENPHOSPHOR-RXN', 'DEOXYGUANPHOSPHOR-RXN'], 'ecs': [['', 'EC-1.2.1.10', 'EC-2.4.2', 'EC-4.1.2.4', 'EC-5.4.2.7']], 'id': 'PWY0-1297', 'name': 'purine deoxyribonucleosides degradation'}, {'cpds': ['NADH', 'THYMIDINE', 'NAD', 'THYMINE', 'DEOXY-RIBOSE-1P', '|Pi|', 'GAP', 'WATER', 'DEOXYURIDINE', 'ACETYL-COA', 'ACETALD', 'CO-A', 'URACIL', 'AMMONIA', 'DEOXYCYTIDINE', 'DEOXY-RIBOSE-5P'], 'rxns': ['ACETALD-DEHYDROG-RXN', 'DEOXYRIBOSE-P-ALD-RXN', 'D-PPENTOMUT-RXN', 'THYM-PHOSPH-RXN', 'URA-PHOSPH-RXN', 'CYTIDEAM-RXN'], 'ecs': [['', 'EC-2.4.2.4', 'EC-3.5.4.5', 'EC-1.2.1.10', 'EC-4.1.2.4', 'EC-5.4.2.7']], 'id': 'PWY0-1298', 'name': 'degradation of pyrimidine deoxyribonucleosides'}, {'cpds': ['RIBOSE-1P', 'AMMONIA', 'URACIL', '|Pi|', 'CYTIDINE', 'WATER', 'URIDINE', 'RIBOSE-5P'], 'rxns': ['PPENTOMUT-RXN', 'URPHOS-RXN', 'CYTIDEAM2-RXN'], 'ecs': [['EC-2.4.2.3', 'EC-3.5.4.5', 'EC-5.4.2.7']], 'id': 'PWY0-1295', 'name': 'degradation of pyrimidine ribonucleosides'}, {'cpds': ['NADPH', 'URACIL', 'CARBON-DIOXIDE', '3-UREIDO-PROPIONATE', 'WATER', 'DI-H-URACIL', 'NADP', 'B-ALANINE', 'AMMONIA'], 'rxns': ['BETA-UREIDOPROPIONASE-RXN', 'DIHYDROPYRIMIDINASE-RXN', '1.3.1.2-RXN'], 'ecs': [['EC-1.3.1.2', 'EC-3.5.2.2', 'EC-3.5.1.6']], 'id': 'PWY-3982', 'name': '&beta;-alanine biosynthesis III'}, {'cpds': ['RIBOSE-1P', 'NADH', 'XANTHINE', 'NAD', 'XANTHOSINE', 'PROTON', 'WATER', 'IMP', 'URATE', '|Pi|'], 'rxns': ['RXN0-901', 'XANTHOSINEPHOSPHORY-RXN', 'XMPXAN-RXN', 'IMP-DEHYDROG-RXN'], 'ecs': [['EC-1.1.1.205', 'EC-3.1.3.5', 'EC-1.17.1.4', 'EC-2.4.2']], 'id': 'PWY-5695', 'name': 'urate biosynthesis'}, {'cpds': ['RIBOSE-1P', 'XANTHINE', 'ADENINE', 'INOSINE', 'XANTHOSINE', 'ADENOSINE', 'GUANINE', 'AMMONIA', 'WATER', 'GUANOSINE', '|Pi|', 'RIBOSE-5P', 'HYPOXANTHINE'], 'rxns': ['RXN0-5199', 'PPENTOMUT-RXN', 'INOPHOSPHOR-RXN', 'ADENODEAMIN-RXN', 'ADENPHOSPHOR-RXN', 'XANTHOSINEPHOSPHORY-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-2.4.2', 'EC-3.5.4.4', 'EC-5.4.2.7']], 'id': 'PWY0-1296', 'name': 'degradation of purine ribonucleosides'}, {'cpds': ['NADH', 'NAD', 'ADENINE', 'DEOXYADENOSINE', 'PROTON', 'ATP', 'ADENOSINE', 'HYPOXANTHINE', 'RIBOSE-1P', 'INOSINE', 'PPI', '|Pi|', 'AMP', 'ADP', 'DEOXYINOSINE', 'IMP', 'URATE', 'RIBOSE-5P', 'XANTHINE', 'DEOXY-RIBOSE-1P', 'WATER', 'PRPP', 'AMMONIA'], 'rxns': ['HYPOXANPRIBOSYLTRAN-RXN', 'RXN0-902', 'RXN0-901', 'INOSINEKIN-RXN', 'ADENODEAMIN-RXN', 'ADDALT-RXN', 'ADENPHOSPHOR-RXN', 'DEOXYADENPHOSPHOR-RXN', 'DEOXYINOPHOSPHOR-RXN', 'INOPHOSPHOR-RXN', 'ADENPRIBOSYLTRAN-RXN', 'AMP-NUCLEOSID-RXN'], 'ecs': [['', 'EC-2.4.2.7', 'EC-2.4.2.8', 'EC-3.5.4.4', 'EC-2.7.1.73', 'EC-1.17.1.4', 'EC-2.4.2', 'EC-3.2.2.4']], 'id': 'SALVADEHYPOX-PWY', 'name': 'salvage pathways of adenine, hypoxanthine, and their nucleosides'}, {'cpds': ['PAP', 'WATER', 'CPD-782', 'NADH', 'ADENOSYL-HOMO-CYS', 'NAD', 'HYDROGEN-PEROXIDE', 'S-ADENOSYLMETHIONINE', 'AMMONIA', '3-5-ADP', 'CPD-7649', 'DOPAMINE', 'OXYGEN-MOLECULE', 'CPD-7650', 'CPD-7651', 'PAPS', '34-DIHYDROXYPHENYLACETALDEHYDE'], 'rxns': ['RXN6666-9', 'RXN6666-7', 'RXN6666-6', 'RXN6666-5', 'RXN6666-4'], 'ecs': [['EC-1.4.3.4', 'EC-1.2.1.3', 'EC-2.8.2.1', 'EC-2.1.1.6']], 'id': 'PWY6666-2', 'name': 'dopamine degradation'}, {'cpds': ['CPD-1091', 'CPD-598', 'CARBON-DIOXIDE', 'WATER', 'URATE', 'ALLANTOATE', 'S-ALLANTOIN', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'AMMONIA'], 'rxns': ['RXN0-5473', 'URUR-RXN', 'ALLANTOATE-DEIMINASE-RXN', 'ALLANTOINASE-RXN'], 'ecs': [['', 'EC-3.5.3', 'EC-3.5.3.9', 'EC-3.5.2.5']], 'id': 'PWY-5698', 'name': 'allantoin degradation to ureidoglycolate II (ammonia producing)'}, {'cpds': ['WATER', 'CPD-1091', 'UREA', 'ALLANTOATE', 'S-ALLANTOIN'], 'rxns': ['ALLANTOICASE-RXN', 'ALLANTOINASE-RXN'], 'ecs': [['EC-3.5.2.5', 'EC-3.5.3.4']], 'id': 'PWY-5697', 'name': 'allantoin degradation to ureidoglycolate I (urea producing)'}, {'cpds': ['NADH', 'ATP', 'NAD', 'PPI', 'ETOH', 'WATER', 'ACETYL-COA', 'ACETALD', 'CO-A', 'AMP', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-RXN', 'RXN66-3', 'ALCOHOL-DEHYDROG-RXN'], 'ecs': [['EC-1.1.1.1', 'EC-1.2.1.3', 'EC-6.2.1.1']], 'id': 'PWY66-21', 'name': 'oxidative ethanol degradation I'}, {'cpds': ['NADH', 'ATP', 'NAD', 'PPI', 'ETOH', 'WATER', 'ACETYL-COA', 'ACETALD', 'CO-A', 'AMP', 'HYDROGEN-PEROXIDE', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-RXN', 'RXN66-1', 'RXN66-3'], 'ecs': [['EC-1.11.1.6', 'EC-1.2.1.3', 'EC-6.2.1.1']], 'id': 'PWY66-162', 'name': 'oxidative ethanol degradation III'}, {'cpds': ['|Unknown-Quinols|', 'S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE', 'METHYL-GLYOXAL', 'PYRUVATE', 'WATER', 'D-LACTATE', '|Unknown-Quinones|'], 'rxns': ['DLACTDEHYDROGFAD-RXN', 'GLYOXII-RXN', 'GLYOXI-RXN'], 'ecs': [['EC-4.4.1.5', 'EC-1.1.2.4', 'EC-3.1.2.6']], 'id': 'PWY-5386', 'name': 'methylglyoxal degradation I'}, {'cpds': ['HX', '|S-Substituted-N-Acetyl-L-Cysteines|', '|Thiols|', 'CPD-6262', 'RX', 'PYRUVATE', 'ACETYL-COA', 'WATER', 'GLY', 'GLUTATHIONE', '|S-Substituted-L-Cysteines|', 'CO-A', 'GLT', 'AMMONIA', '|S-Substituted-Glutathione|'], 'rxns': ['RXN-6763', 'RXN-6641', '2.3.1.80-RXN', 'RXN-6642', 'GSHTRAN-RXN'], 'ecs': [['EC-2.3.1.80', 'EC-2.5.1.18', 'EC-4.4.1.6', 'EC-3.4.11.2', 'EC-3.4.19.9']], 'id': 'PWY-4061', 'name': 'glutathione-mediated detoxification'}, {'cpds': ['PROTOHEME', '|Acceptor|', 'BILIRUBIN', 'NADH-P-OR-NOP', 'BILIVERDINE', 'WATER', 'CARBON-MONOXIDE', 'NAD-P-OR-NOP', 'OXYGEN-MOLECULE', '|Donor-H2|', 'FE+2'], 'rxns': ['BILIVERDIN-REDUCTASE-RXN', 'HEME-OXYGENASE-DECYCLIZING-RXN'], 'ecs': [['EC-1.14.99.3', 'EC-1.3.1.24']], 'id': 'PWY-5874', 'name': 'heme degradation'}, {'cpds': ['WATER', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'PROTON', 'SUPER-OXIDE'], 'rxns': ['CATAL-RXN', 'SUPEROX-DISMUT-RXN'], 'ecs': [['EC-1.15.1.1', 'EC-1.11.1.6']], 'id': 'DETOX1-PWY', 'name': 'removal of superoxide radicals'}, {'cpds': ['4-AMINO-BUTYRATE', 'GLT', 'CARBON-DIOXIDE'], 'rxns': ['GLUTDECARBOX-RXN'], 'ecs': [['EC-4.1.1.15']], 'id': 'PWY0-1305', 'name': 'glutamate dependent acid resistance'}, {'cpds': ['|Fatty-Acyl-CoA|', 'PPI', 'ATP', 'CO-A', 'AMP', '|Fatty-Acids|'], 'rxns': ['RXN-7904'], 'ecs': [['EC-6.2.1.3']], 'id': 'PWY-5143', 'name': 'fatty acid activation'}, {'cpds': ['|TYR-tRNAs|', '|Charged-LYS-tRNAs|', 'ASN', 'GLN', '|Charged-ASN-tRNAs|', '|GLN-tRNAs|', '|VAL-tRNAs|', '|Charged-GLN-tRNAs|', 'GLY', '|ARG-tRNAs|', 'ILE', '|Charged-VAL-tRNAs|', 'PHE', 'ATP', '|ASN-tRNAs|', 'GLT', '|ILE-tRNAs|', 'CYS', 'HIS', 'SER', 'LYS', '|Charged-MET-tRNAs|', 'PPI', '|Charged-ARG-tRNAs|', '|TRP-tRNAs|', '|CYS-tRNAs|', '|Charged-SER-tRNAs|', 'AMP', '|Charged-LEU-tRNAs|', '|Charged-TRP-tRNAs|', 'LEU', 'L-ASPARTATE', 'VAL', '|Charged-PRO-tRNAs|', 'ARG', '|GLY-tRNAs|', 'THR', '|LEU-tRNAs|', '|PHE-tRNAs|', '|Charged-CYS-tRNAs|', '|Charged-ALA-tRNAs|', '|MET-tRNAs|', '|Charged-GLT-tRNAs|', '|THR-tRNAs|', 'TRP', '|ASP-tRNAs|', '|GLT-tRNAs|', '|SER-tRNAs|', '|Charged-ASP-tRNAs|', '|Charged-TYR-tRNAs|', '|Charged-GLY-tRNAs|', '|HIS-tRNAs|', '|Charged-THR-tRNAs|', 'MET', '|LYS-tRNAs|', '|Charged-PHE-tRNAs|', '|PRO-tRNAs|', '|Charged-HIS-tRNAs|', '|ALA-tRNAs|', 'L-ALPHA-ALANINE', 'PRO', 'TYR', '|Charged-ILE-tRNAs|'], 'rxns': ['GLYCINE--TRNA-LIGASE-RXN', 'HISTIDINE--TRNA-LIGASE-RXN', 'LYSINE--TRNA-LIGASE-RXN', 'METHIONINE--TRNA-LIGASE-RXN', 'PHENYLALANINE--TRNA-LIGASE-RXN', 'PROLINE--TRNA-LIGASE-RXN', 'SERINE--TRNA-LIGASE-RXN', 'THREONINE--TRNA-LIGASE-RXN', 'TRYPTOPHAN--TRNA-LIGASE-RXN', 'TYROSINE--TRNA-LIGASE-RXN', 'ASPARTATE--TRNA-LIGASE-RXN', 'ASPARAGINE--TRNA-LIGASE-RXN', 'ALANINE--TRNA-LIGASE-RXN', 'VALINE--TRNA-LIGASE-RXN', 'LEUCINE--TRNA-LIGASE-RXN', 'ISOLEUCINE--TRNA-LIGASE-RXN', 'GLURS-RXN', 'GLUTAMINE--TRNA-LIGASE-RXN', 'CYSTEINE--TRNA-LIGASE-RXN', 'ARGININE--TRNA-LIGASE-RXN'], 'ecs': [['EC-6.1.1.12', 'EC-6.1.1.20', 'EC-6.1.1.21', 'EC-6.1.1.22', 'EC-6.1.1.18', 'EC-6.1.1.1', 'EC-6.1.1.16', 'EC-6.1.1.19', 'EC-6.1.1.5', 'EC-6.1.1.9', 'EC-6.1.1.17', 'EC-6.1.1.4', 'EC-6.1.1.11', 'EC-6.1.1.10', 'EC-6.1.1.7', 'EC-6.1.1.6', 'EC-6.1.1.15', 'EC-6.1.1.14', 'EC-6.1.1.3', 'EC-6.1.1.2']], 'id': 'TRNA-CHARGING-PWY', 'name': 'tRNA charging pathway'}, {'cpds': ['2-METHYL-3-HYDROXY-BUTYRYL-COA', 'PROPIONYL-COA', 'NADH', 'NAD', 'FADH2', 'WATER', '2-METHYL-ACETO-ACETYL-COA', '2-METHYL-BUTYRYL-COA', 'PROPIONATE', 'ACETYL-COA', 'CO-A', 'TIGLYL-COA', 'FAD', 'ACET'], 'rxns': ['PROPIONATE-COA-TRANSFERASE-RXN', '2-MEBUCOA-FAD-RXN', 'TIGLYLCOA-HYDROXY-RXN', '1.1.1.178-RXN', 'METHYLACETOACETYLCOATHIOL-RXN'], 'ecs': [['EC-1.3.99.12', 'EC-4.2.1.17', 'EC-2.3.1.9', 'EC-2.8.3.1', 'EC-1.1.1.178']], 'id': 'PWY-5109', 'name': '2-methylbutyrate biosynthesis'}, {'cpds': ['AMP', 'PRPP', 'RIBOSE-5P', 'ATP'], 'rxns': ['PRPPSYN-RXN'], 'ecs': [['EC-2.7.6.1']], 'id': 'PWY0-662', 'name': 'PRPP biosynthesis I'}, {'cpds': ['TREHALOSE-6P', 'UDP-GLUCOSE', 'UDP', 'WATER', 'TREHALOSE', '|Pi|', 'ALPHA-GLC-6-P'], 'rxns': ['TREHALOSEPHOSPHA-RXN', 'TREHALOSE6PSYN-RXN'], 'ecs': [['EC-2.4.1.15', 'EC-3.1.3.12']], 'id': 'TRESYN-PWY', 'name': 'trehalose biosynthesis I'}, {'cpds': ['MYO-INOSITOL', 'WATER', 'GLC-6-P', '|D-glucose-6-phosphate|', '|Pi|', '1-L-MYO-INOSITOL-1-P'], 'rxns': ['MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', 'MYO-INOSITOL-1-PHOSPHATE-SYNTHASE-RXN'], 'ecs': [['EC-5.5.1.4', 'EC-3.1.3.25']], 'id': 'PWY-2301', 'name': '<i>myo</i>-inositol biosynthesis'}, {'cpds': ['ACETOACETYL-COA', 'MEVALONATE', 'ACETYL-COA', 'ADP', 'CPD-4211', 'WATER', 'DELTA3-ISOPENTENYL-PP', 'CARBON-DIOXIDE', 'NADPH', 'CPD-499', 'CPD-641', 'ATP', '|Pi|', 'CO-A', 'NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'rxns': ['IPPISOM-RXN', 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', 'PHOSPHOMEVALONATE-KINASE-RXN', 'MEVALONATE-KINASE-RXN', '1.1.1.34-RXN', 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', 'ACETYL-COA-ACETYLTRANSFER-RXN'], 'ecs': [['EC-2.3.3.10', 'EC-5.3.3.2', 'EC-4.1.1.33', 'EC-1.1.1.34', 'EC-2.7.4.2', 'EC-2.3.1.9', 'EC-2.7.1.36']], 'id': 'PWY-922', 'name': 'mevalonate pathway'}, {'cpds': ['TRYPTAMINE', 'CARBON-DIOXIDE', 'CPD-9939', 'TRP', 'CPD-9938', '|Demethylated-methyl-acceptors|', 'CPD-9940', 'CPD-9941'], 'rxns': ['AROMATIC-L-AMINO-ACID-DECARBOXYLASE-RXN', 'RXN-9320', 'RXN-9319', 'RXN-9318', 'RXN-9317', 'RXN-9316'], 'ecs': [['', 'EC-4.1.1.28']], 'id': 'PWY-5877', 'name': 'beta-carboline biosynthesis'}, {'cpds': ['L-DIHYDROXY-PHENYLALANINE', 'CARBON-DIOXIDE', 'WATER', 'CPD-8651', 'DOPAMINE', 'CPD-8659'], 'rxns': ['RXN-8486', 'RXN66-221'], 'ecs': [['', 'EC-4.1.1.28']], 'id': 'PWY-5403', 'name': 'betaxanthin biosynthesis (via dopamine)'}, {'cpds': ['NADH', 'NAD', 'PHENYLETHYLAMINE', 'PHENYLACETALDEHYDE', 'PHE', 'WATER', 'CARBON-DIOXIDE', 'CPD-7035', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'AMMONIA'], 'rxns': ['RXN-8990', 'RXN-7700', 'AMINEPHEN-RXN', 'PHENYLALANINE-DECARBOXYLASE-RXN'], 'ecs': [['', 'EC-4.1.1.53', 'EC-1.4.3.6', 'EC-1.1.1.1']], 'id': 'PWY-5751', 'name': 'phenylethanol biosynthesis'}, {'cpds': ['10-FORMYL-THF', 'GLN', 'ADP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PPI', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'WATER', 'GLY', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP', '|Pi|', 'THF', 'GLT', 'PRPP'], 'rxns': ['AIRS-RXN', 'FGAMSYN-RXN', 'GART-RXN', 'GLYRIBONUCSYN-RXN', 'PRPPAMIDOTRANS-RXN'], 'ecs': [['EC-6.3.5.3', 'EC-2.1.2.2', 'EC-2.4.2.14', 'EC-6.3.3.1', 'EC-6.3.4.13']], 'id': 'PWY-6121', 'name': '5-aminoimidazole ribonucleotide biosynthesis I'}, {'cpds': ['UDP', 'CTP', 'ADP', 'GLN', 'WATER', 'UTP', 'CDP', 'ATP', '|Pi|', 'GLT', 'UMP'], 'rxns': ['CDPKIN-RXN', 'CTPSYN-RXN', 'UDPKIN-RXN', 'UMPKI-RXN'], 'ecs': [['EC-2.7.4.6', 'EC-2.7.4.14', 'EC-6.3.4.2']], 'id': 'PWY-5687', 'name': 'pyrimidine ribonucleotides interconversion'}, {'cpds': ['TMP', 'CTP', 'DUMP', 'DUTP', '|Reduced-flavodoxins|', 'ATP', '|Ox-Thioredoxin|', '|Red-Glutaredoxins|', 'PPI', 'TTP', '|Ox-Glutaredoxins|', 'DCTP', 'DIHYDROFOLATE', '|Oxidized-flavodoxins|', 'ADP', 'METHYLENE-THF', 'UTP', '|Red-Thioredoxin|', 'UDP', 'DCDP', 'WATER', 'CDP', 'DUDP', '|Oxidized-NrdH-Proteins|', 'TDP', 'AMMONIA', '|Reduced-NrdH-Proteins|'], 'rxns': ['RXN0-723', 'RXN0-724', 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN', 'RXN0-722', 'CDPREDUCT-RXN', 'UDPREDUCT-RXN', 'DTDPKIN-RXN', 'DTMPKI-RXN', 'THYMIDYLATESYN-RXN', 'DUTP-PYROP-RXN', 'DUDPKIN-RXN', 'DCTP-DEAM-RXN', 'DCDPKIN-RXN'], 'ecs': [['', 'EC-1.17.4.1', 'EC-2.1.1.45', 'EC-1.17.4', 'EC-3.6.1.23', 'EC-2.7.4.9', 'EC-2.7.4.6', 'EC-3.5.4.13']], 'id': 'PWY0-166', 'name': 'de novo biosynthesis of pyrimidine deoxyribonucleotides'}, {'cpds': ['GDP', 'WATER', 'PRPP', 'URACIL', 'UMP', 'ADP', 'RIBOSE-1P', 'PPI', '|Pi|', 'CYTIDINE', 'GTP', 'CDP', 'ATP', 'URIDINE', 'CTP', 'CYTOSINE', 'AMMONIA', 'CMP'], 'rxns': ['CYTIDINEKIN-RXN', 'URKI-RXN', 'CYTDEAM-RXN', 'CYTIDEAM2-RXN', 'URPHOS-RXN', 'CMPKI-RXN', 'CDPKIN-RXN', 'URACIL-PRIBOSYLTRANS-RXN'], 'ecs': [['EC-2.7.1.48', 'EC-2.7.4.14', 'EC-2.4.2.3', 'EC-3.5.4.1', 'EC-2.4.2.9', 'EC-3.5.4.5', 'EC-2.7.4.6', 'EC-2.7.1']], 'id': 'PWY0-163', 'name': 'salvage pathways of pyrimidine ribonucleotides'}, {'cpds': ['TMP', 'DEOXYURIDINE', 'THYMIDINE', 'DUMP', 'ADP', 'DEOXY-RIBOSE-1P', 'THYMINE', 'WATER', 'ATP', '|Pi|', 'URACIL', 'DEOXYCYTIDINE', 'AMMONIA'], 'rxns': ['THYKI-RXN', 'THYM-PHOSPH-RXN', 'URA-PHOSPH-RXN', 'DURIDKI-RXN', 'CYTIDEAM-RXN'], 'ecs': [['', 'EC-2.4.2.4', 'EC-3.5.4.5', 'EC-2.7.1.21']], 'id': 'PWY0-181', 'name': 'salvage pathways of pyrimidine deoxyribonucleotides'}, {'cpds': ['OROTATE', 'DI-H-OROTATE', 'UMP', 'GLN', '|Acceptor|', 'CARBAMYUL-L-ASPARTATE', 'PPI', 'CARBAMOYL-P', 'CARBON-DIOXIDE', 'HCO3', 'WATER', 'L-ASPARTATE', 'OROTIDINE-5-PHOSPHATE', 'ADP', 'PRPP', '|Pi|', '|Donor-H2|', 'GLT', 'ATP'], 'rxns': ['OROTPDECARB-RXN', 'OROPRIBTRANS-RXN', 'DIHYDROOROTATE-DEHYDROGENASE-RXN', 'DIHYDROOROT-RXN', 'ASPCARBTRANS-RXN', 'CARBPSYN-RXN'], 'ecs': [['EC-2.1.3.2', 'EC-2.4.2.10', 'EC-4.1.1.23', 'EC-1.3.99.11', 'EC-3.5.2.3', 'EC-6.3.5.5']], 'id': 'PWY-5686', 'name': "uridine-5'-phosphate biosynthesis"}, {'cpds': ['10-FORMYL-THF', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ATP', 'ADP', 'L-ASPARTATE', 'CARBON-DIOXIDE', 'WATER', 'IMP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE', '|Pi|', 'THF', 'FUM', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'rxns': ['IMPCYCLOHYDROLASE-RXN', 'AICARTRANSFORM-RXN', 'AICARSYN-RXN', 'SAICARSYN-RXN', 'AIRCARBOXY-RXN'], 'ecs': [['EC-4.3.2.2', 'EC-4.1.1.21', 'EC-3.5.4.10', 'EC-6.3.2.6', 'EC-2.1.2.3']], 'id': 'PWY-6124', 'name': "inosine-5'-phosphate biosynthesis II"}, {'cpds': ['RIBOSE-1P', 'ATP', 'ADP', 'DEOXY-RIBOSE-1P', 'PPI', 'GUANINE', 'WATER', 'XANTHOSINE', 'DEOXYGUANOSINE', 'GUANOSINE', 'PRPP', '|Pi|', 'GMP', 'AMMONIA', 'XANTHINE'], 'rxns': ['RXN0-5199', 'GUANPRIBOSYLTRAN-RXN', 'DEOXYGUANPHOSPHOR-RXN', 'GUANOSINEKIN-RXN', 'GUANINE-DEAMINASE-RXN', 'XANTHOSINEPHOSPHORY-RXN', 'XANPRIBOSYLTRAN-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-3.5.4.3', 'EC-2.4.2.8', 'EC-2.7.1.73', 'EC-2.4.2', 'EC-2.4.2.22']], 'id': 'SALVPURINE2-PWY', 'name': 'salvage pathways of guanine, xanthine, and their nucleosides'}, {'cpds': ['GLUTAMYL-TRNA-GLN', 'GLN', '|GLN-tRNAs|', 'PPI', 'GLUTAMINYL-TRNA-GLN', 'ADP', 'ATP', '|Pi|', 'AMP', 'GLT'], 'rxns': ['6.3.5.7-RXN', 'RXN-9386'], 'ecs': [['', 'EC-6.3.5.7']], 'id': 'PWY-5921', 'name': 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation'}, {'cpds': ['|Charged-ASN-tRNAs|', '|L-aspartyl-tRNAAsn|', 'GLN', 'L-ASPARTATE', 'PPI', 'ADP', 'ATP', '|Pi|', '|ASN-tRNAs|', 'AMP', 'GLT'], 'rxns': ['RXN490-3617', 'RXN490-3616'], 'ecs': [['EC-6.1.1', 'EC-6.3.5']], 'id': 'PWY490-4', 'name': 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation'}, {'cpds': ['|Acceptor|', 'PROTEIN N6-[(R)-4-AMINO-2-HYDROXYBUTYL]-L-LYSINE', 'EIF5A-LYSINE', 'CPD-313', 'EIF5A-HYPUSINE', 'WATER', 'SPERMIDINE', 'CPD-9973', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'rxns': ['DEOXYHYPUSINE-MONOOXYGENASE-RXN', '2.5.1.46-RXN'], 'ecs': [['EC-1.14.99.29', 'EC-2.5.1.46']], 'id': 'PWY-5905', 'name': 'hypusine biosynthesis'}, {'cpds': ['L-ASPARTATE', 'GLN', 'PPI', 'ASN', 'WATER', 'ATP', 'AMP', 'GLT', 'AMMONIA'], 'rxns': ['ASNSYNA-RXN', 'ASNSYNB-RXN'], 'ecs': [['EC-6.3.1.1', 'EC-6.3.5.4']], 'id': 'ASPARAGINESYN-PWY', 'name': 'asparagine biosynthesis III'}, {'cpds': ['CYS', 'ENZYME-S-SULFANYLCYSTEINE', 'PROT-CYS', 'L-ALPHA-ALANINE'], 'rxns': ['RXN0-308'], 'ecs': [['EC-2.8.1.7']], 'id': 'PWY0-1021', 'name': 'alanine biosynthesis III'}, {'cpds': ['PYRUVATE', 'L-ALPHA-ALANINE', 'GLT', '2-KETOGLUTARATE'], 'rxns': ['ALANINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.2']], 'id': 'ALANINE-SYN2-PWY', 'name': 'alanine biosynthesis II'}, {'cpds': ['G3P', '3-P-HYDROXYPYRUVATE', 'SER', 'NAD', '2-KETOGLUTARATE', 'WATER', 'NADH', '|Pi|', '3-P-SERINE', 'GLT'], 'rxns': ['RXN0-5114', 'PGLYCDEHYDROG-RXN', 'PSERTRANSAM-RXN'], 'ecs': [['EC-1.1.1.95', 'EC-2.6.1.52', 'EC-3.1.3.3']], 'id': 'SERSYN-PWY', 'name': 'serine biosynthesis'}, {'cpds': ['L-ASPARTATE', 'OXALACETIC_ACID', 'GLT', '2-KETOGLUTARATE'], 'rxns': ['ASPAMINOTRANS-RXN'], 'ecs': [['EC-2.6.1.1']], 'id': 'ASPARTATESYN-PWY', 'name': 'aspartate biosynthesis'}, {'cpds': ['WATER', 'THF', 'GLY', 'SER', 'METHYLENE-THF'], 'rxns': ['GLYOHMETRANS-RXN'], 'ecs': [['EC-2.1.2.1']], 'id': 'GLYSYN-PWY', 'name': 'glycine biosynthesis I'}, {'cpds': ['GLY', 'L-ALPHA-ALANINE', 'PYRUVATE', 'GLYOX'], 'rxns': ['ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.44']], 'id': 'GLYSYN-ALA-PWY', 'name': 'glycine biosynthesis III'}, {'cpds': ['GLY', 'THR', 'ACETALD'], 'rxns': ['THREONINE-ALDOLASE-RXN'], 'ecs': [['EC-4.1.2.5']], 'id': 'GLYSYN-THR-PWY', 'name': 'glycine biosynthesis IV'}, {'cpds': ['NADH-P-OR-NOP', '2-KETOGLUTARATE', 'WATER', 'NAD-P-OR-NOP', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMATE-DEHYDROGENASE-NADP+-RXN'], 'ecs': [['EC-1.4.1.3']], 'id': 'GLUTAMATE-SYN2-PWY', 'name': 'glutamate biosynthesis II'}, {'cpds': ['NADPH', '2-KETOGLUTARATE', 'WATER', 'NADP', 'GLT', 'AMMONIA'], 'rxns': ['GLUTDEHYD-RXN'], 'ecs': [['EC-1.4.1.4']], 'id': 'GLUTSYNIII-PWY', 'name': 'glutamate biosynthesis III'}, {'cpds': ['NADPH', 'NADP', 'GLT', '2-KETOGLUTARATE', 'GLN'], 'rxns': ['GLUTAMATESYN-RXN'], 'ecs': [['EC-1.4.1.13']], 'id': 'GLUTSYN-PWY', 'name': 'glutamate biosynthesis I'}, {'cpds': ['L-ASPARTATE', 'NADP', 'L-ORNITHINE', 'ADP', 'WATER', 'PPI', '|Pi|', 'L-CITRULLINE', 'L-ARGININO-SUCCINATE', 'CARBAMOYL-P', 'NAD-P-OR-NOP', '2-KETOGLUTARATE', 'ATP', 'ARG', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'AMP', 'NADPH', 'FUM', 'GLT', 'AMMONIA', 'NADH-P-OR-NOP'], 'rxns': ['ARGSUCCINLYA-RXN', 'ARGSUCCINSYN-RXN', 'ORNCARBAMTRANSFER-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'PROLINE-MULTI', 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN'], 'ecs': [['EC-2.1.3.3', '', 'EC-2.6.1.13', 'EC-4.3.2.1', 'EC-1.4.1.3', 'EC-6.3.4.5']], 'id': 'ARGININE-SYN4-PWY', 'name': 'arginine biosynthesis IV'}, {'cpds': ['CYS', 'HOMO-CYS', 'SER', '2-OXOBUTANOATE', 'WATER', 'L-CYSTATHIONINE', 'AMMONIA'], 'rxns': ['CYSTAGLY-RXN', 'CYSTATHIONINE-BETA-SYNTHASE-RXN'], 'ecs': [['EC-4.4.1.1', 'EC-4.2.1.22']], 'id': 'CYSTEINE-SYN2-PWY', 'name': 'cysteine biosynthesis II'}, {'cpds': ['L-ASPARTATE', 'B-ALANINE', 'CARBON-DIOXIDE'], 'rxns': ['ASPDECARBOX-RXN'], 'ecs': [['EC-4.1.1.11']], 'id': 'PWY-5155', 'name': '&beta;-alanine biosynthesis IV'}, {'cpds': ['WATER', 'ILE', '2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE', 'PYRUVATE', 'THR', 'CARBON-DIOXIDE', '2-KETO-3-METHYL-VALERATE', 'NADPH', '2-KETOGLUTARATE', '1-KETO-2-METHYLVALERATE', 'NADP', 'GLT', 'AMMONIA'], 'rxns': ['THREDEHYD-RXN', 'ACETOOHBUTSYN-RXN', 'ACETOOHBUTREDUCTOISOM-RXN', 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', 'DIHYDROXYMETVALDEHYDRAT-RXN'], 'ecs': [['EC-4.3.1.19', 'EC-1.1.1.86', 'EC-2.2.1.6', 'EC-4.2.1.9', 'EC-2.6.1.42']], 'id': 'ILEUSYN-PWY', 'name': 'isoleucine biosynthesis from threonine'}, {'cpds': ['WATER', 'ATP', 'ADP', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NAD-P-OR-NOP', '2-KETOGLUTARATE', 'L-ORNITHINE', '|Pi|', 'NADPH', 'NADP', 'GLT', 'PRO'], 'rxns': ['SPONTPRO-RXN', 'PYRROLINECARBREDUCT-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'PROLINE-MULTI'], 'ecs': [['', 'EC-1.5.1.2', 'EC-2.6.1.13']], 'id': 'PWY-3341', 'name': 'proline biosynthesis III'}, {'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'ADP', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'L-GLUTAMATE-5-P', 'PRO', 'NADH-P-OR-NOP', '2-KETOGLUTARATE', 'WATER', 'NAD-P-OR-NOP', 'PROTON', 'ATP', '|Pi|', 'NADPH', 'NADP', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMATE-DEHYDROGENASE-NADP+-RXN', 'GLUTKIN-RXN', 'GLUTSEMIALDEHYDROG-RXN', 'PYRROLINECARBREDUCT-RXN', 'SPONTPRO-RXN'], 'ecs': [['EC-1.4.1.3', 'EC-1.5.1.2', 'EC-2.7.2.11', '', 'EC-1.2.1.41']], 'id': 'PROLINE-SYN2-PWY', 'name': 'proline biosynthesis II'}, {'cpds': ['CPD-5881', 'OXYGEN-MOLECULE', 'TYR', 'PHE', 'TETRA-H-BIOPTERIN'], 'rxns': ['PHENYLALANINE-4-MONOOXYGENASE-RXN'], 'ecs': [['EC-1.14.16.1']], 'id': 'PWY-6134', 'name': 'tyrosine biosynthesis IV'}, {'cpds': ['ADP', 'GLN', 'ATP', '|Pi|', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMINESYN-RXN'], 'ecs': [['EC-6.3.1.2']], 'id': 'GLNSYN-PWY', 'name': 'glutamine biosynthesis I'}, {'cpds': ['HOMO-CYS', 'ATP', 'CPD-1301', 'CPD-1302', '|Pi|', 'S-ADENOSYLMETHIONINE', 'WATER', 'MET', '|Methyl-acceptors|', '|Methylated-methyl-acceptors|', 'ADENOSYL-HOMO-CYS', 'ADENOSINE', '|Demethylated-methyl-acceptors|', 'PPI'], 'rxns': ['HOMOCYSMET-RXN', 'RXN-7605', 'ADENOSYLHOMOCYSTEINASE-RXN', 'S-ADENMETSYN-RXN'], 'ecs': [['EC-2.1.1.14', 'EC-2.5.1.6', 'EC-2.1.1', 'EC-3.3.1.1']], 'id': 'PWY-5041', 'name': '<i>S</i>-adenosyl-L-methionine cycle'}, {'cpds': ['CPD-678', '|L-seryl-SEC-tRNAs|', '|O-phospho-L-seryl-tRNASecs|', 'ADP', 'PPI', '|SEC-tRNAs|', 'WATER', 'SER', 'ATP', '|Pi|', 'AMP', '|Charged-SEC-tRNAs|', 'SEPO3'], 'rxns': ['2.7.9.3-RXN', 'RXN-10039', 'RXN-10038', 'RXN0-2161'], 'ecs': [['EC-6.1.1.11', 'EC-2.7.1', 'EC-2.7.9.3', 'EC-2.9.1']], 'id': 'PWY-6281', 'name': 'selenocysteine biosynthesis II (archaea and eukaryotes)'}, {'cpds': ['HIS', 'HISTAMINE', 'CARBON-DIOXIDE'], 'rxns': ['HISTIDINE-DECARBOXYLASE-RXN'], 'ecs': [['EC-4.1.1.22']], 'id': 'PWY-6173', 'name': 'histamine biosynthesis'}, {'cpds': ['SPERMINE', 'S-ADENOSYLMETHIONINAMINE', 'S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE', 'SPERMIDINE', '5-METHYLTHIOADENOSINE'], 'rxns': ['SAMDECARB-RXN', 'SPERMINE-SYNTHASE-RXN'], 'ecs': [['EC-4.1.1.50', 'EC-2.5.1.22']], 'id': 'ARGSPECAT-PWY', 'name': 'spermine biosynthesis'}, {'cpds': ['S-ADENOSYLMETHIONINAMINE', 'PUTRESCINE', 'CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINE', 'SPERMIDINE', '5-METHYLTHIOADENOSINE'], 'rxns': ['SAMDECARB-RXN', 'SPERMIDINESYN-RXN'], 'ecs': [['EC-4.1.1.50', 'EC-2.5.1.16']], 'id': 'BSUBPOLYAMSYN-PWY', 'name': 'spermidine biosynthesis'}, {'cpds': ['ACETYL-COA', 'GLN', 'FRUCTOSE-6P', 'PPI', 'UTP', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'CO-A', 'D-GLUCOSAMINE-6-P', 'GLT', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'rxns': ['NAG1P-URIDYLTRANS-RXN', 'PHOSACETYLGLUCOSAMINEMUT-RXN', 'GLUCOSAMINEPNACETYLTRANS-RXN', 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN'], 'ecs': [['EC-2.3.1.4', 'EC-2.6.1.16', 'EC-2.7.7.23', 'EC-5.4.2.3']], 'id': 'UDPNACETYLGALSYN-PWY', 'name': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II'}, {'cpds': ['PUTRESCINE', 'CARBON-DIOXIDE', 'L-ORNITHINE'], 'rxns': ['ORNDECARBOX-RXN'], 'ecs': [['EC-4.1.1.17']], 'id': 'PWY-46', 'name': 'putrescine biosynthesis III'}, {'cpds': ['ADENOSYL-HOMO-CYS', '5-HYDROXY-TRYPTOPHAN', 'S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE', 'SEROTONIN', 'ACETYL-COA', 'TETRA-H-BIOPTERIN', 'CO-A', 'TRP', 'OXYGEN-MOLECULE', 'N-ACETYL-5-METHOXY-TRYPTAMINE', 'CPD-5881', 'N-ACETYL-SEROTONIN'], 'rxns': ['TRYPTOPHAN-5-MONOOXYGENASE-RXN', 'RXN3DJ-170', 'RXN3DJ-35528', 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN'], 'ecs': [['EC-1.14.16.4', 'EC-2.1.1.4', 'EC-4.1.1.28', 'EC-2.3.1.87']], 'id': 'PWY-6030', 'name': 'serotonin and melatonin biosynthesis'}, {'cpds': ['L-DEHYDRO-ASCORBATE', 'L-DIHYDROXY-PHENYLALANINE', 'TETRA-H-BIOPTERIN', 'S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE', 'WATER', 'NOREPINEPHRINE', 'L-EPINEPHRINE', 'ADENOSYL-HOMO-CYS', 'DOPAMINE', 'OXYGEN-MOLECULE', 'CPD-5881', 'TYR', 'ASCORBATE'], 'rxns': ['RXN66-241', 'DOPAMINE-BETA-MONOOXYGENASE-RXN', 'TYROSINE-3-MONOOXYGENASE-RXN', 'RXN66-221'], 'ecs': [['EC-2.1.1.28', 'EC-1.14.16.2', 'EC-1.14.17.1', 'EC-4.1.1.28']], 'id': 'PWY66-301', 'name': 'catecholamine biosynthesis'}, {'cpds': ['PPI', 'S-ADENOSYLMETHIONINE', 'WATER', 'MET', 'ATP', '|Pi|'], 'rxns': ['S-ADENMETSYN-RXN'], 'ecs': [['EC-2.5.1.6']], 'id': 'SAM-PWY', 'name': 'S-adenosylmethionine biosynthesis'}, {'cpds': ['PAP', 'WATER', '3-5-ADP', 'ACP', 'CO-A', '|apo-ACP|', 'PANTETHEINE-P'], 'rxns': ['HOLO-ACP-SYNTH-RXN', '3.1.4.14-RXN'], 'ecs': [['EC-2.7.8.7', 'EC-3.1.4.14']], 'id': 'PWY-6012', 'name': 'acyl carrier protein metabolism'}, {'cpds': ['UROPORPHYRINOGEN-III', 'PROTOPORPHYRIN_IX', 'PROTOHEME', 'PROTOPORPHYRINOGEN', 'COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE', 'WATER', 'PROTON', 'OXYGEN-MOLECULE', 'FE+2'], 'rxns': ['RXN0-1461', 'PROTOHEMEFERROCHELAT-RXN', 'PROTOPORGENOXI-RXN', 'UROGENDECARBOX-RXN'], 'ecs': [['EC-1.3.3.4', 'EC-4.1.1.37', 'EC-1.3.3.3', 'EC-4.99.1.1']], 'id': 'HEME-BIOSYNTHESIS-II', 'name': 'heme biosynthesis II'}, {'cpds': ['NADPH', 'NADH', 'NAD', 'ADP', 'WATER', 'ATP', '|Pi|', 'NADP'], 'rxns': ['NADPPHOSPHAT-RXN', 'NAD-KIN-RXN', '1.6.1.2-RXN'], 'ecs': [['EC-1.6.1.2', 'EC-2.7.1.23', 'EC-3.1.3']], 'id': 'NADPHOS-DEPHOS-PWY', 'name': 'NAD phosphorylation and dephosphorylation'}, {'cpds': ['ADP', 'NAD', 'PPI', 'NICOTINAMIDE_NUCLEOTIDE', 'ATP', 'NICOTINAMIDE_RIBOSE'], 'rxns': ['RIBOSYLNICOTINAMIDE-KINASE-RXN', '2.7.7.1-RXN'], 'ecs': [['EC-2.7.7.1', 'EC-2.4.2.12']], 'id': 'PWY3O-4106', 'name': 'NAD salvage pathway III'}, {'cpds': ['QUINOLINATE', 'ATP', 'GLN', 'PPI', 'CARBON-DIOXIDE', 'WATER', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON', 'PRPP', 'NAD', 'AMP', 'DEAMIDO-NAD', 'GLT', 'NICOTINATE_NUCLEOTIDE'], 'rxns': ['RXN-5721', 'QUINOPRIBOTRANS-RXN', 'NAD-SYNTH-GLN-RXN', 'NICONUCADENYLYLTRAN-RXN'], 'ecs': [['', 'EC-2.4.2.19', 'EC-6.3.5.1', 'EC-2.7.7.18']], 'id': 'PWY-5653', 'name': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'}, {'cpds': ['FARNESYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI', 'DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'GERANYLGERANYL-PP', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'], 'rxns': ['TRANS-HEXAPRENYLTRANSTRANSFERASE-RXN', 'TRANS-PENTAPRENYLTRANSFERASE-RXN', 'RXN-8813', 'FARNESYLTRANSTRANSFERASE-RXN'], 'ecs': [['EC-2.5.1', 'EC-2.5.1.33', 'EC-2.5.1.29', 'EC-2.5.1.30']], 'id': 'PWY-5807', 'name': 'heptaprenyl diphosphate biosynthesis'}, {'cpds': ['GERANYLGERANYL-PP', 'FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP', 'PPI'], 'rxns': ['FARNESYLTRANSTRANSFERASE-RXN'], 'ecs': [['EC-2.5.1.29']], 'id': 'PWY-5120', 'name': 'geranylgeranyldiphosphate biosynthesis'}, {'cpds': ['CPD-4211', 'PPI', 'GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'], 'rxns': ['IPPISOM-RXN', 'FPPSYN-RXN', 'GPPSYN-RXN'], 'ecs': [['EC-5.3.3.2', 'EC-2.5.1.10', 'EC-2.5.1.1']], 'id': 'PWY-5123', 'name': 'trans,trans-farnesyl diphosphate biosynthesis'}, {'cpds': ['|Octanoylated-domains|', 'PPI', 'CPD-195', 'S-ADENOSYLMETHIONINE', '|Lipoylated-domains|', 'MET', 'ATP', 'AMP', 'CH33ADO', '|Non-lipoylated-domains|', 'CPD-7046'], 'rxns': ['RXN0-949', 'RXN0-5098'], 'ecs': [['EC-2.8.1', '']], 'id': 'PWY0-1275', 'name': 'lipoate biosynthesis and incorporation II'}, {'cpds': ['PPI', 'LIPOIC-ACID', '|Lipoylated-domains|', 'ATP', 'AMP', '|Non-lipoylated-domains|'], 'rxns': ['RXN0-948'], 'ecs': [['']], 'id': 'PWY0-522', 'name': 'lipoate salvage and modification'}, {'cpds': ['CYS', 'CTP', 'ADP', 'DEPHOSPHO-COA', '4-P-PANTOTHENATE', 'PPI', 'CARBON-DIOXIDE', 'CO-A', 'ATP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTOTHENATE', 'PANTETHEINE-P', 'CMP'], 'rxns': ['PANTOTHENATE-KIN-RXN', 'P-PANTOCYSLIG-RXN', 'P-PANTOCYSDECARB-RXN', 'DEPHOSPHOCOAKIN-RXN', 'PANTEPADENYLYLTRAN-RXN'], 'ecs': [['EC-2.7.7.3', 'EC-2.7.1.33', 'EC-2.7.1.24', 'EC-6.3.2.5', 'EC-4.1.1.36']], 'id': 'COA-PWY', 'name': 'coenzyme A biosynthesis'}, {'cpds': ['E-', '|Ox-Thioredoxin|', 'PROTON', 'NADPH', '|Red-Thioredoxin|', 'NADP'], 'rxns': ['THIOREDOXIN-RXN', 'THIOREDOXIN-REDUCT-NADPH-RXN'], 'ecs': [['', 'EC-1.8.1.9']], 'id': 'THIOREDOX-PWY', 'name': 'thioredoxin pathway'}, {'cpds': ['CYS', 'GLUTATHIONE', 'ADP', 'GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP', '|Pi|', 'GLT'], 'rxns': ['GLUTATHIONE-SYN-RXN', 'GLUTCYSLIG-RXN'], 'ecs': [['EC-6.3.2.2', 'EC-6.3.2.3']], 'id': 'GLUTATHIONESYN-PWY', 'name': 'glutathione biosynthesis'}, {'cpds': ['WATER', 'GLUTATHIONE', 'LIPID', 'PROTON', 'NADPH', 'A-LIPID-HYDROPEROXIDE', 'NADP', 'HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'], 'rxns': ['GLUTATHIONE-REDUCT-NADPH-RXN', '1.11.1.12-RXN', 'GLUTATHIONE-PEROXIDASE-RXN'], 'ecs': [['EC-1.8.1.7', 'EC-1.11.1.12', 'EC-1.11.1.9']], 'id': 'PWY-4081', 'name': 'glutathione redox reactions I'}, {'cpds': ['GLUTATHIONE', '|Red-Glutaredoxins|', 'PROTON', 'NADPH', '|Ox-Glutaredoxins|', 'NADP', 'OXIDIZED-GLUTATHIONE'], 'rxns': ['GLUTATHIONE-REDUCT-NADPH-RXN', 'PRODISULFREDUCT-A-RXN'], 'ecs': [['EC-1.8.1.7', 'EC-1.8.4']], 'id': 'GLUT-REDOX-PWY', 'name': 'glutathione redox reactions II'}, {'cpds': ['GTP', '6-LACTOYL-5678-TETRAHYDROPTERIN', 'P3I', 'FORMATE', 'WATER', 'TETRA-H-BIOPTERIN', 'PROTON', 'NADPH', 'DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'NADP'], 'rxns': ['RXN-8854', '1.1.1.220-RXN', 'GTP-CYCLOHYDRO-I-RXN', '4.2.3.12-RXN'], 'ecs': [['', 'EC-3.5.4.16', 'EC-1.1.1.220', 'EC-4.2.3.12']], 'id': 'PWY-5664', 'name': 'tetrahydrobioprein biosynthesis II'}, {'cpds': ['GTP', 'P3I', 'FORMATE', 'WATER', 'TETRA-H-BIOPTERIN', 'DIHYDRONEOPTERIN-P3', 'NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'NADP'], 'rxns': ['RXN-8853', 'GTP-CYCLOHYDRO-I-RXN', '4.2.3.12-RXN'], 'ecs': [['EC-1.1.1.153', 'EC-3.5.4.16', 'EC-4.2.3.12']], 'id': 'PWY-5663', 'name': 'tetrahydrobioprein biosynthesis I'}, {'cpds': ['TMP', 'FORMATE', 'NADH', 'NAD', 'PROTON', 'GLY', 'NAD-P-OR-NOP', 'ATP', 'NADP', 'GLT', 'METHYLENE-THF', 'HOMO-CYS', 'DUMP', 'NADH-P-OR-NOP', '5-10-METHENYL-THF', '|Pi|', 'DIHYDROFOLATE', 'ADP', 'NADPH', 'CARBON-DIOXIDE', 'THF', 'SER', '10-FORMYL-THF', '7-8-DIHYDROPTEROATE', '5-METHYL-THF', 'WATER', 'MET', 'AMMONIA'], 'rxns': ['DIHYDROFOLATESYNTH-RXN', 'THYMIDYLATESYN-RXN', 'HOMOCYSMETB12-RXN', '1.5.1.20-RXN', 'GCVMULTI-RXN', 'METHYLENETHFDEHYDROG-NADP-RXN', 'GLYOHMETRANS-RXN', 'DIHYDROFOLATEREDUCT-RXN', 'FORMYLTHFDEFORMYL-RXN', 'METHENYLTHFCYCLOHYDRO-RXN', 'FORMATETHFLIG-RXN'], 'ecs': [['', 'EC-3.5.4.9', 'EC-2.1.1.45', 'EC-2.1.2.1', 'EC-1.5.1.3', 'EC-1.5.1.20', 'EC-2.1.1.13', 'EC-1.5.1.5', 'EC-6.3.2.12', 'EC-3.5.1.10', 'EC-6.3.4.3']], 'id': '1CMET2-PWY', 'name': 'formylTHF biosynthesis I'}, {'cpds': ['FORMATE', 'NADH', 'NAD', 'CARBON-DIOXIDE', 'GLY', 'NAD-P-OR-NOP', 'ATP', 'NADP', 'METHYLENE-THF', 'HOMO-CYS', 'SER', 'NADH-P-OR-NOP', '5-10-METHENYL-THF', '|Pi|', '|Oxidized-ferredoxins|', 'ADP', 'NADPH', 'CPD-7670', 'PROTON', 'THF', 'TRIMETHYLSULFONIUM', '10-FORMYL-THF', '5-METHYL-THF', '|Reduced-ferredoxins|', 'WATER', 'MET', 'AMMONIA', '5-FORMYL-THF'], 'rxns': ['RXN-5061', '5-FORMYL-THF-CYCLO-LIGASE-RXN', '1.5.1.15-RXN', '1.5.1.20-RXN', '2.1.1.19-RXN', 'HOMOCYSMETB12-RXN', 'GCVMULTI-RXN', 'METHYLENETHFDEHYDROG-NADP-RXN', 'GLYOHMETRANS-RXN', 'FORMYLTHFDEFORMYL-RXN', 'METHENYLTHFCYCLOHYDRO-RXN', 'FORMATETHFLIG-RXN'], 'ecs': [['', 'EC-3.5.4.9', 'EC-2.1.2.1', 'EC-1.5.7.1', 'EC-6.3.3.2', 'EC-1.5.1.15', 'EC-2.1.1.13', 'EC-1.5.1.5', 'EC-3.5.1.10', 'EC-2.1.1.19', 'EC-6.3.4.3', 'EC-1.5.1.20']], 'id': 'PWY-2201', 'name': 'folate transformations'}, {'cpds': ['METHYLENE-THF', 'FORMYL-THF-GLU-N', 'SER', 'ADP', 'FORMATE', '10-FORMYL-THF', 'THF-GLU-N', 'WATER', 'GLY', 'METHYLENE-THF-GLU-N', 'ATP', '|Pi|', 'THF', 'GLT'], 'rxns': ['FORMYLTHFGLUSYNTH-RXN', 'RXN0-2921', 'FOLYLPOLYGLUTAMATESYNTH-RXN', 'GLYOHMETRANS-RXN', 'FORMATETHFLIG-RXN'], 'ecs': [['EC-6.3.4.3', 'EC-6.3.2.17', 'EC-2.1.2.1']], 'id': 'PWY-2161', 'name': 'folate polyglutamylation I'}, {'cpds': ['|Folatepolyglutamate-n|', 'GLT', 'ADP', 'ATP', '|Pi|'], 'rxns': ['RXN-3742', 'RXN-3741'], 'ecs': [['EC-6.3.2.17', 'EC-3.4.19.9']], 'id': 'PWY-2161B', 'name': 'folate polyglutamylation II'}, {'cpds': ['HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III', 'PORPHOBILINOGEN', 'SUC-COA', 'CARBON-DIOXIDE', 'WATER', 'GLY', '5-AMINO-LEVULINATE', 'CO-A', 'AMMONIA'], 'rxns': ['UROGENIIISYN-RXN', 'OHMETHYLBILANESYN-RXN', 'PORPHOBILSYNTH-RXN', '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN'], 'ecs': [['EC-2.5.1.61', 'EC-2.3.1.37', 'EC-4.2.1.24', 'EC-4.2.1.75']], 'id': 'PWY-5189', 'name': 'tetrapyrrole biosynthesis II'}, {'cpds': ['KDO', 'CTP', 'PHOSPHO-ENOL-PYRUVATE', 'KDO-8P', 'WATER', '|Pi|', 'RIBULOSE-5P', 'CMP-KDO', 'ARABINOSE-5P', 'PPI'], 'rxns': ['DARAB5PISOM-RXN', 'KDO-8PSYNTH-RXN', 'KDO-8PPHOSPHAT-RXN', 'CPM-KDOSYNTH-RXN'], 'ecs': [['EC-2.5.1.55', 'EC-5.3.1.13', 'EC-2.7.7.38', 'EC-3.1.3.45']], 'id': 'PWY-1269', 'name': 'CMP-KDO biosynthesis I'}, {'cpds': ['UDP-GLUCOSE', 'UDP', 'POLY-GLUCOSYLATED-GLYCOGENINS', 'GLC-1-P', 'PPI', 'GLUCOSYL-GLYCOGENIN', 'GLYCOGENIN', '|6-alpha-D--1-4-alpha-D-Glucano--Glucan|', 'CPD-7010', 'UTP'], 'rxns': ['RXN-7669', 'RXN-7668', 'RXN-7667', 'GLYCOGENIN-GLUCOSYLTRANSFERASE-RXN', 'GLUC1PURIDYLTRANS-RXN'], 'ecs': [['EC-2.7.7.9', 'EC-2.4.1.186', 'EC-2.4.1.18', 'EC-2.4.1.11']], 'id': 'PWY-5067', 'name': 'glycogen biosynthesis II (from UDP-D-Glucose)'}, {'cpds': ['CPD-5168', 'CPD-5169', 'CPD-5164', 'CPD-5165', 'CPD-5166', 'CPD-5167', 'CPD-5161', 'CPD-5162', 'CPD-5163', 'CPD-166', 'UMP', 'UDP-GLUCOSE', 'OLIGOSACCHARIDE-DIPHOSPHODOLICHOL', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-190', 'CPD-5170', 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE', 'CPD-171', 'GDP', 'UDP', 'ALPHA-D-MANNOSYLCHITOBIO', 'DOLICHOLP'], 'rxns': ['2.4.1.117-RXN', '2.4.1.83-RXN', 'RXN-5472', 'RXN-5471', 'RXN-5470', 'RXN-5469', 'RXN-5468', 'RXN-5467', 'RXN-5466', 'RXN-5465', 'RXN-5464', 'RXN-5462', 'RXN-5463', '2.4.1.142-RXN', '2.4.1.141-RXN', '2.7.8.15-RXN'], 'ecs': [['', 'EC-2.4.1.142', 'EC-2.4.1.141', 'EC-2.7.8.15', 'EC-2.4.1.132', 'EC-2.4.1', 'EC-2.4.1.83', 'EC-2.4.1.117']], 'id': 'MANNOSYL-CHITO-DOLICHOL-BIOSYNTHESIS', 'name': 'dolichyl-diphosphooligosaccharide biosynthesis'}, {'cpds': ['NADH', 'NAD', 'OXALACETIC_ACID', 'CARBON-DIOXIDE', 'DPG', 'ATP', 'NADP', 'G3P', 'FRUCTOSE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'GAP', '|Pi|', 'AMP', 'ADP', 'PYRUVATE', 'NADPH', 'GLC-6-P', '2-PG', 'FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'WATER', 'MAL'], 'rxns': ['PEPCARBOX-RXN', 'MALIC-NADP-RXN', 'MALIC-NAD-RXN', 'PEPSYNTH-RXN', 'MALATE-DEH-RXN', 'PEPCARBOXYKIN-RXN', '2PGADEHYDRAT-RXN', '3PGAREARR-RXN', 'PHOSGLYPHOS-RXN', 'GAPOXNPHOSPHN-RXN', 'F16ALDOLASE-RXN', 'F16BDEPHOS-RXN', 'PGLUCISOM-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-2.7.9.2', 'EC-5.4.2.1', 'EC-4.1.1.31', 'EC-4.1.2.13', 'EC-1.1.1.40', 'EC-4.1.1.49', 'EC-1.2.1.12', 'EC-1.1.1.38', 'EC-4.2.1.11', 'EC-1.1.1.37', 'EC-5.3.1.9', 'EC-3.1.3.11']], 'id': 'GLUCONEO-PWY', 'name': 'gluconeogenesis'}, {'cpds': ['WATER', 'GUANOSINE_DIPHOSPHATE_FUCOSE', 'NADPH', 'GDP-MANNOSE', 'NADP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'rxns': ['1.1.1.271-RXN', 'GDPMANDEHYDRA-RXN'], 'ecs': [['EC-1.1.1.271', 'EC-4.2.1.47']], 'id': 'PWY-66', 'name': 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)'}, {'cpds': ['GLC-1-P', 'ADP', 'PPI', 'GLC', 'GTP', 'GLC-6-P', 'ATP', 'ALPHA-GLC-6-P', 'GDP-D-GLUCOSE'], 'rxns': ['2.7.7.34-RXN', 'PHOSPHOGLUCMUT-RXN', 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN', 'GLUCOKIN-RXN'], 'ecs': [['EC-5.4.2.2', 'EC-5.1.3.15', 'EC-2.7.1.2', 'EC-2.7.7.34']], 'id': 'PWY-5661', 'name': 'GDP-glucose biosynthesis'}, {'cpds': ['WATER', 'NADH-P-OR-NOP', 'PROTON', 'CPD-353', 'GDP-MANNOSE', 'NAD-P-OR-NOP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'rxns': ['GDP-4-DEHYDRO-D-RHAMNOSE-REDUCTASE-RXN', 'GDPMANDEHYDRA-RXN'], 'ecs': [['EC-4.2.1.47', 'EC-1.1.1.187']], 'id': 'GDPRHAMSYN-PWY', 'name': 'GDP-D-rhamnose biosynthesis'}, {'cpds': ['FRUCTOSE-6P', 'PPI', 'MANNOSE-1P', 'GTP', 'GDP-MANNOSE', 'GLC-6-P', 'MANNOSE-6P'], 'rxns': ['2.7.7.13-RXN', 'PHOSMANMUT-RXN', 'MANNPISOM-RXN', 'PGLUCISOM-RXN'], 'ecs': [['EC-5.4.2.8', 'EC-5.3.1.8', 'EC-2.7.7.13', 'EC-5.3.1.9']], 'id': 'PWY-5659', 'name': 'GDP-mannose biosynthesis II'}, {'cpds': ['N-ACETYL-NEURAMINATE-9P', 'UDP', 'CTP', 'N-ACETYL-D-MANNOSAMINE', 'CMP-N-ACETYL-NEURAMINATE', 'PPI', 'N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYLNEURAMINATE', 'PROTON', 'WATER', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'ADP', 'ATP', '|Pi|', 'PHOSPHO-ENOL-PYRUVATE'], 'rxns': ['RXN-9990', 'RXN-9989', 'RXN-9988', 'NANK-RXN', 'RXN-9987'], 'ecs': [['EC-3.1.3.29', 'EC-2.5.1.57', 'EC-2.7.1.60', 'EC-2.7.7.43', 'EC-5.1.3.14']], 'id': 'PWY-6138', 'name': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'}, {'cpds': ['ADP', 'FRUCTOSE-6P', 'PPI', 'MANNOSE', 'MANNOSE-1P', 'GTP', 'GDP-MANNOSE', 'ATP', 'MANNOSE-6P'], 'rxns': ['MANNPISOM-RXN', 'PHOSMANMUT-RXN', '2.7.7.13-RXN', 'MANNKIN-RXN'], 'ecs': [['EC-5.3.1.8', 'EC-5.4.2.8', 'EC-2.7.7.13', 'EC-2.7.1.7']], 'id': 'MANGDPMET-PWY', 'name': 'GDP-mannose metabolism'}, {'cpds': ['N6N6N6-TRIMETHYL-L-LYSINE', 'NADH', 'SUC', 'NAD', 'GLY', 'CARBON-DIOXIDE', 'WATER', 'PROTON', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '2-KETOGLUTARATE', 'GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE', 'CARNITINE', '4-TRIMETHYLAMMONIOBUTANAL'], 'rxns': ['1.14.11.1-RXN', '1.2.1.47-RXN', 'RXN-9896', 'TRIMETHYLLYSINE-DIOXYGENASE-RXN'], 'ecs': [['', 'EC-1.14.11.1', 'EC-1.14.11.8', 'EC-1.2.1.47']], 'id': 'PWY-6100', 'name': 'L-carnitine biosynthesis'}, {'cpds': ['SPHINGOSINE-CERAMIDES', 'PALMITYL-COA', 'SER', '|Fatty-Acyl-CoA|', 'DIHYDRO-SPHINGOSINE', '|Ceramides|', 'DEHYDROSPHINGANINE', 'NADPH', 'CARBON-DIOXIDE', 'CPD3DJ-82', 'CO-A', 'NADP'], 'rxns': ['RXN3DJ-11100', 'RXN3DJ-118', '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', 'SERINE-C-PALMITOYLTRANSFERASE-RXN'], 'ecs': [['', 'EC-1.1.1.102', 'EC-2.3.1.50']], 'id': 'PWY3DJ-12', 'name': 'ceramide biosynthesis'}, {'cpds': ['|Sphingomyelins|', 'SPHINGOSINE-CERAMIDES', 'CERAMIDE', 'PHOSPHATIDYLCHOLINE', '|Ceramides|', 'WATER', 'PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL'], 'rxns': ['2.7.8.27-RXN', 'SPHINGOMYELIN-PHOSPHODIESTERASE-RXN'], 'ecs': [['EC-2.7.8.27', 'EC-3.1.4.12']], 'id': 'PWY3DJ-11281', 'name': 'sphingomyelin metabolism'}, {'cpds': ['ACYL-COA', '|Triacylglycerols|', '|Medium-Chain-Esters|', 'CO-A', 'DIACYLGLYCEROL', 'CPD-7867', 'CPD-9965', 'CPD-9966'], 'rxns': ['RXN-9356', 'DIACYLGLYCEROL-O-ACYLTRANSFERASE-RXN'], 'ecs': [['', 'EC-2.3.1.20']], 'id': 'PWY-5885', 'name': 'wax esters biosynthesis II'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'ACYL-COA', 'ACYL-SN-GLYCEROL-3P', '|Fatty-Acyl-CoA|', '|2-Lysophosphatidylcholines|', '|Triacylglycerols|', 'GLYCEROL-3P', 'WATER', '|Pi|', 'CO-A', 'DIACYLGLYCEROL', 'L-PHOSPHATIDATE'], 'rxns': ['RXN-1641', 'RXN-1623', 'RXN-1381', 'DIACYLGLYCEROL-O-ACYLTRANSFERASE-RXN', 'PHOSPHATIDATE-PHOSPHATASE-RXN'], 'ecs': [['EC-2.3.1.20', 'EC-2.3.1.158', 'EC-2.3.1.15', 'EC-2.3.1.51', 'EC-3.1.3.4']], 'id': 'TRIGLSYN-PWY', 'name': 'triacylglycerol biosynthesis'}, {'cpds': ['WATER', 'CO-A', '|Fatty-Acids|', '|Fatty-Acyl-CoA|', '|Saturated-Fatty-Acyl-CoA|'], 'rxns': ['THIOESTER-RXN'], 'ecs': [['EC-3.1.2.2']], 'id': 'PWY-5148', 'name': 'acyl-CoA hydrolysis'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'CTP', 'L-PHOSPHATIDATE', 'WATER', 'CDP-CHOLINE', 'CHOLINE', 'PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL', 'PPI', 'CMP'], 'rxns': ['RXN-5781', 'PHOSCHOL-RXN', '2.7.7.15-RXN'], 'ecs': [['EC-2.7.8.2', 'EC-3.1.4.4', 'EC-2.7.7.15']], 'id': 'PWY-3561', 'name': 'choline biosynthesis III'}, {'cpds': ['FORMATE', '44-DIMETHYL-824-CHOLESTADIENOL', 'ZYMOSTEROL', 'PROTON', 'NAD-P-OR-NOP', '|Donor-H2|', 'NADP', '|Acceptor|', 'NADH-P-OR-NOP', 'CPD-4581', 'CPD-4580', 'CPD-4579', '4-METHYL-824-CHOLESTADIENOL', 'LANOSTEROL', 'NADPH', 'CPD-4578', 'CARBON-DIOXIDE', 'CPD-4575', 'CPD-4576', 'CPD-4577', 'CPD-4702', 'WATER', 'OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'], 'rxns': ['RXN66-319', 'RXN66-318', 'RXN66-317', 'RXN66-316', 'RXN66-315', 'RXN66-313', 'RXN66-312', 'RXN66-311', 'RXN66-310', 'RXN66-306', 'RXN3O-4110', 'RXN3O-130'], 'ecs': [['EC-1.3.1.70', 'EC-1.14.13.72', 'EC-1.1.1.270', 'EC-1.1.1.170', 'EC-1.14.13.70']], 'id': 'PWY-6074', 'name': 'zymosterol biosynthesis'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'CTP', 'ADP', 'PPI', 'CDP-CHOLINE', 'CHOLINE', 'ATP', 'DIACYLGLYCEROL', 'PHOSPHORYL-CHOLINE', 'CMP'], 'rxns': ['RXN-5781', '2.7.7.15-RXN', 'CHOLINE-KINASE-RXN'], 'ecs': [['EC-2.7.8.2', 'EC-2.7.7.15', 'EC-2.7.1.32']], 'id': 'PWY3O-450', 'name': 'phosphatidylcholine biosynthesis'}, {'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'ETHANOL-AMINE', 'CTP', 'ADP', 'PPI', 'ATP', 'CDP-ETHANOLAMINE', 'DIACYLGLYCEROL', 'CMP', 'PHOSPHORYL-ETHANOLAMINE'], 'rxns': ['ETHANOLAMINEPHOSPHOTRANSFERASE-RXN', '2.7.7.14-RXN', 'ETHANOLAMINE-KINASE-RXN'], 'ecs': [['EC-2.7.7.14', 'EC-2.7.8.1', 'EC-2.7.1.82']], 'id': 'PWY4FS-6', 'name': 'phosphatidylethanolamine biosynthesis II'}, {'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'SER', 'L-1-PHOSPHATIDYL-SERINE', 'CDPDIACYLGLYCEROL', 'CARBON-DIOXIDE', 'CMP'], 'rxns': ['PHOSPHASERDECARB-RXN', 'PHOSPHASERSYN-RXN'], 'ecs': [['EC-2.7.8.8', 'EC-4.1.1.65']], 'id': 'PWY-5669', 'name': 'phosphatidyl-ethanolamine biosynthesis'}, {'cpds': ['ACYL-SN-GLYCEROL-3P', '|Fatty-Acyl-CoA|', 'GLYCEROL-3P', 'L-PHOSPHATIDATE', 'NADH-P-OR-NOP', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'NAD-P-OR-NOP', 'CDPDIACYLGLYCEROL', 'CO-A', 'CTP', 'PPI'], 'rxns': ['GLYC3PDEHYDROGBIOSYN-RXN', 'RXN-1381', 'RXN-1623', 'CDPDIGLYSYN-RXN'], 'ecs': [['EC-1.1.1.94', 'EC-2.3.1.51', 'EC-2.3.1.15', 'EC-2.7.7.41']], 'id': 'PWY-5667', 'name': 'CDP-diacylglycerol biosynthesis'}, {'cpds': ['L-1-PHOSPHATIDYL-GLYCEROL-P', 'CDPDIACYLGLYCEROL', 'GLYCEROL-3P', 'L-1-PHOSPHATIDYL-GLYCEROL', 'WATER', '|Pi|', 'CMP', 'CARDIOLIPIN'], 'rxns': ['RXN-8141', 'PGPPHOSPHA-RXN', 'PHOSPHAGLYPSYN-RXN'], 'ecs': [['', 'EC-3.1.3.27', 'EC-2.7.8.5']], 'id': 'PWY-5269', 'name': 'cardiolipin biosynthesis II'}, {'cpds': ['MALONYL-COA', 'NADH', 'NAD', 'PROTON', 'NADPH', 'CARBON-DIOXIDE', 'ACETYL-COA', 'CO-A', 'NADP', '|Long-Chain-Acyl-CoAs|'], 'rxns': ['FATTY-ACYL-COA-SYNTHASE-RXN'], 'ecs': [['EC-2.3.1.86']], 'id': 'PWY-5970', 'name': 'fatty acids biosynthesis (yeast)'}, {'cpds': ['WATER', '3-KETOACYL-COA', '|Fatty-Acyl-CoA|', 'MALONYL-COA', '3-HYDROXYACYL-COA', 'TRANS-D2-ENOYL-COA', 'CARBON-DIOXIDE', 'NADPH', 'CO-A', 'NADP'], 'rxns': ['RXN-7711', 'RXN-7699', 'RXN-7698', 'RXN-7697'], 'ecs': [['EC-1.1.1.36', 'EC-4.2.1.17', 'EC-1.3.1.38', 'EC-2.3.1']], 'id': 'PWY-5080', 'name': 'very long chain fatty acid biosynthesis'}, {'cpds': ['MALONYL-ACP', 'ACETYL-ACP', '|All-ACPs|', 'CARBON-DIOXIDE', 'ACP', 'ACETYL-COA', 'CO-A', '|Acetoacetyl-ACPs|'], 'rxns': ['ACP-S-ACETYLTRANSFER-RXN', '3-OXOACYL-ACP-SYNTH-BASE-RXN'], 'ecs': [['EC-2.3.1.38', 'EC-2.3.1.41']], 'id': 'PWY-5966', 'name': 'fatty acid biosynthesis initiation II'}, {'cpds': ['FERRICYTOCHROME-B5', 'STEAROYL-COA', 'OLEATE-CPD', 'PROTON', 'WATER', 'OLEOYL-COA', 'FERROCYTOCHROME-B5', 'CO-A', 'OXYGEN-MOLECULE'], 'rxns': ['RXN-9666', '1.14.19.1-RXN'], 'ecs': [['EC-1.14.19.1', 'EC-3.1.2']], 'id': 'PWY-5996', 'name': 'oleate biosynthesis II (animals)'}, {'cpds': ['|Acceptor|', 'PPI', 'CPD-18', 'WATER', 'ATP', 'CO-A', 'AMP', 'OXYGEN-MOLECULE', '|Donor-H2|', 'LINOLEIC_ACID', 'GAMMA-LINOLENOYL-COA'], 'rxns': ['RXN-9673', '1.14.19.3-RXN'], 'ecs': [['EC-1.14.19.3', 'EC-6.2.1.3']], 'id': 'PWY-6000', 'name': '&gamma;-linolenate biosynthesis II (animals)'}, {'cpds': ['P-HYDROXY-PHENYLPYRUVATE', 'GLT', '2-KETOGLUTARATE', 'TYR'], 'rxns': ['TYROSINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.5']], 'id': 'PWY-5886', 'name': '4-hydroxyphenylpyruvate biosynthesis'}, {'cpds': ['4-HYDROXYPHENYLLACTATE', 'COUMARATE', 'P-HYDROXY-PHENYLPYRUVATE', 'CPD-201', 'ACETYL-COA', 'NAD', 'PPI', 'P-COUMAROYL-COA', 'PROTON', 'WATER', 'NADH', '|4-hydroxybenzoate|', 'ATP', 'CO-A', 'AMP'], 'rxns': ['HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', '4-COUMARATE--COA-LIGASE-RXN', '3.1.2.23-RXN', 'RXN3O-1120', 'RXN3O-1118'], 'ecs': [['EC-1.1.1.237', 'EC-3.1.2.23', 'EC-6.2.1.12', '']], 'id': 'PWY-5754', 'name': '4-hydroxybenzoate biosynthesis I (eukaryotes)'}, {'cpds': [], 'rxns': [], 'ecs': [[]], 'id': '', 'name': ''}]

metabolic_rxns = [{'reactants': ['ACETYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYOX', 'CO-A'], 'ecs': [''], 'cpds': ['ACETYL-COA', 'WATER', 'PROTON', 'GLYOX', 'CO-A'], 'id': 'RXN-2802'}, {'reactants': ['S-NORLAUDANOSOLINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'S-RETICULINE', 'ADENOSYL-HOMO-CYS'], 'ecs': [''], 'cpds': ['S-NORLAUDANOSOLINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'S-RETICULINE', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9981'}, {'reactants': ['DTDP-RHAMNOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DTDP-L-DIHYDROSTREPTOSE'], 'ecs': [''], 'cpds': ['DTDP-RHAMNOSE', 'DTDP-L-DIHYDROSTREPTOSE'], 'id': 'RXN-9467'}, {'reactants': ['CPD-5161', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5162', 'GDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-5161', 'GDP-MANNOSE', 'CPD-5162', 'GDP'], 'id': 'RXN-5463'}, {'reactants': ['AMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['AMP', 'WATER', 'ADENOSINE', '|Pi|'], 'id': 'AMP-DEPHOSPHORYLATION-RXN'}, {'reactants': ['GLC-1-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-GLC-6-P'], 'ecs': ['EC-5.4.2.5'], 'cpds': ['GLC-1-P', 'ALPHA-GLC-6-P'], 'id': '5.4.2.5-RXN'}, {'reactants': ['SUCROSE-6P', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUCROSE', '|Pi|'], 'ecs': ['EC-3.1.3.24'], 'cpds': ['SUCROSE-6P', 'WATER', 'SUCROSE', '|Pi|'], 'id': 'SUCROSE-PHOSPHATASE-RXN'}, {'reactants': ['H2CO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.2.1.1'], 'cpds': ['H2CO3', 'WATER', 'CARBON-DIOXIDE'], 'id': 'CARBODEHYDRAT-RXN'}, {'reactants': ['ATP', 'DCMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'DCDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['ATP', 'DCMP', 'ADP', 'DCDP'], 'id': 'RXN-7913'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4441'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4618', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4441', 'CPD-4618', 'UDP'], 'id': 'RXN-4733'}, {'reactants': ['ALPHA-GLUCOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-GLC-6-P', 'ADP'], 'ecs': ['EC-2.7.1.1'], 'cpds': ['ALPHA-GLUCOSE', 'ATP', 'ALPHA-GLC-6-P', 'ADP'], 'id': 'RXN-1685'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', '|Aldehydes|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', '|Acids|'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', '|Aldehydes|', 'HYDROGEN-PEROXIDE', '|Acids|'], 'id': 'ALDEHYDE-OXIDASE-RXN'}, {'reactants': ['5-O-METHYL-MYO-INOSITOL', 'CPD-458'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8071', 'MYO-INOSITOL'], 'ecs': ['EC-2.4.1'], 'cpds': ['5-O-METHYL-MYO-INOSITOL', 'CPD-458', 'CPD-8071', 'MYO-INOSITOL'], 'id': 'RXN-8292'}, {'reactants': ['DEHYDROQUINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '3-DEHYDRO-SHIKIMATE'], 'ecs': ['EC-4.2.1.10'], 'cpds': ['DEHYDROQUINATE', 'WATER', '3-DEHYDRO-SHIKIMATE'], 'id': '3-DEHYDROQUINATE-DEHYDRATASE-RXN'}, {'reactants': ['FMN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'FAD'], 'ecs': ['EC-2.7.7.2'], 'cpds': ['FMN', 'ATP', 'PPI', 'FAD'], 'id': 'FADSYN-RXN'}, {'reactants': ['CPD0-938', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-939', 'ADP'], 'ecs': ['EC-2.4'], 'cpds': ['CPD0-938', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'PROTON', 'CPD0-939', 'ADP'], 'id': 'RXN0-5127'}, {'reactants': ['3-KETOLACTOSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1242', 'GLC'], 'ecs': ['EC-3.2.1.23'], 'cpds': ['3-KETOLACTOSE', 'WATER', 'CPD-1242', 'GLC'], 'id': 'KETOLACTOSE-RXN'}, {'reactants': ['DOLICHOL', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DOLICHOLP', 'CDP'], 'ecs': ['EC-2.7.1.108'], 'cpds': ['DOLICHOL', 'CTP', 'DOLICHOLP', 'CDP'], 'id': 'DOLICHOL-KINASE-RXN'}, {'reactants': ['4-HYDROXY-BUTYRATE', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '4-HYDROXY-BUTYRYL-COA', 'AMP', 'PPI'], 'ecs': [''], 'cpds': ['4-HYDROXY-BUTYRATE', 'ATP', 'CO-A', 'PROTON', '4-HYDROXY-BUTYRYL-COA', 'AMP', 'PPI'], 'id': 'RXN-9092'}, {'reactants': ['WATER', 'CPD-529'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'STREPTOMYCIN'], 'ecs': ['EC-3.1.3.39'], 'cpds': ['WATER', 'CPD-529', '|Pi|', 'STREPTOMYCIN'], 'id': 'STREPTOMYCIN-6-PHOSPHATASE-RXN'}, {'reactants': ['NADP', '3-HYDROXY-PROPIONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'MALONATE-S-ALD'], 'ecs': ['EC-1.2.1'], 'cpds': ['NADP', '3-HYDROXY-PROPIONATE', 'PROTON', 'NADPH', 'MALONATE-S-ALD'], 'id': 'RXN-8974'}, {'reactants': ['CPD-30', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-35', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-30', 'WATER', 'NAD', 'CPD-35', 'NADH', 'PROTON'], 'id': 'RXN-37'}, {'reactants': ['DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10809', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.1.1'], 'cpds': ['DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'NADH-P-OR-NOP', 'PROTON', 'CPD-10809', 'NAD-P-OR-NOP'], 'id': 'RXN-10057'}, {'reactants': ['PROTON', 'CPD-8192', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8191', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-8192', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-8191', 'NADP', 'WATER'], 'id': 'RXN-8383'}, {'reactants': ['OXYGEN-MOLECULE', 'NADPH', 'CALCIDIOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'CALCITRIOL'], 'ecs': ['EC-1.14.13.13'], 'cpds': ['OXYGEN-MOLECULE', 'NADPH', 'CALCIDIOL', 'WATER', 'NADP', 'CALCITRIOL'], 'id': 'CALCIDIOL-1-MONOOXYGENASE-RXN'}, {'reactants': ['PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.21'], 'cpds': ['PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'], 'id': 'AIRCARBOXY-RXN'}, {'reactants': ['TDP-D-FUCOSAMINE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'TDP-FUC4NAC', 'CO-A'], 'ecs': ['EC-2.3.1'], 'cpds': ['TDP-D-FUCOSAMINE', 'ACETYL-COA', 'PROTON', 'TDP-FUC4NAC', 'CO-A'], 'id': 'TDPFUCACTRANS-RXN'}, {'reactants': ['2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-KETO-3-DEOXY-6-P-GLUCONATE', 'ADP'], 'ecs': ['EC-2.7.1.45'], 'cpds': ['2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'ATP', 'PROTON', '2-KETO-3-DEOXY-6-P-GLUCONATE', 'ADP'], 'id': 'DEOXYGLUCONOKIN-RXN'}, {'reactants': ['ACYL-COA', 'CHOLESTEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cholesterol-esters|', 'CO-A'], 'ecs': ['EC-2.3.1.26'], 'cpds': ['ACYL-COA', 'CHOLESTEROL', '|Cholesterol-esters|', 'CO-A'], 'id': 'STEROL-O-ACYLTRANSFERASE-RXN'}, {'reactants': ['CO-A', 'PHENYLACETATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-207', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.30'], 'cpds': ['CO-A', 'PHENYLACETATE', 'ATP', 'PROTON', 'CPD-207', 'PPI', 'AMP'], 'id': 'PHENYLACETATE--COA-LIGASE-RXN'}, {'reactants': ['THF', 'GLT', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-5725', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['THF', 'GLT', 'ATP', 'CPD-5725', 'ADP', '|Pi|'], 'id': 'RXN-6102'}, {'reactants': ['CPD-4562', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MALONATE', 'ONONIN'], 'ecs': [''], 'cpds': ['CPD-4562', 'WATER', 'PROTON', 'MALONATE', 'ONONIN'], 'id': 'RXN-4763'}, {'reactants': ['CPD-9870', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9872', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-9870', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-9872', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9242'}, {'reactants': ['NADP', 'L-GULONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUCURONATE', 'NADPH'], 'ecs': ['EC-1.1.1.19'], 'cpds': ['NADP', 'L-GULONATE', 'GLUCURONATE', 'NADPH'], 'id': 'GLUCURONATE-REDUCTASE-RXN'}, {'reactants': ['RIBITOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBULOSE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.56'], 'cpds': ['RIBITOL', 'NAD', 'RIBULOSE', 'NADH', 'PROTON'], 'id': 'RIBITOL-2-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-9873', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9958', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.64'], 'cpds': ['CPD-9873', 'S-ADENOSYLMETHIONINE', 'CPD-9958', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9237'}, {'reactants': ['PROTON', 'FERULOYL-COA', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CONIFERYL-ALDEHYDE', 'NADP', 'CO-A'], 'ecs': ['EC-1.2.1.44'], 'cpds': ['PROTON', 'FERULOYL-COA', 'NADPH', 'CONIFERYL-ALDEHYDE', 'NADP', 'CO-A'], 'id': 'RXN-1106'}, {'reactants': ['CPD-1108', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP'], 'ecs': ['EC-2.7.1.68'], 'cpds': ['CPD-1108', 'ATP', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP'], 'id': '2.7.1.68-RXN'}, {'reactants': ['CPD-7066', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-OXOBUTANOATE', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['CPD-7066', 'NAD', '2-OXOBUTANOATE', 'CARBON-DIOXIDE', 'NADH'], 'id': 'RXN-7745'}, {'reactants': ['|Acylcholines|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHOLINE', '|Carboxylates|'], 'ecs': ['EC-3.1.1.8'], 'cpds': ['|Acylcholines|', 'WATER', 'CHOLINE', '|Carboxylates|'], 'id': 'CHOLINESTERASE-RXN'}, {'reactants': ['PROTON', '3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9894', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', '3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', 'CPD-9894', 'WATER'], 'id': 'RXN-9277'}, {'reactants': ['PROTON', 'GLC-1-P', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CDP-D-GLUCOSE', 'PPI'], 'ecs': ['EC-2.7.7.33'], 'cpds': ['PROTON', 'GLC-1-P', 'CTP', 'CDP-D-GLUCOSE', 'PPI'], 'id': '2.7.7.33-RXN'}, {'reactants': ['|2-trans-4-cis-dienoyl-CoAs|', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Trans-3-enoyl-CoAs|', 'NADP'], 'ecs': ['EC-1.3.1.34'], 'cpds': ['|2-trans-4-cis-dienoyl-CoAs|', 'NADPH', '|Trans-3-enoyl-CoAs|', 'NADP'], 'id': 'RXN-7835'}, {'reactants': ['GTP', 'WATER'], 'pathway': 'tetrahydrobioprein biosynthesis I', 'source': 'HumanCyc', 'products': ['FORMATE', 'DIHYDRONEOPTERIN-P3'], 'ecs': ['EC-3.5.4.16'], 'cpds': ['GTP', 'WATER', 'FORMATE', 'DIHYDRONEOPTERIN-P3'], 'id': 'GTP-CYCLOHYDRO-I-RXN'}, {'reactants': ['HOMO-I-CIT', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2K-ADIPATE', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.1.1.87'], 'cpds': ['HOMO-I-CIT', 'NAD', '2K-ADIPATE', 'CARBON-DIOXIDE', 'NADH'], 'id': '1.1.1.87-RXN'}, {'reactants': ['NICOTINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3183', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.49'], 'cpds': ['NICOTINE', 'S-ADENOSYLMETHIONINE', 'CPD-3183', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN66-82'}, {'reactants': ['CPD-8978', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'ETOH'], 'ecs': ['EC-3.1.3.1'], 'cpds': ['CPD-8978', 'WATER', '|Pi|', 'ETOH'], 'id': 'RXN-8748'}, {'reactants': ['CDP-N-METHYLETHANOLAMIN', 'DIACYLGLYCEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-405', 'CMP'], 'ecs': ['EC-2.7.8'], 'cpds': ['CDP-N-METHYLETHANOLAMIN', 'DIACYLGLYCEROL', 'CPD-405', 'CMP'], 'id': 'RXN4FS-1'}, {'reactants': ['2-KETO-3-DEOXY-6-P-GLUCONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GAP', 'PYRUVATE'], 'ecs': ['EC-4.1.2.14'], 'cpds': ['2-KETO-3-DEOXY-6-P-GLUCONATE', 'GAP', 'PYRUVATE'], 'id': 'KDPGALDOL-RXN'}, {'reactants': ['HOMO-CYS', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'MET'], 'ecs': ['EC-2.1.1.10'], 'cpds': ['HOMO-CYS', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'MET'], 'id': 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN'}, {'reactants': ['CPD-1119', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-189', 'PPI'], 'ecs': ['EC-2.7.7.43'], 'cpds': ['CPD-1119', 'CTP', 'CPD-189', 'PPI'], 'id': 'ACYLNEURAMINATE-CYTIDYLYLTRANSFERASE-RXN'}, {'reactants': ['PYRUVATE', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ALPHA-ALANINE', 'OH-PYR'], 'ecs': ['EC-2.6.1.51'], 'cpds': ['PYRUVATE', 'SER', 'L-ALPHA-ALANINE', 'OH-PYR'], 'id': 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2751', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-2751', 'NADP', 'WATER'], 'id': 'RXN66-163'}, {'reactants': ['OXYGEN-MOLECULE', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'ISOPENICILLIN-N'], 'ecs': ['EC-1.21.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'WATER', 'ISOPENICILLIN-N'], 'id': '1.21.3.1-RXN'}, {'reactants': ['N-ALPHA-ACETYLORNITHINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'CPD-469'], 'ecs': ['EC-2.6.1.11'], 'cpds': ['N-ALPHA-ACETYLORNITHINE', '2-KETOGLUTARATE', 'GLT', 'CPD-469'], 'id': 'ACETYLORNTRANSAM-RXN'}, {'reactants': ['CPD0-1162', 'WATER'], 'pathway': 'oleate &beta;-oxidation', 'source': 'HumanCyc', 'products': ['CPD0-1163'], 'ecs': [''], 'cpds': ['CPD0-1162', 'WATER', 'CPD0-1163'], 'id': 'RXN0-5393'}, {'reactants': ['34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD', 'WATER'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['CPD-782', 'NADH'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD', 'WATER', 'CPD-782', 'NADH'], 'id': 'RXN6666-5'}, {'reactants': ['2-AMINOMUCONATE_SEMIALDEHYDE', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-AMINO-MUCONATE', 'NADH'], 'ecs': ['EC-1.2.1.32'], 'cpds': ['2-AMINOMUCONATE_SEMIALDEHYDE', 'NAD', 'WATER', 'PROTON', '2-AMINO-MUCONATE', 'NADH'], 'id': '1.2.1.32-RXN'}, {'reactants': ['ATP', 'CPD-1107'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'MI-HEXAKISPHOSPHATE'], 'ecs': ['EC-2.7.1.158'], 'cpds': ['ATP', 'CPD-1107', 'ADP', 'MI-HEXAKISPHOSPHATE'], 'id': '2.7.1.158-RXN'}, {'reactants': ['4-AMINO-BUTYRALDEHYDE', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-AMINO-BUTYRATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.19'], 'cpds': ['4-AMINO-BUTYRALDEHYDE', 'NAD', 'WATER', '4-AMINO-BUTYRATE', 'NADH', 'PROTON'], 'id': 'AMINOBUTDEHYDROG-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'TRP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-237', 'WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.13.12.3'], 'cpds': ['OXYGEN-MOLECULE', 'TRP', 'CPD-237', 'WATER', 'CARBON-DIOXIDE'], 'id': 'TRYPTOPHAN-2-MONOOXYGENASE-RXN'}, {'reactants': ['2-AMINOMUCONATE_SEMIALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PICOLINATE', 'WATER'], 'ecs': [''], 'cpds': ['2-AMINOMUCONATE_SEMIALDEHYDE', 'PICOLINATE', 'WATER'], 'id': 'RXN-10723'}, {'reactants': ['CARNITINE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['O-ACETYLCARNITINE', 'CO-A'], 'ecs': ['EC-2.3.1.7'], 'cpds': ['CARNITINE', 'ACETYL-COA', 'O-ACETYLCARNITINE', 'CO-A'], 'id': 'CARNITINE-O-ACETYLTRANSFERASE-RXN'}, {'reactants': ['WATER', 'ISOCHORISMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'], 'ecs': ['EC-3.3.2.1'], 'cpds': ['WATER', 'ISOCHORISMATE', 'PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'], 'id': 'ISOCHORMAT-RXN'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': 'phospholipases', 'source': 'HumanCyc', 'products': ['PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL'], 'ecs': ['EC-3.1.4.3'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', 'PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL'], 'id': 'PHOSPHOLIPASE-C-RXN'}, {'reactants': ['|Primary-Amines|', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aldehydes|', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.21'], 'cpds': ['|Primary-Amines|', 'WATER', 'OXYGEN-MOLECULE', '|Aldehydes|', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-9597'}, {'reactants': ['NIACINAMIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'NIACINE'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['NIACINAMIDE', 'WATER', 'AMMONIA', 'NIACINE'], 'id': 'R314-RXN'}, {'reactants': ['GERANYLGERANYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ENT-COPALYL-DIPHOSPHATE'], 'ecs': ['EC-5.5.1.13'], 'cpds': ['GERANYLGERANYL-PP', 'ENT-COPALYL-DIPHOSPHATE'], 'id': '5.5.1.13-RXN'}, {'reactants': ['WATER', 'NADP', 'SACCHAROPINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', '2-KETOGLUTARATE', 'LYS'], 'ecs': ['EC-1.5.1.8'], 'cpds': ['WATER', 'NADP', 'SACCHAROPINE', 'PROTON', 'NADPH', '2-KETOGLUTARATE', 'LYS'], 'id': '1.5.1.8-RXN'}, {'reactants': ['|Pi|', 'URIDINE'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'URACIL'], 'ecs': ['EC-2.4.2.3'], 'cpds': ['|Pi|', 'URIDINE', 'RIBOSE-1P', 'URACIL'], 'id': 'URPHOS-RXN'}, {'reactants': ['CPD-7031', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7032', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-7031', 'NADH', 'CPD-7032', 'NAD'], 'id': 'RXN-7693'}, {'reactants': ['L-ASPARTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'FUM'], 'ecs': ['EC-4.3.1.1'], 'cpds': ['L-ASPARTATE', 'PROTON', 'AMMONIA', 'FUM'], 'id': 'ASPARTASE-RXN'}, {'reactants': ['|Aliphatic-Amines|', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', '|Aldehydes|', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.21'], 'cpds': ['|Aliphatic-Amines|', 'WATER', 'OXYGEN-MOLECULE', 'AMMONIA', '|Aldehydes|', 'HYDROGEN-PEROXIDE'], 'id': 'AMINEOXID-RXN'}, {'reactants': ['WATER', 'ATP', 'CA+2'], 'pathway': 'calcium transport I', 'source': 'HumanCyc', 'products': ['|Pi|', 'ADP', 'CA+2'], 'ecs': ['EC-3.6.3'], 'cpds': ['WATER', 'ATP', 'CA+2', '|Pi|', 'ADP', 'CA+2'], 'id': 'TRANS-RXN-192'}, {'reactants': ['CPD1F-129', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RETINAL'], 'ecs': ['EC-1.14.99.36'], 'cpds': ['CPD1F-129', 'OXYGEN-MOLECULE', 'RETINAL'], 'id': 'BETA-CAROTENE-1515-DIOXYGENASE-RXN'}, {'reactants': ['3-P-SERINE', 'WATER'], 'pathway': 'serine biosynthesis', 'source': 'HumanCyc', 'products': ['SER', '|Pi|'], 'ecs': ['EC-3.1.3.3'], 'cpds': ['3-P-SERINE', 'WATER', 'SER', '|Pi|'], 'id': 'RXN0-5114'}, {'reactants': ['CPD1F-134', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6984', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-134', 'OXYGEN-MOLECULE', '|Donor-H2|', 'CPD-6984', 'WATER', '|Acceptor|'], 'id': 'RXN-7634'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'ACYL-COA', 'ACETYL-COA'], 'pathway': 'fatty acid &beta;-oxidation II (core pathway)', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'ACYL-COA', 'ACETYL-COA', '3-KETOACYL-COA', 'CO-A'], 'id': 'KETOACYLCOATHIOL-RXN'}, {'reactants': ['DEOXYURIDINE', 'ATP'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DUMP', 'ADP'], 'ecs': ['EC-2.7.1.21'], 'cpds': ['DEOXYURIDINE', 'ATP', 'DUMP', 'ADP'], 'id': 'DURIDKI-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'XANTHINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'URATE'], 'ecs': ['EC-1.17.3.2'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'XANTHINE', 'HYDROGEN-PEROXIDE', 'URATE'], 'id': 'XANTHINE-OXIDASE-RXN'}, {'reactants': ['MAL', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'OXALACETIC_ACID'], 'ecs': ['EC-1.1.1.82'], 'cpds': ['MAL', 'NADP', 'PROTON', 'NADPH', 'OXALACETIC_ACID'], 'id': 'MALATE-DEHYDROGENASE-NADP+-RXN'}, {'reactants': ['2-DEHYDRO-3-DEOXY-D-GLUCONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCERALD', 'PYRUVATE'], 'ecs': ['EC-4.1.2'], 'cpds': ['2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'GLYCERALD', 'PYRUVATE'], 'id': 'DHDOGALDOL-RXN'}, {'reactants': ['|Pi|', 'GUANOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'GUANINE'], 'ecs': ['EC-2.4.2.15'], 'cpds': ['|Pi|', 'GUANOSINE', 'RIBOSE-1P', 'GUANINE'], 'id': 'GUANPHOSPHOR-RXN'}, {'reactants': ['CYS', 'CPD-9315'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9298'], 'ecs': [''], 'cpds': ['CYS', 'CPD-9315', 'CPD-9298'], 'id': 'RXN-8918'}, {'reactants': ['ATP', 'PYRIDOXINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXINE-5P'], 'ecs': ['EC-2.7.1'], 'cpds': ['ATP', 'PYRIDOXINE', 'PROTON', 'ADP', 'PYRIDOXINE-5P'], 'id': 'PNKIN-RXN'}, {'reactants': ['2-HYDROXY-2-METHYLPROPANENITRILE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETONE', 'HCN'], 'ecs': ['EC-4.1.2.37'], 'cpds': ['2-HYDROXY-2-METHYLPROPANENITRILE', 'ACETONE', 'HCN'], 'id': 'ACETONE-CYANHYDRIN-LYASE-RXN'}, {'reactants': ['|Aryl-Amines|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYLARYLAMINE', 'CO-A'], 'ecs': ['EC-2.3.1.5'], 'cpds': ['|Aryl-Amines|', 'ACETYL-COA', 'N-ACETYLARYLAMINE', 'CO-A'], 'id': 'ARYLAMINE-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['CPD-822', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N2-SUCCINYLGLUTAMATE', 'NADH'], 'ecs': ['EC-1.5.1.12'], 'cpds': ['CPD-822', 'NAD', 'WATER', 'N2-SUCCINYLGLUTAMATE', 'NADH'], 'id': 'SUCCGLU-SEMIALDEHYDE-SUCCGLU-RXN'}, {'reactants': ['PROTON', 'D-PROLINE', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-AMINOPENTANOATE', 'NAD'], 'ecs': ['EC-1.21.4.1'], 'cpds': ['PROTON', 'D-PROLINE', 'NADH', '5-AMINOPENTANOATE', 'NAD'], 'id': 'PRDABST-RXN'}, {'reactants': ['SCOPOLETIN', '|Methylated-methyl-acceptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9836', '|Demethylated-methyl-acceptors|'], 'ecs': [''], 'cpds': ['SCOPOLETIN', '|Methylated-methyl-acceptors|', 'CPD-9836', '|Demethylated-methyl-acceptors|'], 'id': 'RXN-9272'}, {'reactants': ['|ILE-tRNAs|', 'ILE', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-ILE-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.5'], 'cpds': ['|ILE-tRNAs|', 'ILE', 'ATP', 'PPI', '|Charged-ILE-tRNAs|', 'AMP'], 'id': 'ISOLEUCINE--TRNA-LIGASE-RXN'}, {'reactants': ['CYTIDINE', 'GTP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['CMP', 'GDP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CYTIDINE', 'GTP', 'CMP', 'GDP'], 'id': 'CYTIDINEKIN-RXN'}, {'reactants': ['CPD-444'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1063'], 'ecs': ['EC-5.3.1.23'], 'cpds': ['CPD-444', 'CPD-1063'], 'id': '5.3.1.23-RXN'}, {'reactants': ['ATP', 'SER', '2-3-DIHYDROXYBENZOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ENTEROBACTIN', 'PPI', 'AMP'], 'ecs': [''], 'cpds': ['ATP', 'SER', '2-3-DIHYDROXYBENZOATE', 'PROTON', 'ENTEROBACTIN', 'PPI', 'AMP'], 'id': 'ENTMULTI-RXN'}, {'reactants': ['|Monoamines|', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aldehydes|', '|Primary-Amines|', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.4'], 'cpds': ['|Monoamines|', 'WATER', 'OXYGEN-MOLECULE', '|Aldehydes|', '|Primary-Amines|', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-9598'}, {'reactants': ['PROTON', 'CPD-7100'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7100', '2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'], 'id': 'RXN-7800'}, {'reactants': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-506', 'ADP'], 'ecs': ['EC-2.7.1.127'], 'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', 'CPD-506', 'ADP'], 'id': '2.7.1.127-RXN'}, {'reactants': ['WATER', 'CYTIDINE'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'URIDINE'], 'ecs': ['EC-3.5.4.5'], 'cpds': ['WATER', 'CYTIDINE', 'AMMONIA', 'URIDINE'], 'id': 'CYTIDEAM2-RXN'}, {'reactants': ['CPD-8097', '|Methylated-methyl-acceptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SCOPOLETIN', '|Demethylated-methyl-acceptors|'], 'ecs': [''], 'cpds': ['CPD-8097', '|Methylated-methyl-acceptors|', 'SCOPOLETIN', '|Demethylated-methyl-acceptors|'], 'id': 'RXN-9263'}, {'reactants': ['ACRYLONITRILE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACRYLATE', 'AMMONIA'], 'ecs': ['EC-3.5.5.7'], 'cpds': ['ACRYLONITRILE', 'WATER', 'PROTON', 'ACRYLATE', 'AMMONIA'], 'id': 'R309-RXN'}, {'reactants': ['WATER', 'NADP'], 'pathway': 'NAD phosphorylation and dephosphorylation', 'source': 'HumanCyc', 'products': ['NAD', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['WATER', 'NADP', 'NAD', '|Pi|'], 'id': 'NADPPHOSPHAT-RXN'}, {'reactants': ['PROTON', 'SOLANESYL-PYROPHOSPHATE', 'HOMOGENTISATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'CARBON-DIOXIDE', 'PPI'], 'ecs': [''], 'cpds': ['PROTON', 'SOLANESYL-PYROPHOSPHATE', 'HOMOGENTISATE', '2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'CARBON-DIOXIDE', 'PPI'], 'id': 'RXN-2761'}, {'reactants': ['4-CYTIDINE-5-DIPHOSPHO-2-C', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', 'ADP'], 'ecs': ['EC-2.7.1.148'], 'cpds': ['4-CYTIDINE-5-DIPHOSPHO-2-C', 'ATP', 'PROTON', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', 'ADP'], 'id': '2.7.1.148-RXN'}, {'reactants': ['FRUCTOSE-16-DIPHOSPHATE'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'], 'ecs': ['EC-4.1.2.13'], 'cpds': ['FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'], 'id': 'F16ALDOLASE-RXN'}, {'reactants': ['CPD-7167'], 'pathway': '', 'source': 'HumanCyc', 'products': ['STREPTIDINE-6-PHOSPHATE'], 'ecs': [''], 'cpds': ['CPD-7167', 'STREPTIDINE-6-PHOSPHATE'], 'id': 'RXN-9466'}, {'reactants': ['CPD-9938'], 'pathway': 'beta-carboline biosynthesis', 'source': 'HumanCyc', 'products': ['|Demethylated-methyl-acceptors|', 'CPD-9939'], 'ecs': [''], 'cpds': ['CPD-9938', '|Demethylated-methyl-acceptors|', 'CPD-9939'], 'id': 'RXN-9317'}, {'reactants': ['PPI', '5-P-BETA-D-RIBOSYL-AMINE', 'GLT'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['PRPP', 'GLN', 'WATER'], 'ecs': ['EC-2.4.2.14'], 'cpds': ['PPI', '5-P-BETA-D-RIBOSYL-AMINE', 'GLT', 'PRPP', 'GLN', 'WATER'], 'id': 'PRPPAMIDOTRANS-RXN'}, {'reactants': ['CPD-9894', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9899', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.114'], 'cpds': ['CPD-9894', 'S-ADENOSYLMETHIONINE', 'CPD-9899', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9280'}, {'reactants': ['CPD-650'], 'pathway': 'glutaryl-CoA degradation', 'source': 'HumanCyc', 'products': ['WATER', 'CROTONYL-COA'], 'ecs': ['EC-4.2.1.55'], 'cpds': ['CPD-650', 'WATER', 'CROTONYL-COA'], 'id': '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN'}, {'reactants': ['CPD-9903', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9904', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.114'], 'cpds': ['CPD-9903', 'S-ADENOSYLMETHIONINE', 'CPD-9904', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9287'}, {'reactants': ['|Core-Protein-L-Ser-Xyl|', 'CPD-8590', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8202', 'UDP'], 'ecs': ['EC-2.4.1.133'], 'cpds': ['|Core-Protein-L-Ser-Xyl|', 'CPD-8590', 'UDP-GALACTOSE', 'CPD-8202', 'UDP'], 'id': '2.4.1.133-RXN'}, {'reactants': ['PHENOL-PHOSPHATE', 'CARBON-DIOXIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|4-hydroxybenzoate|', '|Pi|'], 'ecs': [''], 'cpds': ['PHENOL-PHOSPHATE', 'CARBON-DIOXIDE', 'WATER', 'PROTON', '|4-hydroxybenzoate|', '|Pi|'], 'id': 'PHENYLPCARB-RXN'}, {'reactants': ['ATP', 'UMP'], 'pathway': 'pyrimidine ribonucleotides interconversion', 'source': 'HumanCyc', 'products': ['ADP', 'UDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['ATP', 'UMP', 'ADP', 'UDP'], 'id': 'UMPKI-RXN'}, {'reactants': ['CIT'], 'pathway': 'TCA cycle variation III (eukaryotic)', 'source': 'HumanCyc', 'products': ['CIS-ACONITATE', 'WATER'], 'ecs': ['EC-4.2.1.3'], 'cpds': ['CIT', 'CIS-ACONITATE', 'WATER'], 'id': 'ACONITATEDEHYDR-RXN'}, {'reactants': ['FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-1028', 'PPI'], 'ecs': ['EC-2.5.1.31'], 'cpds': ['FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP', 'CPD0-1028', 'PPI'], 'id': 'RXN0-5180'}, {'reactants': ['LACTALD', '|Oxidized-Factor-F420|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['METHYL-GLYOXAL', '|Reduced-Factor-F420|'], 'ecs': ['EC-1.1.1'], 'cpds': ['LACTALD', '|Oxidized-Factor-F420|', 'METHYL-GLYOXAL', '|Reduced-Factor-F420|'], 'id': 'RXN-10064'}, {'reactants': ['N-ALPHA-ACETYLORNITHINE', 'CARBAMOYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7224', '|Pi|'], 'ecs': ['EC-2.1.3.9'], 'cpds': ['N-ALPHA-ACETYLORNITHINE', 'CARBAMOYL-P', 'PROTON', 'CPD-7224', '|Pi|'], 'id': '2.1.3.9-RXN'}, {'reactants': ['PROTON', 'CPD-246'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXOPENTENOATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.77'], 'cpds': ['PROTON', 'CPD-246', 'OXOPENTENOATE', 'CARBON-DIOXIDE'], 'id': '4.1.1.77-RXN'}, {'reactants': ['2-METHYLMALEATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7066'], 'ecs': [''], 'cpds': ['2-METHYLMALEATE', 'WATER', 'CPD-7066'], 'id': 'RXN-7744'}, {'reactants': ['WATER', '3-OXOADIPATE-ENOL-LACTONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-KETO-ADIPATE'], 'ecs': ['EC-3.1.1.24'], 'cpds': ['WATER', '3-OXOADIPATE-ENOL-LACTONE', 'PROTON', '3-KETO-ADIPATE'], 'id': '3-OXOADIPATE-ENOL-LACTONASE-RXN'}, {'reactants': ['PPI', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|'], 'ecs': ['EC-3.6.1.1'], 'cpds': ['PPI', 'WATER', '|Pi|'], 'id': 'INORGPYROPHOSPHAT-RXN'}, {'reactants': ['CPD0-932', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-933', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CPD0-932', 'ATP', 'PROTON', 'CPD0-933', 'ADP'], 'id': 'RXN0-5121'}, {'reactants': ['CPD-318', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ASCORBATE', 'NADP'], 'ecs': ['EC-1.6.5.4'], 'cpds': ['CPD-318', 'NADPH', 'PROTON', 'ASCORBATE', 'NADP'], 'id': 'RXN-3522'}, {'reactants': ['RIBULOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'D-RIBULOSE-1-P', 'ADP'], 'ecs': [''], 'cpds': ['RIBULOSE', 'ATP', 'PROTON', 'D-RIBULOSE-1-P', 'ADP'], 'id': 'DARABKIN-RXN'}, {'reactants': ['D-ALTRONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'], 'ecs': ['EC-4.2.1.7'], 'cpds': ['D-ALTRONATE', 'WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'], 'id': 'ALTRODEHYDRAT-RXN'}, {'reactants': ['KDO-LIPID-IVA', 'CMP-KDO'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'KDO2-LIPID-IVA', 'CMP'], 'ecs': ['EC-2'], 'cpds': ['KDO-LIPID-IVA', 'CMP-KDO', 'PROTON', 'KDO2-LIPID-IVA', 'CMP'], 'id': 'KDOTRANS2-RXN'}, {'reactants': ['DTDP-DEOH-DEOXY-GLUCOSE', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TDP-D-FUCOSAMINE', '2-KETOGLUTARATE'], 'ecs': ['EC-2.6.1'], 'cpds': ['DTDP-DEOH-DEOXY-GLUCOSE', 'GLT', 'TDP-D-FUCOSAMINE', '2-KETOGLUTARATE'], 'id': 'RFFTRANS-RXN'}, {'reactants': ['ACETYL-COA', '|2-Arylethylamines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', '|N-Acetyl-2-Arylethylamines|'], 'ecs': ['EC-2.3.1.87'], 'cpds': ['ACETYL-COA', '|2-Arylethylamines|', 'CO-A', '|N-Acetyl-2-Arylethylamines|'], 'id': 'ARALKYLAMINE-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['CPD1F-95', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-97', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-95', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD1F-97', 'CARBON-DIOXIDE', 'SUC'], 'id': 'RXN1F-162'}, {'reactants': ['PROTON', 'CPD-183'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PYROGALLOL'], 'ecs': ['EC-4.1.1.59'], 'cpds': ['PROTON', 'CPD-183', 'CARBON-DIOXIDE', 'PYROGALLOL'], 'id': 'GALLATE-DECARBOXYLASE-RXN'}, {'reactants': ['MAL', 'SUC-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-208', 'SUC'], 'ecs': [''], 'cpds': ['MAL', 'SUC-COA', 'CPD-208', 'SUC'], 'id': 'RXN-8964'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE'], 'pathway': 'catecholamine biosynthesis', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'], 'ecs': ['EC-2.1.1.28'], 'cpds': ['S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE', 'ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'], 'id': 'RXN66-241'}, {'reactants': ['WATER', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'GDP'], 'ecs': ['EC-3.6.5.5'], 'cpds': ['WATER', 'GTP', '|Pi|', 'GDP'], 'id': '3.6.1.50-RXN'}, {'reactants': ['P-HYDROXY-PHENYLPYRUVATE', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2222', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.1.1'], 'cpds': ['P-HYDROXY-PHENYLPYRUVATE', 'NADH-P-OR-NOP', 'PROTON', 'CPD-2222', 'NAD-P-OR-NOP'], 'id': 'RXN-7622'}, {'reactants': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3188', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-3188', 'NADP', 'WATER'], 'id': 'RXN66-169'}, {'reactants': ['LAUROYLCOA-CPD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DODECANOATE', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['LAUROYLCOA-CPD', 'WATER', 'DODECANOATE', 'CO-A'], 'id': 'RXN-9627'}, {'reactants': ['CPD-9017', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9016'], 'ecs': [''], 'cpds': ['CPD-9017', 'WATER', 'CPD-9016'], 'id': 'RXN-8754'}, {'reactants': ['UDP-GLUCOSE', 'CPD-8652'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8656', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-8652', 'PROTON', 'CPD-8656', 'UDP'], 'id': 'RXN-8481'}, {'reactants': ['OXYGEN-MOLECULE', '|S-2-Hydroxyacids1|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'ecs': ['EC-1.1.3.15'], 'cpds': ['OXYGEN-MOLECULE', '|S-2-Hydroxyacids1|', 'HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'id': 'S-2-HYDROXY-ACID-OXIDASE-RXN'}, {'reactants': ['|Sphingomyelins|', 'WATER'], 'pathway': 'sphingomyelin metabolism', 'source': 'HumanCyc', 'products': ['SPHINGOSINE-CERAMIDES', 'PHOSPHORYL-CHOLINE', 'CERAMIDE'], 'ecs': ['EC-3.1.4.12'], 'cpds': ['|Sphingomyelins|', 'WATER', 'SPHINGOSINE-CERAMIDES', 'PHOSPHORYL-CHOLINE', 'CERAMIDE'], 'id': 'SPHINGOMYELIN-PHOSPHODIESTERASE-RXN'}, {'reactants': ['TYRAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DOPAMINE'], 'ecs': [''], 'cpds': ['TYRAMINE', 'DOPAMINE'], 'id': 'RXN-9978'}, {'reactants': ['D-CARNITINE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-DE-H-CARNITINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.254'], 'cpds': ['D-CARNITINE', 'NAD', '3-DE-H-CARNITINE', 'NADH', 'PROTON'], 'id': '1.1.1.254-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'PYRIDOXAL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'CPD-1112'], 'ecs': ['EC-1.2.3.8'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'PYRIDOXAL', 'HYDROGEN-PEROXIDE', 'CPD-1112'], 'id': 'PYRIDOXAL-OXIDASE-RXN'}, {'reactants': ['INDOLE-3-GLYCOLATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'INDOLE-3-GLYOXYLATE'], 'ecs': ['EC-1.13.99.3'], 'cpds': ['INDOLE-3-GLYCOLATE', 'PROTON', 'INDOLE-3-GLYOXYLATE'], 'id': 'RXN-5441'}, {'reactants': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', '7-DEOXYLOGANIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'LOGANIN'], 'ecs': ['EC-1.14.13.74'], 'cpds': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', '7-DEOXYLOGANIN', 'WATER', 'NADP', 'LOGANIN'], 'id': '1.14.13.74-RXN'}, {'reactants': ['PROTON', 'CPD-7641'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7642', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7641', 'CPD-7642', 'WATER'], 'id': 'RXN-8117'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'LYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', '2-KETO-6-AMINO-CAPROATE'], 'ecs': ['EC-1.4.3.14'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'LYS', 'PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', '2-KETO-6-AMINO-CAPROATE'], 'id': 'L-LYSINE-OXIDASE-RXN'}, {'reactants': ['PANTOTHENATE', 'ATP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['4-P-PANTOTHENATE', 'ADP'], 'ecs': ['EC-2.7.1.33'], 'cpds': ['PANTOTHENATE', 'ATP', '4-P-PANTOTHENATE', 'ADP'], 'id': 'PANTOTHENATE-KIN-RXN'}, {'reactants': ['RIBOSE-1-ARSENATE', 'CPD-296'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'CPD-763', 'LIPOIC-ACID'], 'ecs': [''], 'cpds': ['RIBOSE-1-ARSENATE', 'CPD-296', 'RIBOSE', 'CPD-763', 'LIPOIC-ACID'], 'id': 'RXN-7002'}, {'reactants': ['5-OXOPROLINE', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', '|Pi|', 'ADP'], 'ecs': ['EC-3.5.2.9'], 'cpds': ['5-OXOPROLINE', 'WATER', 'ATP', 'GLT', '|Pi|', 'ADP'], 'id': '5-OXOPROLINASE-ATP-HYDROLYSING-RXN'}, {'reactants': ['PROTON', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'WATER', 'AMMONIA', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'], 'id': 'R128-RXN'}, {'reactants': ['S-CITRAMALATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'ACET'], 'ecs': ['EC-4.1.3.22'], 'cpds': ['S-CITRAMALATE', 'PYRUVATE', 'ACET'], 'id': 'CITRAMALATE-LYASE-RXN'}, {'reactants': ['NAD', 'CPD-335'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', '3-KETOBUTYRATE'], 'ecs': ['EC-1.1.1.30'], 'cpds': ['NAD', 'CPD-335', 'NADH', '3-KETOBUTYRATE'], 'id': '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN'}, {'reactants': ['NADP', 'DTDP-RHAMNOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'DTDP-DEOH-DEOXY-MANNOSE'], 'ecs': ['EC-1.1.1.133'], 'cpds': ['NADP', 'DTDP-RHAMNOSE', 'PROTON', 'NADPH', 'DTDP-DEOH-DEOXY-MANNOSE'], 'id': 'DTDPDEHYRHAMREDUCT-RXN'}, {'reactants': ['L-PANTOATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-DEHYDROPANTOATE', 'NADPH'], 'ecs': ['EC-1.1.1.169'], 'cpds': ['L-PANTOATE', 'NADP', 'PROTON', '2-DEHYDROPANTOATE', 'NADPH'], 'id': '2-DEHYDROPANTOATE-REDUCT-RXN'}, {'reactants': ['13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.81'], 'cpds': ['13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP', 'WATER'], 'id': 'RXN-5283'}, {'reactants': ['OLEOYL-COA', '|Donor-H2|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-18', '|Acceptor|', 'WATER'], 'ecs': ['EC-1.14.19.6'], 'cpds': ['OLEOYL-COA', '|Donor-H2|', 'OXYGEN-MOLECULE', 'CPD-18', '|Acceptor|', 'WATER'], 'id': 'RXN-9601'}, {'reactants': ['NADP', 'THF'], 'pathway': 'formylTHF biosynthesis I', 'source': 'HumanCyc', 'products': ['NADPH', 'DIHYDROFOLATE'], 'ecs': ['EC-1.5.1.3'], 'cpds': ['NADP', 'THF', 'NADPH', 'DIHYDROFOLATE'], 'id': 'DIHYDROFOLATEREDUCT-RXN'}, {'reactants': ['CPD-8186', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-8192'], 'ecs': ['EC-2.5.1'], 'cpds': ['CPD-8186', 'CPD-4211', 'PPI', 'CPD-8192'], 'id': 'RXN-8382'}, {'reactants': ['CPD-782', 'S-ADENOSYLMETHIONINE'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['CPD-7651', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.6'], 'cpds': ['CPD-782', 'S-ADENOSYLMETHIONINE', 'CPD-7651', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN6666-6'}, {'reactants': ['HISTIDINOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'HISTIDINAL', 'NADH'], 'ecs': ['EC-1.1.1.23'], 'cpds': ['HISTIDINOL', 'NAD', 'PROTON', 'HISTIDINAL', 'NADH'], 'id': 'HISTOLDEHYD-RXN'}, {'reactants': ['CPD-4578', '|Donor-H2|'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['4-METHYL-824-CHOLESTADIENOL', '|Acceptor|'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['CPD-4578', '|Donor-H2|', '4-METHYL-824-CHOLESTADIENOL', '|Acceptor|'], 'id': 'RXN3O-4110'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE', '|Pi|'], 'ecs': ['EC-2.5.1.7'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE', '|Pi|'], 'id': 'UDPNACETYLGLUCOSAMENOLPYRTRANS-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ECDYSONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'CPD-331'], 'ecs': ['EC-1.1.3.16'], 'cpds': ['OXYGEN-MOLECULE', 'ECDYSONE', 'HYDROGEN-PEROXIDE', 'CPD-331'], 'id': 'ECDYSONE-OXIDASE-RXN'}, {'reactants': ['D-RIBULOSE-15-P2', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-67', 'G3P', 'PROTON'], 'ecs': ['EC-4.1.1'], 'cpds': ['D-RIBULOSE-15-P2', 'OXYGEN-MOLECULE', 'CPD-67', 'G3P', 'PROTON'], 'id': 'RXN-961'}, {'reactants': ['WATER', 'CREATININE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CREATINE'], 'ecs': ['EC-3.5.2.10'], 'cpds': ['WATER', 'CREATININE', 'CREATINE'], 'id': 'CREATININASE-RXN'}, {'reactants': ['SN-GLYCEROL-1-PHOSPHATE', 'GERANYLGERANYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'PPI'], 'ecs': ['EC-2.5.1.41'], 'cpds': ['SN-GLYCEROL-1-PHOSPHATE', 'GERANYLGERANYL-PP', 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'PPI'], 'id': '2.5.1.41-RXN'}, {'reactants': ['NAD', 'OCTANOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'CPD-371'], 'ecs': ['EC-1.1.1.73'], 'cpds': ['NAD', 'OCTANOL', 'NADH', 'CPD-371'], 'id': 'OCTANOL-DEHYDROGENASE-RXN'}, {'reactants': ['WATER'], 'pathway': 'urate biosynthesis', 'source': 'HumanCyc', 'products': ['XANTHOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['WATER', 'XANTHOSINE', '|Pi|'], 'id': 'XMPXAN-RXN'}, {'reactants': ['N-ACETYLNEURAMINATE', 'CTP'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['CMP-N-ACETYL-NEURAMINATE', 'PPI'], 'ecs': ['EC-2.7.7.43'], 'cpds': ['N-ACETYLNEURAMINATE', 'CTP', 'CMP-N-ACETYL-NEURAMINATE', 'PPI'], 'id': 'RXN-9990'}, {'reactants': ['RIBOSE-5P'], 'pathway': 'superpathway of gluconate degradation', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P'], 'ecs': ['EC-5.3.1.6'], 'cpds': ['RIBOSE-5P', 'RIBULOSE-5P'], 'id': 'RIB5PISOM-RXN'}, {'reactants': ['|Pi|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-P', 'CO-A'], 'ecs': ['EC-2.3.1.8'], 'cpds': ['|Pi|', 'ACETYL-COA', 'ACETYL-P', 'CO-A'], 'id': 'PHOSACETYLTRANS-RXN'}, {'reactants': ['DIHYDROSTREPTOMYCIN-6-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-529'], 'ecs': [''], 'cpds': ['DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'PROTON', 'CPD-529'], 'id': 'RXN-9471'}, {'reactants': ['WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INOSITOL-1-4-BISPHOSPHATE', '|Pi|'], 'ecs': ['EC-3.1.3.56'], 'cpds': ['WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE', '|Pi|'], 'id': '3.1.3.56-RXN'}, {'reactants': ['PURINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9017', 'PROTON'], 'ecs': [''], 'cpds': ['PURINE', 'WATER', 'CPD-9017', 'PROTON'], 'id': 'RXN-8753'}, {'reactants': ['SUC-COA', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-KETO-ADIPYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.174'], 'cpds': ['SUC-COA', 'ACETYL-COA', '3-KETO-ADIPYL-COA', 'CO-A'], 'id': 'RXN-3641'}, {'reactants': ['UDP-GLUCOSE', 'CPD0-930'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-932', 'UDP'], 'ecs': ['EC-2.4.1.58'], 'cpds': ['UDP-GLUCOSE', 'CPD0-930', 'PROTON', 'CPD0-932', 'UDP'], 'id': 'RXN0-5120'}, {'reactants': ['3-HYDROXY-ISOBUTYRATE', 'NAD'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['NADH', 'CH3-MALONATE-S-ALD'], 'ecs': ['EC-1.1.1.31'], 'cpds': ['3-HYDROXY-ISOBUTYRATE', 'NAD', 'NADH', 'CH3-MALONATE-S-ALD'], 'id': '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN'}, {'reactants': ['UDP-AAGM-DIAMINOHEPTANEDIOATE', 'D-ALA-D-ALA', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'C1', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.10'], 'cpds': ['UDP-AAGM-DIAMINOHEPTANEDIOATE', 'D-ALA-D-ALA', 'ATP', 'PROTON', 'C1', '|Pi|', 'ADP'], 'id': 'UDP-NACMURALGLDAPAALIG-RXN'}, {'reactants': ['PROTON', 'CPD-9857', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9858', 'WATER'], 'ecs': ['EC-1.14.3'], 'cpds': ['PROTON', 'CPD-9857', 'OXYGEN-MOLECULE', 'CPD-9858', 'WATER'], 'id': 'RXN-9226'}, {'reactants': ['CPD-5163', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5164', 'GDP'], 'ecs': [''], 'cpds': ['CPD-5163', 'GDP-MANNOSE', 'CPD-5164', 'GDP'], 'id': 'RXN-5465'}, {'reactants': ['CPD-371', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-195', 'NADH'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-371', 'NAD', 'WATER', 'CPD-195', 'NADH'], 'id': 'R222-RXN'}, {'reactants': ['12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8952', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8952', 'GLC'], 'id': 'RXN-8721'}, {'reactants': ['PROTON', 'INDOLE_PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'], 'ecs': ['EC-4.1.1.74'], 'cpds': ['PROTON', 'INDOLE_PYRUVATE', 'CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'], 'id': '4.1.1.74-RXN'}, {'reactants': ['CPD-10808', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'], 'ecs': ['EC-3.5.1'], 'cpds': ['CPD-10808', 'WATER', 'PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'], 'id': 'RXN-10056'}, {'reactants': ['NICOTINAMIDE_RIBOSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'NIACINAMIDE'], 'ecs': ['EC-3.2.2'], 'cpds': ['NICOTINAMIDE_RIBOSE', 'WATER', 'RIBOSE', 'NIACINAMIDE'], 'id': 'RXN-8441'}, {'reactants': ['PROTON', 'CPD-7737'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', '3-OXOADIPATE-ENOL-LACTONE'], 'ecs': ['EC-4.1.1.44'], 'cpds': ['PROTON', 'CPD-7737', 'CARBON-DIOXIDE', '3-OXOADIPATE-ENOL-LACTONE'], 'id': '4-CARBOXYMUCONOLACTONE-DECARBOXYLASE-RXN'}, {'reactants': ['CPD-552', 'E-', 'HSO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S2O3', 'HSO3'], 'ecs': [''], 'cpds': ['CPD-552', 'E-', 'HSO3', 'S2O3', 'HSO3'], 'id': 'R186-RXN'}, {'reactants': ['WATER', 'AGMATHINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'CPD-597'], 'ecs': ['EC-3.5.3.12'], 'cpds': ['WATER', 'AGMATHINE', 'PROTON', 'AMMONIA', 'CPD-597'], 'id': 'AGMATINE-DEIMINASE-RXN'}, {'reactants': ['OLEATE-CPD', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['18-HYDROXYOLEATE', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['OLEATE-CPD', 'NADPH', 'OXYGEN-MOLECULE', '18-HYDROXYOLEATE', 'NADP', 'WATER'], 'id': 'RXN-1063'}, {'reactants': ['CPD-5162', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5163', 'GDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-5162', 'GDP-MANNOSE', 'CPD-5163', 'GDP'], 'id': 'RXN-5464'}, {'reactants': ['CPD0-181'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'], 'ecs': ['EC-5.4.99.18'], 'cpds': ['CPD0-181', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'], 'id': 'RXN0-743'}, {'reactants': ['PROTON', 'CPD-698', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3945', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-698', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-3945', 'WATER', 'NADP'], 'id': 'RXN-4231'}, {'reactants': ['UNDECAPRENYL-DIPHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9646', '|Pi|'], 'ecs': ['EC-3.6.1.27'], 'cpds': ['UNDECAPRENYL-DIPHOSPHATE', 'WATER', 'PROTON', 'CPD-9646', '|Pi|'], 'id': 'UNDECAPRENYL-DIPHOSPHATASE-RXN'}, {'reactants': ['|Aryl-Sulfate|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aryl-Alcohol|', 'SULFATE'], 'ecs': ['EC-3.1.6.1'], 'cpds': ['|Aryl-Sulfate|', 'WATER', '|Aryl-Alcohol|', 'SULFATE'], 'id': 'ARYLSULFAT-RXN'}, {'reactants': ['PROTON', 'METHYLOXALO-ACETATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-OXOBUTANOATE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'METHYLOXALO-ACETATE', '2-OXOBUTANOATE', 'CARBON-DIOXIDE'], 'id': 'RXN-7746'}, {'reactants': ['|Heparan-glucuronate-terminal|', 'CPD-8599', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Heparan-NAc-glucosaminide|', 'CPD-8600', 'UDP'], 'ecs': ['EC-2.4.1.224'], 'cpds': ['|Heparan-glucuronate-terminal|', 'CPD-8599', 'UDP-N-ACETYL-D-GLUCOSAMINE', '|Heparan-NAc-glucosaminide|', 'CPD-8600', 'UDP'], 'id': '2.4.1.224-RXN'}, {'reactants': ['ACETOACETYL-COA', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-650', 'NADP'], 'ecs': ['EC-1.1.1.36'], 'cpds': ['ACETOACETYL-COA', 'NADPH', 'CPD-650', 'NADP'], 'id': 'RXN-5901'}, {'reactants': ['2CH2-3CH3-SUCC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIMETHYLMAL-CPD'], 'ecs': ['EC-5.3.3.6'], 'cpds': ['2CH2-3CH3-SUCC', 'DIMETHYLMAL-CPD'], 'id': 'METHYLITACONATE-DELTA-ISOMERASE-RXN'}, {'reactants': ['PROTON', '4-IMIDAZOLONE-5-PROPIONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UROCANATE', 'WATER'], 'ecs': ['EC-4.2.1.49'], 'cpds': ['PROTON', '4-IMIDAZOLONE-5-PROPIONATE', 'UROCANATE', 'WATER'], 'id': 'UROCANATE-HYDRATASE-RXN'}, {'reactants': ['FUCULOSE-1P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['LACTALD', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-4.1.2.17'], 'cpds': ['FUCULOSE-1P', 'LACTALD', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'FUCPALDOL-RXN'}, {'reactants': ['3-SULFINOALANINE', '2-KETOGLUTARATE'], 'pathway': 'L-cysteine degradation I', 'source': 'HumanCyc', 'products': ['GLT', '3-SULFINYL-PYRUVATE'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['3-SULFINOALANINE', '2-KETOGLUTARATE', 'GLT', '3-SULFINYL-PYRUVATE'], 'id': '3-SULFINOALANINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['FRU', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRU1P', 'ADP'], 'ecs': ['EC-2.7.1.3'], 'cpds': ['FRU', 'ATP', 'FRU1P', 'ADP'], 'id': 'KETOHEXOKINASE-RXN'}, {'reactants': ['PYRUVATE', 'TAURINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ALPHA-ALANINE', 'SULFOACETALDEHYDE'], 'ecs': ['EC-2.6.1.77'], 'cpds': ['PYRUVATE', 'TAURINE', 'L-ALPHA-ALANINE', 'SULFOACETALDEHYDE'], 'id': 'TAURINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['|2-phospho-ligated-tRNA|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|tRNAs|', 'CPD-9007', 'NIACINAMIDE', 'WATER'], 'ecs': ['EC-2.7.1.160'], 'cpds': ['|2-phospho-ligated-tRNA|', 'NAD', '|tRNAs|', 'CPD-9007', 'NIACINAMIDE', 'WATER'], 'id': '2.7.1.160-RXN'}, {'reactants': ['HYDROXYMETHYLBILANE'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['UROPORPHYRINOGEN-III', 'WATER'], 'ecs': ['EC-4.2.1.75'], 'cpds': ['HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III', 'WATER'], 'id': 'UROGENIIISYN-RXN'}, {'reactants': ['ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CAMP'], 'ecs': ['EC-4.6.1.1'], 'cpds': ['ATP', 'PPI', 'CAMP'], 'id': 'ADENYLATECYC-RXN'}, {'reactants': ['NAD', 'D-MANNONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRUCTURONATE', 'PROTON', 'NADH'], 'ecs': ['EC-1.1.1.57'], 'cpds': ['NAD', 'D-MANNONATE', 'FRUCTURONATE', 'PROTON', 'NADH'], 'id': 'MANNONOXIDOREDUCT-RXN'}, {'reactants': ['CPD-10229'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10230', 'WATER'], 'ecs': [''], 'cpds': ['CPD-10229', 'CPD-10230', 'WATER'], 'id': 'RXN-9586'}, {'reactants': ['|Pi|', 'THYMIDINE'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DEOXY-RIBOSE-1P', 'THYMINE'], 'ecs': ['EC-2.4.2.4'], 'cpds': ['|Pi|', 'THYMIDINE', 'DEOXY-RIBOSE-1P', 'THYMINE'], 'id': 'THYM-PHOSPH-RXN'}, {'reactants': ['ADENOSINE', '|Pi|'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'ADENINE'], 'ecs': ['EC-2.4.2'], 'cpds': ['ADENOSINE', '|Pi|', 'RIBOSE-1P', 'ADENINE'], 'id': 'ADENPHOSPHOR-RXN'}, {'reactants': ['CPD-9861', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9955', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.64'], 'cpds': ['CPD-9861', 'S-ADENOSYLMETHIONINE', 'CPD-9955', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9229'}, {'reactants': ['ALGINATE', 'CPD-1828'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10617', 'GDP'], 'ecs': ['EC-2.4.1.33'], 'cpds': ['ALGINATE', 'CPD-1828', 'PROTON', 'CPD-10617', 'GDP'], 'id': 'ALGINATE-SYNTHASE-RXN'}, {'reactants': ['5-AMINOPENTANOATE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'CPD-280'], 'ecs': ['EC-2.6.1.48'], 'cpds': ['5-AMINOPENTANOATE', '2-KETOGLUTARATE', 'GLT', 'CPD-280'], 'id': 'VAGL-RXN'}, {'reactants': ['UDP-GLUCOSE', 'FRU'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUCROSE', 'UDP'], 'ecs': ['EC-2.4.1.13'], 'cpds': ['UDP-GLUCOSE', 'FRU', 'SUCROSE', 'UDP'], 'id': 'SUCROSE-SYNTHASE-RXN'}, {'reactants': ['ANTHRANILATE', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-AMINOBENZOYL-COA', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.32'], 'cpds': ['ANTHRANILATE', 'CO-A', 'ATP', 'PROTON', '2-AMINOBENZOYL-COA', 'AMP', 'PPI'], 'id': 'AMINOBENZCOALIG-RXN'}, {'reactants': ['D-RIBULOSE-1-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCOLALDEHYDE', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': [''], 'cpds': ['D-RIBULOSE-1-P', 'GLYCOLALDEHYDE', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'DARABALDOL-RXN'}, {'reactants': ['|Donor-H2|', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acceptor|', 'WATER'], 'ecs': ['EC-1.11.1.7'], 'cpds': ['|Donor-H2|', 'HYDROGEN-PEROXIDE', '|Acceptor|', 'WATER'], 'id': 'PEROXID-RXN'}, {'reactants': ['|Xenobiotic|', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Xenobiotic|', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.44'], 'cpds': ['|Xenobiotic|', 'WATER', 'ATP', '|Xenobiotic|', '|Pi|', 'ADP'], 'id': '3.6.3.44-RXN'}, {'reactants': ['CPD-505', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6661', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CPD-505', 'ATP', 'PROTON', 'CPD-6661', 'ADP'], 'id': 'RXN-7185'}, {'reactants': ['3-HYDROXY-ISOBUTYRYL-COA', 'WATER'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['3-HYDROXY-ISOBUTYRATE', 'CO-A'], 'ecs': ['EC-3.1.2.4'], 'cpds': ['3-HYDROXY-ISOBUTYRYL-COA', 'WATER', '3-HYDROXY-ISOBUTYRATE', 'CO-A'], 'id': '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN'}, {'reactants': ['CPD-10224', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10225', 'ADP'], 'ecs': [''], 'cpds': ['CPD-10224', 'ATP', 'PROTON', 'CPD-10225', 'ADP'], 'id': 'RXN-9581'}, {'reactants': ['CPD-715'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-717'], 'ecs': [''], 'cpds': ['CPD-715', 'PROTON', 'CPD-717'], 'id': 'RXN-775'}, {'reactants': ['L-ASPARTATE', 'CARBAMOYL-P'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['CARBAMYUL-L-ASPARTATE', '|Pi|'], 'ecs': ['EC-2.1.3.2'], 'cpds': ['L-ASPARTATE', 'CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE', '|Pi|'], 'id': 'ASPCARBTRANS-RXN'}, {'reactants': ['CPD-17', 'OH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-19'], 'ecs': ['EC-3.7.1'], 'cpds': ['CPD-17', 'OH', 'CPD-19'], 'id': 'R6-RXN'}, {'reactants': ['GLYOX', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OH-PYR', 'GLY'], 'ecs': ['EC-2.6.1.45'], 'cpds': ['GLYOX', 'SER', 'OH-PYR', 'GLY'], 'id': 'SERINE--GLYOXYLATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['CPD-5881'], 'pathway': 'phenylalanine degradation I', 'source': 'HumanCyc', 'products': ['BIOPTERIN', 'WATER'], 'ecs': ['EC-4.2.1.96'], 'cpds': ['CPD-5881', 'BIOPTERIN', 'WATER'], 'id': 'RXN-7908'}, {'reactants': ['ATP', '|TRP-tRNAs|', 'TRP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', 'AMP', '|Charged-TRP-tRNAs|'], 'ecs': ['EC-6.1.1.2'], 'cpds': ['ATP', '|TRP-tRNAs|', 'TRP', 'PPI', 'AMP', '|Charged-TRP-tRNAs|'], 'id': 'TRYPTOPHAN--TRNA-LIGASE-RXN'}, {'reactants': ['P-COUMAROYL-COA', 'QUINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-COUMAROYLQUINATE', 'CO-A'], 'ecs': ['EC-2.3.1.133'], 'cpds': ['P-COUMAROYL-COA', 'QUINATE', '4-COUMAROYLQUINATE', 'CO-A'], 'id': 'RXN-2601'}, {'reactants': ['D-SORBITOL-6-P', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLC-6-P', 'NADPH'], 'ecs': ['EC-1.1.1.200'], 'cpds': ['D-SORBITOL-6-P', 'NADP', 'PROTON', 'GLC-6-P', 'NADPH'], 'id': 'ALDOSE-6-PHOSPHATE-REDUCTASE-NADPH-RXN'}, {'reactants': ['WATER', '5-10-METHENYL-THF'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['10-FORMYL-THF'], 'ecs': ['EC-3.5.4.9'], 'cpds': ['WATER', '5-10-METHENYL-THF', '10-FORMYL-THF'], 'id': 'METHENYLTHFCYCLOHYDRO-RXN'}, {'reactants': ['|ASN-tRNAs|', 'ASN', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-ASN-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.22'], 'cpds': ['|ASN-tRNAs|', 'ASN', 'ATP', 'PPI', '|Charged-ASN-tRNAs|', 'AMP'], 'id': 'ASPARAGINE--TRNA-LIGASE-RXN'}, {'reactants': ['CARBON-DIOXIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HCO3', 'PROTON'], 'ecs': ['EC-4.2.1.1'], 'cpds': ['CARBON-DIOXIDE', 'WATER', 'HCO3', 'PROTON'], 'id': 'RXN0-5224'}, {'reactants': ['GLC', '|Ubiquinones|'], 'pathway': 'glucose and glucose-1-phosphate degradation', 'source': 'HumanCyc', 'products': ['GLC-D-LACTONE', '|Ubiquinols|'], 'ecs': ['EC-1.1.5.2'], 'cpds': ['GLC', '|Ubiquinones|', 'GLC-D-LACTONE', '|Ubiquinols|'], 'id': 'GLUCDEHYDROG-RXN'}, {'reactants': ['|D-glucose-6-phosphate|', 'GLC-6-P'], 'pathway': '<i>myo</i>-inositol biosynthesis', 'source': 'HumanCyc', 'products': ['1-L-MYO-INOSITOL-1-P'], 'ecs': ['EC-5.5.1.4'], 'cpds': ['|D-glucose-6-phosphate|', 'GLC-6-P', '1-L-MYO-INOSITOL-1-P'], 'id': 'MYO-INOSITOL-1-PHOSPHATE-SYNTHASE-RXN'}, {'reactants': ['L-THREO-3-METHYL-ASPARTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'MESACONATE'], 'ecs': ['EC-4.3.1.2'], 'cpds': ['L-THREO-3-METHYL-ASPARTATE', 'AMMONIA', 'MESACONATE'], 'id': 'METHYLASPARTATE-AMMONIA-LYASE-RXN'}, {'reactants': ['2-METHYLPROPANAL-OXIME'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4861'], 'ecs': [''], 'cpds': ['2-METHYLPROPANAL-OXIME', 'CPD-4861'], 'id': 'RXN-5066'}, {'reactants': ['PROTON', 'SO3', 'AMP', 'OXIDIZED-GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['APS', 'GLUTATHIONE'], 'ecs': ['EC-1.8.4.9'], 'cpds': ['PROTON', 'SO3', 'AMP', 'OXIDIZED-GLUTATHIONE', 'APS', 'GLUTATHIONE'], 'id': '1.8.4.9-RXN'}, {'reactants': ['DIHYDRO-SPHINGOSINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-649', 'ADP'], 'ecs': ['EC-2.7.1.91'], 'cpds': ['DIHYDRO-SPHINGOSINE', 'ATP', 'PROTON', 'CPD-649', 'ADP'], 'id': 'SPHINGANINE-KINASE-RXN'}, {'reactants': ['L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8650'], 'ecs': ['EC-1.13.11'], 'cpds': ['L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE', 'CPD-8650'], 'id': 'RXN-8460'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', '|D-Amino-Acids|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'ecs': ['EC-1.4.3.3'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', '|D-Amino-Acids|', 'AMMONIA', 'HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'id': 'D-AMINO-ACID-OXIDASE-RXN'}, {'reactants': ['CPD-6262', 'WATER'], 'pathway': 'glutathione-mediated detoxification', 'source': 'HumanCyc', 'products': ['|S-Substituted-L-Cysteines|', 'GLY'], 'ecs': ['EC-3.4.11.2'], 'cpds': ['CPD-6262', 'WATER', '|S-Substituted-L-Cysteines|', 'GLY'], 'id': 'RXN-6642'}, {'reactants': ['AMINO-ACETONE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'METHYL-GLYOXAL', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.21'], 'cpds': ['AMINO-ACETONE', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'METHYL-GLYOXAL', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'AMACETOXID-RXN'}, {'reactants': ['PROTON', 'L-THREO-3-METHYL-ASPARTATE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'METHYLOXALO-ACETATE'], 'ecs': [''], 'cpds': ['PROTON', 'L-THREO-3-METHYL-ASPARTATE', '2-KETOGLUTARATE', 'GLT', 'METHYLOXALO-ACETATE'], 'id': 'RXN-7751'}, {'reactants': ['BISOHMYR-GLC', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'LIPID-IV-A', 'ADP'], 'ecs': ['EC-2.7.1.130'], 'cpds': ['BISOHMYR-GLC', 'ATP', 'PROTON', 'LIPID-IV-A', 'ADP'], 'id': 'TETRAACYLDISACC4KIN-RXN'}, {'reactants': ['CPD1F-95', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6228', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-95', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-6228', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN-6544'}, {'reactants': ['DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'], 'pathway': 'heptaprenyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'], 'ecs': ['EC-2.5.1'], 'cpds': ['DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP', 'PPI', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'], 'id': 'RXN-8813'}, {'reactants': ['CPD-10261'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10262', 'WATER'], 'ecs': ['EC-4.2.1.59'], 'cpds': ['CPD-10261', 'CPD-10262', 'WATER'], 'id': 'RXN-9545'}, {'reactants': ['PHOSPHORIBOSYL-AMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHORIBOSYL-FORMIMINO-AICAR-P'], 'ecs': ['EC-3.5.4.19'], 'cpds': ['PHOSPHORIBOSYL-AMP', 'WATER', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'], 'id': 'HISTCYCLOHYD-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4441'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4620', 'UDP'], 'ecs': ['EC-2.4.1.215'], 'cpds': ['UDP-GLUCOSE', 'CPD-4441', 'CPD-4620', 'UDP'], 'id': 'RXN-4735'}, {'reactants': ['CPD-468', 'CYS', 'VAL', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'AMP', 'PPI'], 'ecs': ['EC-6.3.2.26'], 'cpds': ['CPD-468', 'CYS', 'VAL', 'ATP', 'WATER', 'PROTON', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'AMP', 'PPI'], 'id': '6.3.2.26-RXN'}, {'reactants': ['PROTON', '34-DIHYDROXYPHENYLPYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['34-DIHYDROXYPHENYLACETALDEHYDE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', '34-DIHYDROXYPHENYLPYRUVATE', '34-DIHYDROXYPHENYLACETALDEHYDE', 'CARBON-DIOXIDE'], 'id': 'RXN-9979'}, {'reactants': ['|1-4-alpha-D-Glucan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALTOHEXAOSE'], 'ecs': ['EC-3.2.1.1'], 'cpds': ['|1-4-alpha-D-Glucan|', 'WATER', 'MALTOHEXAOSE'], 'id': 'RXN0-5181'}, {'reactants': ['GALACTOSE-1P', 'UTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'UDP-GALACTOSE'], 'ecs': ['EC-2.7.7.10'], 'cpds': ['GALACTOSE-1P', 'UTP', 'PPI', 'UDP-GALACTOSE'], 'id': 'UTPHEXPURIDYLYLTRANS-RXN'}, {'reactants': ['ARG', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ARGININE-P', 'ADP'], 'ecs': ['EC-2.7.3.3'], 'cpds': ['ARG', 'ATP', 'L-ARGININE-P', 'ADP'], 'id': 'ARGININE-KINASE-RXN'}, {'reactants': ['DIHYDRONEOPTERIN-P3'], 'pathway': 'tetrahydrobioprein biosynthesis I', 'source': 'HumanCyc', 'products': ['P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'ecs': ['EC-4.2.3.12'], 'cpds': ['DIHYDRONEOPTERIN-P3', 'P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'id': '4.2.3.12-RXN'}, {'reactants': ['CPD-9976', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9978', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-9976', 'NADP', 'CPD-9978', 'NADPH', 'PROTON'], 'id': 'RXN-9370'}, {'reactants': ['P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['FUM', 'AICAR'], 'ecs': ['EC-4.3.2.2'], 'cpds': ['P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM', 'AICAR'], 'id': 'AICARSYN-RXN'}, {'reactants': ['|Non-Glucur-Glucuronoside-Acceptors|', '|Acceptor|', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Glucuronosylated-Glucuronoside-Acceptors|', '|Beta-D-Glucuronides|', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['|Non-Glucur-Glucuronoside-Acceptors|', '|Acceptor|', 'UDP-GLUCURONATE', '|Glucuronosylated-Glucuronoside-Acceptors|', '|Beta-D-Glucuronides|', 'UDP'], 'id': 'UDP-GLUCURONOSYLTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'CPD-6948', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7609', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-6948', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-7609', 'NADP', 'WATER'], 'id': 'RXN-8083'}, {'reactants': ['CPD-9408', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9409'], 'ecs': [''], 'cpds': ['CPD-9408', 'WATER', 'CPD-9409'], 'id': 'RXN-8960'}, {'reactants': ['NADP', 'CONIFERYL-ALCOHOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CONIFERYL-ALDEHYDE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.194'], 'cpds': ['NADP', 'CONIFERYL-ALCOHOL', 'CONIFERYL-ALDEHYDE', 'NADPH', 'PROTON'], 'id': 'RXN-2602'}, {'reactants': ['LACTALD', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['METHYL-GLYOXAL', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.283'], 'cpds': ['LACTALD', 'NADP', 'METHYL-GLYOXAL', 'NADPH', 'PROTON'], 'id': 'RXN-8636'}, {'reactants': ['CPD-72'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10588'], 'ecs': ['EC-5.1.99.4'], 'cpds': ['CPD-72', 'CPD-10588'], 'id': 'RXN-9845'}, {'reactants': ['PROTON', 'CPD-9738'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9739', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', 'CPD-9738', 'CPD-9739', 'CARBON-DIOXIDE'], 'id': 'RXN-9174'}, {'reactants': ['GLY', 'CPD-671'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-FORMIMINO-GLYCINE', 'THF'], 'ecs': ['EC-2.1.2.4'], 'cpds': ['GLY', 'CPD-671', 'N-FORMIMINO-GLYCINE', 'THF'], 'id': 'GLYCINE-FORMIMINOTRANSFERASE-RXN'}, {'reactants': ['CPD-863', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-864', 'NADH'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-863', 'NAD', 'CPD-864', 'NADH'], 'id': 'R542-RXN'}, {'reactants': ['CPD-6641', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-6645'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-6641', 'CPD-4211', 'PPI', 'CPD-6645'], 'id': 'RXN-7226'}, {'reactants': ['CPD-1086', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-602', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.193'], 'cpds': ['CPD-1086', 'NADP', 'CPD-602', 'NADPH', 'PROTON'], 'id': 'RIBOFLAVINSYNREDUC-RXN'}, {'reactants': ['HIS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'UROCANATE'], 'ecs': ['EC-4.3.1.3'], 'cpds': ['HIS', 'PROTON', 'AMMONIA', 'UROCANATE'], 'id': 'HISTIDINE-AMMONIA-LYASE-RXN'}, {'reactants': ['BUTYRIC_ACID', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BUTYRYL-P', 'ADP'], 'ecs': ['EC-2.7.2.7'], 'cpds': ['BUTYRIC_ACID', 'ATP', 'PROTON', 'BUTYRYL-P', 'ADP'], 'id': 'BUTYRATE-KINASE-RXN'}, {'reactants': ['ATP', '3-METHYL-CROTONYL-COA', 'HCO3'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', 'TRANS-3-METHYL-GLUTACONYL-COA'], 'ecs': ['EC-6.4.1.4'], 'cpds': ['ATP', '3-METHYL-CROTONYL-COA', 'HCO3', 'ADP', '|Pi|', 'TRANS-3-METHYL-GLUTACONYL-COA'], 'id': 'METHYLCROTONYL-COA-CARBOXYLASE-RXN'}, {'reactants': ['CPD-7598', 'WATER'], 'pathway': 'anandamide degradation', 'source': 'HumanCyc', 'products': ['ARACHIDONIC_ACID', 'ETHANOL-AMINE'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['CPD-7598', 'WATER', 'ARACHIDONIC_ACID', 'ETHANOL-AMINE'], 'id': 'RXN6666-2'}, {'reactants': ['FE+2', 'PROTOPORPHYRIN_IX'], 'pathway': 'heme biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'PROTOHEME'], 'ecs': ['EC-4.99.1.1'], 'cpds': ['FE+2', 'PROTOPORPHYRIN_IX', 'PROTON', 'PROTOHEME'], 'id': 'PROTOHEMEFERROCHELAT-RXN'}, {'reactants': ['CHOLINE', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BETAINE_ALDEHYDE', '|Donor-H2|'], 'ecs': ['EC-1.1.99.1'], 'cpds': ['CHOLINE', '|Acceptor|', 'BETAINE_ALDEHYDE', '|Donor-H2|'], 'id': 'CHD-RXN'}, {'reactants': ['XANTHINE', 'NAD', 'WATER'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['URATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.17.1.4'], 'cpds': ['XANTHINE', 'NAD', 'WATER', 'URATE', 'NADH', 'PROTON'], 'id': 'RXN0-901'}, {'reactants': ['CPD-190', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'UDP'], 'ecs': ['EC-2.4.1.141'], 'cpds': ['CPD-190', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'UDP'], 'id': '2.4.1.141-RXN'}, {'reactants': ['PYRUVATE', 'L-ASPARTATE-SEMIALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'WATER', '2-3-DIHYDRODIPICOLINATE'], 'ecs': ['EC-4.2.1.52'], 'cpds': ['PYRUVATE', 'L-ASPARTATE-SEMIALDEHYDE', 'PROTON', 'WATER', '2-3-DIHYDRODIPICOLINATE'], 'id': 'DIHYDRODIPICSYN-RXN'}, {'reactants': ['NAD', 'DIHYDRO-DIOH-BENZOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', '2-3-DIHYDROXYBENZOATE'], 'ecs': ['EC-1.3.1.28'], 'cpds': ['NAD', 'DIHYDRO-DIOH-BENZOATE', 'PROTON', 'NADH', '2-3-DIHYDROXYBENZOATE'], 'id': 'DHBDEHYD-RXN'}, {'reactants': ['OCTANOL', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-371', '|Donor-H2|'], 'ecs': ['EC-1.1.99'], 'cpds': ['OCTANOL', '|Acceptor|', 'CPD-371', '|Donor-H2|'], 'id': 'R221-RXN'}, {'reactants': ['SUC-COA', 'ITACONATE'], 'pathway': 'itaconate degradation', 'source': 'HumanCyc', 'products': ['SUC', 'CPD-1137'], 'ecs': ['EC-2.8.3.7'], 'cpds': ['SUC-COA', 'ITACONATE', 'SUC', 'CPD-1137'], 'id': 'RXN-8987'}, {'reactants': ['PUTRESCINE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-569', 'CO-A'], 'ecs': ['EC-2.3.1.57'], 'cpds': ['PUTRESCINE', 'ACETYL-COA', 'PROTON', 'CPD-569', 'CO-A'], 'id': 'RXN-0'}, {'reactants': ['OLEOYL-COA', 'WATER'], 'pathway': 'oleate biosynthesis II (animals)', 'source': 'HumanCyc', 'products': ['OLEATE-CPD', 'CO-A'], 'ecs': ['EC-3.1.2'], 'cpds': ['OLEOYL-COA', 'WATER', 'OLEATE-CPD', 'CO-A'], 'id': 'RXN-9666'}, {'reactants': ['ATP', 'UTP', 'GLN', 'WATER'], 'pathway': 'pyrimidine ribonucleotides interconversion', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', 'CTP', 'GLT'], 'ecs': ['EC-6.3.4.2'], 'cpds': ['ATP', 'UTP', 'GLN', 'WATER', 'ADP', '|Pi|', 'CTP', 'GLT'], 'id': 'CTPSYN-RXN'}, {'reactants': ['3-INDOLYLGLYCOLALDEHYDE', 'WATER', 'OXIDIZED-ACCEPTOR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYCOLATE', '|Donor-H2|'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['3-INDOLYLGLYCOLALDEHYDE', 'WATER', 'OXIDIZED-ACCEPTOR', 'INDOLE-3-GLYCOLATE', '|Donor-H2|'], 'id': 'RXN-5442'}, {'reactants': ['CPD-106'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-105'], 'ecs': ['EC-5.1.2.2'], 'cpds': ['CPD-106', 'CPD-105'], 'id': 'HYDROXY-MANDELATE-RACEMASE-RXN'}, {'reactants': ['PROTON', 'CPD-7275', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7257', 'NADH'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7275', 'NAD', 'CPD-7257', 'NADH'], 'id': 'RXN-9799'}, {'reactants': ['PROTON', 'OXALO-SUCCINATE', 'ADP', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'ATP', 'WATER'], 'ecs': ['EC-6.4.1.7'], 'cpds': ['PROTON', 'OXALO-SUCCINATE', 'ADP', '|Pi|', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'ATP', 'WATER'], 'id': 'RXN-8457'}, {'reactants': ['TRYPTAMINE'], 'pathway': 'beta-carboline biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-9938'], 'ecs': [''], 'cpds': ['TRYPTAMINE', 'CPD-9938'], 'id': 'RXN-9316'}, {'reactants': ['CPD-2748', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2749'], 'ecs': [''], 'cpds': ['CPD-2748', 'WATER', 'PROTON', 'CPD-2749'], 'id': 'RXN66-103'}, {'reactants': ['CPD-6646', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KIEVITONE-CPD', 'PPI'], 'ecs': [''], 'cpds': ['CPD-6646', 'CPD-4211', 'KIEVITONE-CPD', 'PPI'], 'id': 'RXN-7225'}, {'reactants': ['4-TRIMETHYLAMMONIOBUTANAL', 'NAD', 'WATER'], 'pathway': 'L-carnitine biosynthesis', 'source': 'HumanCyc', 'products': ['GAMMA-BUTYROBETAINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.47'], 'cpds': ['4-TRIMETHYLAMMONIOBUTANAL', 'NAD', 'WATER', 'GAMMA-BUTYROBETAINE', 'NADH', 'PROTON'], 'id': '1.2.1.47-RXN'}, {'reactants': ['FE+2', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FE+3', 'WATER'], 'ecs': ['EC-1.16.3.1'], 'cpds': ['FE+2', 'PROTON', 'OXYGEN-MOLECULE', 'FE+3', 'WATER'], 'id': 'RXN0-1483'}, {'reactants': ['PROTON', 'INDOLE_ACETATE_AUXIN', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYCOLATE', 'WATER'], 'ecs': ['EC-1.13.99.3'], 'cpds': ['PROTON', 'INDOLE_ACETATE_AUXIN', 'OXYGEN-MOLECULE', 'INDOLE-3-GLYCOLATE', 'WATER'], 'id': 'RXN-5421'}, {'reactants': ['SCOPOLETIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9827'], 'ecs': [''], 'cpds': ['SCOPOLETIN', 'PROTON', 'CPD-9827'], 'id': 'RXN-9273'}, {'reactants': ['CDP', 'ATP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['CTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['CDP', 'ATP', 'CTP', 'ADP'], 'id': 'CDPKIN-RXN'}, {'reactants': ['HISTIDINAL', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'HIS', 'NADH'], 'ecs': ['EC-1.1.1.23'], 'cpds': ['HISTIDINAL', 'NAD', 'WATER', 'PROTON', 'HIS', 'NADH'], 'id': 'HISTALDEHYD-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-9460'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9462', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-9460', 'CPD-9462', 'UDP'], 'id': 'RXN-9002'}, {'reactants': ['DIHYDRO-SPHINGOSINE', 'NADP'], 'pathway': 'ceramide biosynthesis', 'source': 'HumanCyc', 'products': ['NADPH', 'DEHYDROSPHINGANINE'], 'ecs': ['EC-1.1.1.102'], 'cpds': ['DIHYDRO-SPHINGOSINE', 'NADP', 'NADPH', 'DEHYDROSPHINGANINE'], 'id': '3-DEHYDROSPHINGANINE-REDUCTASE-RXN'}, {'reactants': ['L-ORNITHINE', '|2-Oxo-Acids|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Amino-Acids-20|', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'ecs': ['EC-2.6.1.13'], 'cpds': ['L-ORNITHINE', '|2-Oxo-Acids|', '|Amino-Acids-20|', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'id': 'ORNITHINE--OXO-ACID-AMINOTRANSFERASE-RXN'}, {'reactants': ['GLC-1-P', 'UTP'], 'pathway': 'glycogen biosynthesis II (from UDP-D-Glucose)', 'source': 'HumanCyc', 'products': ['UDP-GLUCOSE', 'PPI'], 'ecs': ['EC-2.7.7.9'], 'cpds': ['GLC-1-P', 'UTP', 'UDP-GLUCOSE', 'PPI'], 'id': 'GLUC1PURIDYLTRANS-RXN'}, {'reactants': ['SHIKIMATE', 'PQQ'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-DEHYDRO-SHIKIMATE', 'CPD-104'], 'ecs': ['EC-1.1.99.25'], 'cpds': ['SHIKIMATE', 'PQQ', '3-DEHYDRO-SHIKIMATE', 'CPD-104'], 'id': 'SHIKIMATE-PQQ-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'GLYCERATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'OH-PYR'], 'ecs': ['EC-1.1.1.81'], 'cpds': ['NAD-P-OR-NOP', 'GLYCERATE', 'NADH-P-OR-NOP', 'OH-PYR'], 'id': 'HYDROXYPYRUVATE-REDUCTASE-RXN'}, {'reactants': ['ATP', 'FORMATE', 'THF'], 'pathway': 'folate polyglutamylation I', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', '10-FORMYL-THF'], 'ecs': ['EC-6.3.4.3'], 'cpds': ['ATP', 'FORMATE', 'THF', 'ADP', '|Pi|', '10-FORMYL-THF'], 'id': 'FORMATETHFLIG-RXN'}, {'reactants': ['CPD-412', 'NADPH', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CAFFEOYLSHIKIMATE', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.36'], 'cpds': ['CPD-412', 'NADPH', 'OXYGEN-MOLECULE', 'PROTON', 'CAFFEOYLSHIKIMATE', 'NADP', 'WATER'], 'id': 'RXN-2581'}, {'reactants': ['PROTON', '4-IMIDAZOLONE-5-PROPIONATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-FORMIMINO-L-GLUTAMATE'], 'ecs': ['EC-3.5.2.7'], 'cpds': ['PROTON', '4-IMIDAZOLONE-5-PROPIONATE', 'WATER', 'N-FORMIMINO-L-GLUTAMATE'], 'id': 'IMIDAZOLONEPROPIONASE-RXN'}, {'reactants': ['PHENYLETHYLAMINE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': 'phenylethanol biosynthesis', 'source': 'HumanCyc', 'products': ['PHENYLACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.6'], 'cpds': ['PHENYLETHYLAMINE', 'OXYGEN-MOLECULE', 'WATER', 'PHENYLACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'AMINEPHEN-RXN'}, {'reactants': ['ATP', 'FRU1P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'FRUCTOSE-16-DIPHOSPHATE'], 'ecs': ['EC-2.7.1.56'], 'cpds': ['ATP', 'FRU1P', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE'], 'id': '1PFRUCTPHOSN-RXN'}, {'reactants': ['ALPHA-GLC-6-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.9'], 'cpds': ['ALPHA-GLC-6-P', 'FRUCTOSE-6P'], 'id': 'RXN-6182'}, {'reactants': ['CPD-7634'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7635', '|Pi|'], 'ecs': [''], 'cpds': ['CPD-7634', 'CPD-7635', '|Pi|'], 'id': 'RXN-8109'}, {'reactants': ['PROTON', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8949', 'WATER'], 'ecs': ['EC-1.10.3'], 'cpds': ['PROTON', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'OXYGEN-MOLECULE', 'CPD-8949', 'WATER'], 'id': 'RXN-8719'}, {'reactants': ['UDP-GLUCOSE', 'CPD-332'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4616', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-332', 'CPD-4616', 'UDP'], 'id': 'RXN-4725'}, {'reactants': ['CPD-106', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-142', '|Donor-H2|'], 'ecs': [''], 'cpds': ['CPD-106', '|Acceptor|', 'CPD-142', '|Donor-H2|'], 'id': '4-HYDROXYMANDELATE-OXY-RXN'}, {'reactants': ['WATER', 'MANNITOL-1P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'MANNITOL'], 'ecs': ['EC-3.1.3.22'], 'cpds': ['WATER', 'MANNITOL-1P', '|Pi|', 'MANNITOL'], 'id': 'MANNITOL-1-PHOSPHATASE-RXN'}, {'reactants': ['CPD-9977', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9978', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-9977', 'NADP', 'CPD-9978', 'NADPH', 'PROTON'], 'id': 'RXN-9369'}, {'reactants': ['PROTON', 'CPD-9852', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9903', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-9852', 'OXYGEN-MOLECULE', 'CPD-9903', 'WATER'], 'id': 'RXN-9286'}, {'reactants': ['ATP', 'DEAMIDO-NAD', 'GLN', 'WATER'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['PPI', 'GLT', 'AMP', 'NAD'], 'ecs': ['EC-6.3.5.1'], 'cpds': ['ATP', 'DEAMIDO-NAD', 'GLN', 'WATER', 'PPI', 'GLT', 'AMP', 'NAD'], 'id': 'NAD-SYNTH-GLN-RXN'}, {'reactants': ['IMP', 'WATER'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'ecs': ['EC-3.5.4.10'], 'cpds': ['IMP', 'WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'id': 'IMPCYCLOHYDROLASE-RXN'}, {'reactants': ['G3P'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['2-PG'], 'ecs': ['EC-5.4.2.1'], 'cpds': ['G3P', '2-PG'], 'id': '3PGAREARR-RXN'}, {'reactants': ['ATP', 'PYRIDOXAL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-2.7.1.35'], 'cpds': ['ATP', 'PYRIDOXAL', 'PROTON', 'ADP', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PYRIDOXKIN-RXN'}, {'reactants': ['PROCOLLAGEN-L-PROLINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6321', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11.2'], 'cpds': ['PROCOLLAGEN-L-PROLINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD-6321', 'CARBON-DIOXIDE', 'SUC'], 'id': '1.14.11.2-RXN'}, {'reactants': ['CPD-676', 'CAFFEATE', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CAFFEOYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.12'], 'cpds': ['CPD-676', 'CAFFEATE', 'CO-A', 'ATP', 'PPI', 'CAFFEOYL-COA', 'AMP'], 'id': 'RXN-1126'}, {'reactants': ['CPD-6646', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6641', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.51'], 'cpds': ['CPD-6646', 'NADP', 'CPD-6641', 'NADPH', 'PROTON'], 'id': 'RXN-7224'}, {'reactants': ['PROTON', 'CPD1F-95', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-695', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD1F-95', 'OXYGEN-MOLECULE', 'CPD-695', 'WATER'], 'id': 'RXN1F-143'}, {'reactants': ['WATER', 'CPD-67'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCOLLATE', '|Pi|'], 'ecs': ['EC-3.1.3.18'], 'cpds': ['WATER', 'CPD-67', 'GLYCOLLATE', '|Pi|'], 'id': 'GPH-RXN'}, {'reactants': ['PROTON', 'CPD-341', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYCOL', 'WATER'], 'ecs': ['EC-1.13.99.3'], 'cpds': ['PROTON', 'CPD-341', 'OXYGEN-MOLECULE', 'INDOLE-3-GLYCOL', 'WATER'], 'id': 'RXN-5423'}, {'reactants': ['PPI', 'AMP'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['PRPP', 'ADENINE'], 'ecs': ['EC-2.4.2.7'], 'cpds': ['PPI', 'AMP', 'PRPP', 'ADENINE'], 'id': 'ADENPRIBOSYLTRAN-RXN'}, {'reactants': ['ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9852', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|', 'CPD-9852', 'PPI'], 'id': 'RXN-9222'}, {'reactants': ['GTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP', '|Pi|'], 'ecs': ['EC-3.6.5.5'], 'cpds': ['GTP', 'WATER', 'GDP', '|Pi|'], 'id': '3.6.5.5-RXN'}, {'reactants': ['TREHALOSE', 'WATER'], 'pathway': 'trehalose degradation II (trehalase)', 'source': 'HumanCyc', 'products': ['GLC'], 'ecs': ['EC-3.2.1.28'], 'cpds': ['TREHALOSE', 'WATER', 'GLC'], 'id': 'TREHALA-RXN'}, {'reactants': ['GLC', 'ATP'], 'pathway': 'GDP-glucose biosynthesis', 'source': 'HumanCyc', 'products': ['GLC-6-P', 'ADP'], 'ecs': ['EC-2.7.1.2'], 'cpds': ['GLC', 'ATP', 'GLC-6-P', 'ADP'], 'id': 'GLUCOKIN-RXN'}, {'reactants': ['S-HYDROXYMETHYLGLUTATHIONE', 'NAD-P-OR-NOP'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['CPD-548', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.284'], 'cpds': ['S-HYDROXYMETHYLGLUTATHIONE', 'NAD-P-OR-NOP', 'CPD-548', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-2962'}, {'reactants': ['CPD-8947', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD-8947', '1-O-GALLOYL-BETA-D-GLUCOSE', '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', 'GLC'], 'id': 'RXN-8717'}, {'reactants': ['PROTON', 'CPD-9453', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9452', 'PPI'], 'ecs': ['EC-2.5.1.31'], 'cpds': ['PROTON', 'CPD-9453', 'DELTA3-ISOPENTENYL-PP', 'CPD-9452', 'PPI'], 'id': 'RXN-8998'}, {'reactants': ['PROTON', 'SINAPALDEHYDE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SINAPYL-ALCOHOL', 'NADP'], 'ecs': ['EC-1.1.1.195'], 'cpds': ['PROTON', 'SINAPALDEHYDE', 'NADPH', 'SINAPYL-ALCOHOL', 'NADP'], 'id': 'RXN-1125'}, {'reactants': ['CPDQT-400'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMP', 'THZ-P'], 'ecs': [''], 'cpds': ['CPDQT-400', 'AMP', 'THZ-P'], 'id': 'RXNQT-4301'}, {'reactants': ['|Pi|', 'FRUCTOSE-6P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'ERYTHROSE-4P', 'ACETYL-P'], 'ecs': ['EC-4.1.2.22'], 'cpds': ['|Pi|', 'FRUCTOSE-6P', 'WATER', 'ERYTHROSE-4P', 'ACETYL-P'], 'id': 'FRUCTOSE-6-PHOSPHATE-PHOSPHOKETOLASE-RXN'}, {'reactants': ['CPD-3141', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-6721'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-3141', 'CPD-4211', 'PPI', 'CPD-6721'], 'id': 'RXN-7781'}, {'reactants': ['CPD-2742', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2747', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['CPD-2742', 'UDP-GLUCURONATE', 'CPD-2747', 'UDP'], 'id': 'RXN66-168'}, {'reactants': ['PALMITATE', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'PALMITYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['PALMITATE', 'CO-A', 'ATP', 'PPI', 'PALMITYL-COA', 'AMP'], 'id': 'RXN-9623'}, {'reactants': ['MALEATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FUM'], 'ecs': ['EC-5.2.1.1'], 'cpds': ['MALEATE', 'FUM'], 'id': 'MALEATE-ISOMERASE-RXN'}, {'reactants': ['C5', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'C6', 'UDP'], 'ecs': ['EC-2.4.1.227'], 'cpds': ['C5', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON', 'C6', 'UDP'], 'id': 'NACGLCTRANS-RXN'}, {'reactants': ['PHOSPHORYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-406'], 'ecs': ['EC-2.1.1.103'], 'cpds': ['PHOSPHORYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-406'], 'id': '2.1.1.103-RXN'}, {'reactants': ['AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'], 'ecs': ['EC-2.7.4.7'], 'cpds': ['AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP', 'PROTON', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'], 'id': 'PYRIMSYN3-RXN'}, {'reactants': ['10-FORMYL-THF', 'AICAR'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'ecs': ['EC-2.1.2.3'], 'cpds': ['10-FORMYL-THF', 'AICAR', 'THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'id': 'AICARTRANSFORM-RXN'}, {'reactants': ['CPD-7417', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7418', 'GLC'], 'ecs': ['EC-3.2.1.21'], 'cpds': ['CPD-7417', 'WATER', 'CPD-7418', 'GLC'], 'id': 'RXN-8036'}, {'reactants': ['5-FORMYL-THF', 'ATP'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['5-10-METHENYL-THF', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.3.2'], 'cpds': ['5-FORMYL-THF', 'ATP', '5-10-METHENYL-THF', 'ADP', '|Pi|'], 'id': '5-FORMYL-THF-CYCLO-LIGASE-RXN'}, {'reactants': ['PHE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'CPD-674'], 'ecs': ['EC-4.3.1.24'], 'cpds': ['PHE', 'PROTON', 'AMMONIA', 'CPD-674'], 'id': 'PHENYLALANINE-AMMONIA-LYASE-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4209'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4602', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4209', 'CPD-4602', 'UDP'], 'id': 'RXN-4727'}, {'reactants': ['UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-D-GALACTO-14-FURANOSE'], 'ecs': ['EC-5.4.99.9'], 'cpds': ['UDP-GALACTOSE', 'UDP-D-GALACTO-14-FURANOSE'], 'id': 'GALPMUT-RXN'}, {'reactants': ['NAD', 'ATP'], 'pathway': 'NAD phosphorylation and dephosphorylation', 'source': 'HumanCyc', 'products': ['NADP', 'ADP'], 'ecs': ['EC-2.7.1.23'], 'cpds': ['NAD', 'ATP', 'NADP', 'ADP'], 'id': 'NAD-KIN-RXN'}, {'reactants': ['PHENYL-PYRUVATE', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHE', '2-KETOGLUTARATE'], 'ecs': ['EC-2.6.1.57'], 'cpds': ['PHENYL-PYRUVATE', 'GLT', 'PHE', '2-KETOGLUTARATE'], 'id': 'PHEAMINOTRANS-RXN'}, {'reactants': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7634'], 'ecs': [''], 'cpds': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE', 'WATER', 'CPD-7634'], 'id': 'RXN-8108'}, {'reactants': ['|Fatty-Acyl-CoA|', 'MALONYL-COA'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1'], 'cpds': ['|Fatty-Acyl-CoA|', 'MALONYL-COA', '3-KETOACYL-COA', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-7697'}, {'reactants': ['CHORISMATE', 'CHORISMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|4-hydroxybenzoate|', 'PYRUVATE'], 'ecs': ['EC-4.1.3.40'], 'cpds': ['CHORISMATE', 'CHORISMATE', '|4-hydroxybenzoate|', 'PYRUVATE'], 'id': 'CHORPYRLY-RXN'}, {'reactants': ['CPD-10589', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10590'], 'ecs': ['EC-4.2.1.107'], 'cpds': ['CPD-10589', 'WATER', 'CPD-10590'], 'id': 'RXN-9847'}, {'reactants': ['3-CYANOPYRIDINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NIACINAMIDE'], 'ecs': ['EC-4.2.1.84'], 'cpds': ['3-CYANOPYRIDINE', 'WATER', 'NIACINAMIDE'], 'id': 'R313-RXN'}, {'reactants': ['SO3', 'AMP', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['APS', '|Donor-H2|'], 'ecs': ['EC-1.8.99.2'], 'cpds': ['SO3', 'AMP', '|Acceptor|', 'APS', '|Donor-H2|'], 'id': 'ADENYLYLSULFATE-REDUCTASE-RXN'}, {'reactants': ['LYS', 'ACETYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'CPD-567'], 'ecs': ['EC-2.3.1.32'], 'cpds': ['LYS', 'ACETYL-P', '|Pi|', 'CPD-567'], 'id': 'LYSINE-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['PAPS', '|Aryl-Alcohol|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'PAP', '|Aryl-sulfates|'], 'ecs': ['EC-2.8.2.1'], 'cpds': ['PAPS', '|Aryl-Alcohol|', '3-5-ADP', 'PAP', '|Aryl-sulfates|'], 'id': 'ARYL-SULFOTRANSFERASE-RXN'}, {'reactants': ['N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE'], 'pathway': 'serotonin and melatonin biosynthesis', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'], 'ecs': ['EC-2.1.1.4'], 'cpds': ['N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'], 'id': 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN'}, {'reactants': ['PARATHION', 'E-', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMINO-PARATHION', 'WATER'], 'ecs': [''], 'cpds': ['PARATHION', 'E-', 'PROTON', 'AMINO-PARATHION', 'WATER'], 'id': 'PARATHION-NITRO-REDUCT-RXN'}, {'reactants': ['ENT-KAUR-16-EN-19-OL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ENT-KAUR-16-EN-19-AL', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.78'], 'cpds': ['ENT-KAUR-16-EN-19-OL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'ENT-KAUR-16-EN-19-AL', 'NADP', 'WATER'], 'id': 'RXN-5242'}, {'reactants': ['DEOXYGUANOSINE', '|Pi|'], 'pathway': 'salvage pathways of guanine, xanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['DEOXY-RIBOSE-1P', 'GUANINE'], 'ecs': ['EC-2.4.2'], 'cpds': ['DEOXYGUANOSINE', '|Pi|', 'DEOXY-RIBOSE-1P', 'GUANINE'], 'id': 'DEOXYGUANPHOSPHOR-RXN'}, {'reactants': ['NAD', 'L-LACTATE'], 'pathway': 'pyruvate fermentation to lactate', 'source': 'HumanCyc', 'products': ['NADH', 'PYRUVATE'], 'ecs': ['EC-1.1.1.27'], 'cpds': ['NAD', 'L-LACTATE', 'NADH', 'PYRUVATE'], 'id': 'L-LACTATE-DEHYDROGENASE-RXN'}, {'reactants': ['INDOLE', 'ACET'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'INDOLE_ACETATE_AUXIN'], 'ecs': [''], 'cpds': ['INDOLE', 'ACET', 'PROTON', 'INDOLE_ACETATE_AUXIN'], 'id': 'RXN-1408'}, {'reactants': ['S-ADENOSYLMETHIONINE', '|Myelin-L-arginines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Myelin-N-o-methyl-arginines|'], 'ecs': ['EC-2.1.1.126'], 'cpds': ['S-ADENOSYLMETHIONINE', '|Myelin-L-arginines|', 'ADENOSYL-HOMO-CYS', '|Myelin-N-o-methyl-arginines|'], 'id': '2.1.1.126-RXN'}, {'reactants': ['GLY', 'SUC-COA'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'CO-A', '5-AMINO-LEVULINATE'], 'ecs': ['EC-2.3.1.37'], 'cpds': ['GLY', 'SUC-COA', 'CARBON-DIOXIDE', 'CO-A', '5-AMINO-LEVULINATE'], 'id': '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN'}, {'reactants': ['CPD-10734', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10737', 'PPI'], 'ecs': [''], 'cpds': ['CPD-10734', 'CTP', 'CPD-10737', 'PPI'], 'id': 'RXN-9993'}, {'reactants': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'PENICILLIN-N'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CARBON-DIOXIDE', 'SUC', 'DEACETOXYCEPHALOSPORIN-C'], 'ecs': ['EC-1.14.20.1'], 'cpds': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'PENICILLIN-N', 'WATER', 'CARBON-DIOXIDE', 'SUC', 'DEACETOXYCEPHALOSPORIN-C'], 'id': '1.14.20.1-RXN'}, {'reactants': ['DOPAMINE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.4'], 'cpds': ['DOPAMINE', 'WATER', 'OXYGEN-MOLECULE', '34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN6666-4'}, {'reactants': ['CPD-4443', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4442', '|Pi|'], 'ecs': [''], 'cpds': ['CPD-4443', 'WATER', 'CPD-4442', '|Pi|'], 'id': 'RXN-4542'}, {'reactants': ['CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZOYLSUCCINYL-COA', '|Donor-H2|'], 'ecs': [''], 'cpds': ['CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', '|Acceptor|', 'BENZOYLSUCCINYL-COA', '|Donor-H2|'], 'id': 'RXN-905'}, {'reactants': ['CPD-7107', 'CPD-4211', 'GERANYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9635', 'PPI'], 'ecs': [''], 'cpds': ['CPD-7107', 'CPD-4211', 'GERANYL-PP', 'CPD-9635', 'PPI'], 'id': 'RXN-9135'}, {'reactants': ['GLYCEROL-3P', 'NAD'], 'pathway': 'glycerol-3-phosphate shuttle', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.8'], 'cpds': ['GLYCEROL-3P', 'NAD', 'DIHYDROXY-ACETONE-PHOSPHATE', 'NADH', 'PROTON'], 'id': '1.1.1.8-RXN'}, {'reactants': ['CPD-8259', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NICOTINATE_NUCLEOTIDE', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CPD-8259', 'ATP', 'PROTON', 'NICOTINATE_NUCLEOTIDE', 'ADP'], 'id': 'RXN-8443'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'ADP'], 'ecs': ['EC-3.6.1.3'], 'cpds': ['WATER', 'ATP', '|Pi|', 'ADP'], 'id': 'ADENOSINETRIPHOSPHATASE-RXN'}, {'reactants': ['|Heparan-sulfate-D-GlcNS|', 'HEPARIN-GLUCOSAMINE', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Heparan-sulfate-3-N-disulfate|', 'HEPARIN-GLUCOSAMINE-3-O-SULFATE', '3-5-ADP', 'PAP'], 'ecs': ['EC-2.8.2.23'], 'cpds': ['|Heparan-sulfate-D-GlcNS|', 'HEPARIN-GLUCOSAMINE', 'PAPS', '|Heparan-sulfate-3-N-disulfate|', 'HEPARIN-GLUCOSAMINE-3-O-SULFATE', '3-5-ADP', 'PAP'], 'id': '2.8.2.23-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'LYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CARBON-DIOXIDE', '5-AMINOPENTANAMIDE'], 'ecs': ['EC-1.13.12.2'], 'cpds': ['OXYGEN-MOLECULE', 'LYS', 'WATER', 'CARBON-DIOXIDE', '5-AMINOPENTANAMIDE'], 'id': 'LYSINE-2-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-695', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10332', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD-695', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD-10332', 'CARBON-DIOXIDE', 'SUC'], 'id': 'RXN1F-167'}, {'reactants': ['TYRAMINE', 'SINAPOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8942', 'CO-A'], 'ecs': ['EC-2.3.1.110'], 'cpds': ['TYRAMINE', 'SINAPOYL-COA', 'PROTON', 'CPD-8942', 'CO-A'], 'id': 'RXN-8714'}, {'reactants': ['GLUTATHIONE', 'METHYLARSONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'], 'ecs': ['EC-1.20.4.2'], 'cpds': ['GLUTATHIONE', 'METHYLARSONATE', 'OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'], 'id': '1.20.4.2-RXN'}, {'reactants': ['IMIDAZOLE-ACETOL-P', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-HISTIDINOL-P', '2-KETOGLUTARATE'], 'ecs': ['EC-2.6.1.9'], 'cpds': ['IMIDAZOLE-ACETOL-P', 'GLT', 'L-HISTIDINOL-P', '2-KETOGLUTARATE'], 'id': 'HISTAMINOTRANS-RXN'}, {'reactants': ['2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'], 'pathway': 'isoleucine biosynthesis from threonine', 'source': 'HumanCyc', 'products': ['1-KETO-2-METHYLVALERATE', 'NADP'], 'ecs': ['EC-1.1.1.86'], 'cpds': ['2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH', '1-KETO-2-METHYLVALERATE', 'NADP'], 'id': 'ACETOOHBUTREDUCTOISOM-RXN'}, {'reactants': ['OCTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SOLANESYL-PYROPHOSPHATE', 'PPI'], 'ecs': ['EC-2.5.1.11'], 'cpds': ['OCTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP', 'SOLANESYL-PYROPHOSPHATE', 'PPI'], 'id': 'TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN'}, {'reactants': ['CPD-4187', '|UV-Light|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10570'], 'ecs': [''], 'cpds': ['CPD-4187', '|UV-Light|', 'CPD-10570'], 'id': 'RXN-9827'}, {'reactants': ['CPD1F-134', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6983', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.3.3'], 'cpds': ['CPD1F-134', 'OXYGEN-MOLECULE', '|Donor-H2|', 'CPD-6983', 'WATER', '|Acceptor|'], 'id': 'RXN-7625'}, {'reactants': ['D-ALANINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-GLT', 'CPD54L-54', 'PYRUVATE'], 'ecs': ['EC-2.6.1.21'], 'cpds': ['D-ALANINE', '2-KETOGLUTARATE', 'D-GLT', 'CPD54L-54', 'PYRUVATE'], 'id': 'D-ALANINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'CPD-723', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-724', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-723', 'OXYGEN-MOLECULE', 'CPD-724', 'WATER'], 'id': 'RXN-778'}, {'reactants': ['UDP-GLUCOSE', 'CPD0-936'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-937', 'UDP'], 'ecs': ['EC-2.4.1.73'], 'cpds': ['UDP-GLUCOSE', 'CPD0-936', 'PROTON', 'CPD0-937', 'UDP'], 'id': 'RXN0-5125'}, {'reactants': ['PROTON', 'CPD-4863'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-METHYLPROPANAL-OXIME', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-4863', '2-METHYLPROPANAL-OXIME', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-5065'}, {'reactants': ['CPD-3193'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3194'], 'ecs': [''], 'cpds': ['CPD-3193', 'CPD-3194'], 'id': 'RXN66-142'}, {'reactants': ['GAP', 'D-SEDOHEPTULOSE-7-P'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', 'ERYTHROSE-4P'], 'ecs': ['EC-2.2.1.2'], 'cpds': ['GAP', 'D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P', 'ERYTHROSE-4P'], 'id': 'TRANSALDOL-RXN'}, {'reactants': ['GLYCERATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['G3P', 'ADP'], 'ecs': ['EC-2.7.1.31'], 'cpds': ['GLYCERATE', 'ATP', 'G3P', 'ADP'], 'id': 'GLY3KIN-RXN'}, {'reactants': ['DOLICHOLP', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-171', 'GDP'], 'ecs': ['EC-2.4.1.83'], 'cpds': ['DOLICHOLP', 'GDP-MANNOSE', 'CPD-171', 'GDP'], 'id': '2.4.1.83-RXN'}, {'reactants': ['|D-Hexoses|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-HEXOSE-6-PHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.1'], 'cpds': ['|D-Hexoses|', 'ATP', 'D-HEXOSE-6-PHOSPHATE', 'ADP'], 'id': 'HEXOKINASE-RXN'}, {'reactants': ['PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'id': 'RXN3O-73'}, {'reactants': ['PROTON', 'CPD-718'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-719'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-718', 'CPD-719'], 'id': 'RXN-718'}, {'reactants': ['COPROPORPHYRINOGEN_III', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE', 'MET', 'CH33ADO'], 'ecs': ['EC-1.3.99.22'], 'cpds': ['COPROPORPHYRINOGEN_III', 'S-ADENOSYLMETHIONINE', 'PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE', 'MET', 'CH33ADO'], 'id': 'HEMN-RXN'}, {'reactants': ['DIETHYLPHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8978', 'ETOH'], 'ecs': ['EC-3.1.3'], 'cpds': ['DIETHYLPHOSPHATE', 'WATER', 'PROTON', 'CPD-8978', 'ETOH'], 'id': 'RXN-8747'}, {'reactants': ['CPD-283', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9437', 'AMMONIA'], 'ecs': ['EC-3.5.2.18'], 'cpds': ['CPD-283', 'WATER', 'PROTON', 'CPD-9437', 'AMMONIA'], 'id': '3.5.2.18-RXN'}, {'reactants': ['4-HYDROXYPHENYLLACTATE', 'NAD'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['P-HYDROXY-PHENYLPYRUVATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.237'], 'cpds': ['4-HYDROXYPHENYLLACTATE', 'NAD', 'P-HYDROXY-PHENYLPYRUVATE', 'NADH', 'PROTON'], 'id': 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN'}, {'reactants': ['3-HYDROXY-L-KYNURENINE', 'WATER'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-3.7.1.3'], 'cpds': ['3-HYDROXY-L-KYNURENINE', 'WATER', '3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'], 'id': '3-HYDROXY-KYNURENINASE-RXN'}, {'reactants': ['CPD-3141', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6641', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.89'], 'cpds': ['CPD-3141', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-6641', 'NADP', 'WATER'], 'id': 'RXN-7141'}, {'reactants': ['CTP', 'L-PHOSPHATIDATE'], 'pathway': 'CDP-diacylglycerol biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'CDPDIACYLGLYCEROL'], 'ecs': ['EC-2.7.7.41'], 'cpds': ['CTP', 'L-PHOSPHATIDATE', 'PPI', 'CDPDIACYLGLYCEROL'], 'id': 'CDPDIGLYSYN-RXN'}, {'reactants': ['INDOLE_ACETALDEHYDE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'INDOLE_ACETATE_AUXIN', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.7'], 'cpds': ['INDOLE_ACETALDEHYDE', 'OXYGEN-MOLECULE', 'WATER', 'PROTON', 'INDOLE_ACETATE_AUXIN', 'HYDROGEN-PEROXIDE'], 'id': 'INDOLE-3-ACETALDEHYDE-OXIDASE-RXN'}, {'reactants': ['CPD-4576', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4577', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4576', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4577', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-312'}, {'reactants': ['D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'], 'pathway': 'pentose phosphate pathway (oxidative branch)', 'source': 'HumanCyc', 'products': ['CPD-2961'], 'ecs': ['EC-3.1.1.31'], 'cpds': ['D-6-P-GLUCONO-DELTA-LACTONE', 'WATER', 'CPD-2961'], 'id': '6PGLUCONOLACT-RXN'}, {'reactants': ['|D-Galactose|', 'ATP'], 'pathway': 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'source': 'HumanCyc', 'products': ['GALACTOSE-1P', 'ADP'], 'ecs': ['EC-2.7.1.6'], 'cpds': ['|D-Galactose|', 'ATP', 'GALACTOSE-1P', 'ADP'], 'id': 'GALACTOKIN-RXN'}, {'reactants': ['CPD-7238', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10586', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.15'], 'cpds': ['CPD-7238', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-10586', 'NADP', 'WATER'], 'id': 'RXN-9842'}, {'reactants': ['|Purine-Ribonucleosides|', 'ARSENATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE-1-ARSENATE', '|Purine-Bases|'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['|Purine-Ribonucleosides|', 'ARSENATE', 'RIBOSE-1-ARSENATE', '|Purine-Bases|'], 'id': 'RXN-7001'}, {'reactants': ['PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'MALONYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9369', 'CO-A', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'MALONYL-COA', 'WATER', 'CPD-9369', 'CO-A', 'CARBON-DIOXIDE'], 'id': 'RXN-8947'}, {'reactants': ['ATP', 'PYRIDOXAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXAMINE-5P'], 'ecs': ['EC-2.7.1.35'], 'cpds': ['ATP', 'PYRIDOXAMINE', 'PROTON', 'ADP', 'PYRIDOXAMINE-5P'], 'id': 'PYRAMKIN-RXN'}, {'reactants': ['ATP', 'GLYCERATE'], 'pathway': '2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation', 'source': 'HumanCyc', 'products': ['2-PG', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['ATP', 'GLYCERATE', '2-PG', 'ADP'], 'id': 'GKI-RXN'}, {'reactants': ['|GLT-tRNAs|', 'GLT', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-GLT-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.17'], 'cpds': ['|GLT-tRNAs|', 'GLT', 'ATP', 'PPI', '|Charged-GLT-tRNAs|', 'AMP'], 'id': 'GLURS-RXN'}, {'reactants': ['UDP-GLUCOSE', 'FRUCTOSE-6P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SUCROSE-6P', 'UDP'], 'ecs': ['EC-2.4.1.14'], 'cpds': ['UDP-GLUCOSE', 'FRUCTOSE-6P', 'PROTON', 'SUCROSE-6P', 'UDP'], 'id': 'SUCROSE-PHOSPHATE-SYNTHASE-RXN'}, {'reactants': ['MEVALONATE', 'NAD', 'CO-A'], 'pathway': 'mevalonate degradation', 'source': 'HumanCyc', 'products': ['3-HYDROXY-3-METHYL-GLUTARYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.88'], 'cpds': ['MEVALONATE', 'NAD', 'CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA', 'NADH', 'PROTON'], 'id': 'HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN'}, {'reactants': ['CHORISMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PREPHENATE'], 'ecs': ['EC-5.4.99.5'], 'cpds': ['CHORISMATE', 'PREPHENATE'], 'id': 'CHORISMATEMUT-RXN'}, {'reactants': ['THR', 'NAD'], 'pathway': 'threonine degradation II', 'source': 'HumanCyc', 'products': ['AMINO-OXOBUT', 'NADH'], 'ecs': ['EC-1.1.1.103'], 'cpds': ['THR', 'NAD', 'AMINO-OXOBUT', 'NADH'], 'id': 'THREODEHYD-RXN'}, {'reactants': ['PRO', 'NAD-P-OR-NOP'], 'pathway': 'proline biosynthesis II', 'source': 'HumanCyc', 'products': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.5.1.2'], 'cpds': ['PRO', 'NAD-P-OR-NOP', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'PYRROLINECARBREDUCT-RXN'}, {'reactants': ['MN+2', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MN+2', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.35'], 'cpds': ['MN+2', 'WATER', 'ATP', 'MN+2', '|Pi|', 'ADP'], 'id': '3.6.3.35-RXN'}, {'reactants': ['PHYTOSPINGOSINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHTYOSPHINGOSINE-1-P', 'ADP'], 'ecs': ['EC-2.7.1.91'], 'cpds': ['PHYTOSPINGOSINE', 'ATP', 'PHTYOSPHINGOSINE-1-P', 'ADP'], 'id': 'RXN3O-458'}, {'reactants': ['WATER', 'ADENOSINE'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'INOSINE'], 'ecs': ['EC-3.5.4.4'], 'cpds': ['WATER', 'ADENOSINE', 'AMMONIA', 'INOSINE'], 'id': 'ADENODEAMIN-RXN'}, {'reactants': ['CPD-567', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', '2-KETO-6-ACETAMIDOCAPROATE'], 'ecs': ['EC-2.6.1'], 'cpds': ['CPD-567', '2-KETOGLUTARATE', 'GLT', '2-KETO-6-ACETAMIDOCAPROATE'], 'id': 'ACETCAPR-RXN'}, {'reactants': ['5-METHYLTHIOADENOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-560', 'ADENINE'], 'ecs': ['EC-3.2.2.16'], 'cpds': ['5-METHYLTHIOADENOSINE', 'WATER', 'CPD-560', 'ADENINE'], 'id': 'METHYLTHIOADENOSINE-NUCLEOSIDASE-RXN'}, {'reactants': ['PROTON', 'CPD-720', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-723', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-720', 'OXYGEN-MOLECULE', 'CPD-723', 'WATER'], 'id': 'RXN-777'}, {'reactants': ['2-KETO-3-METHYL-VALERATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['METHYLBUT-CPD', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.72'], 'cpds': ['2-KETO-3-METHYL-VALERATE', 'METHYLBUT-CPD', 'CARBON-DIOXIDE'], 'id': '4.1.1.72-RXN'}, {'reactants': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7100', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.85'], 'cpds': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD', 'CPD-7100', 'NADH', 'PROTON'], 'id': '3-ISOPROPYLMALDEHYDROG-RXN'}, {'reactants': ['PROTON', 'CPD-406', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CDP-N-METHYLETHANOLAMIN', 'PPI'], 'ecs': ['EC-2.7.7.57'], 'cpds': ['PROTON', 'CPD-406', 'CTP', 'CDP-N-METHYLETHANOLAMIN', 'PPI'], 'id': '2.7.7.57-RXN'}, {'reactants': ['CPD-10273'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10274'], 'ecs': [''], 'cpds': ['CPD-10273', 'CPD-10274'], 'id': 'RXN-9640'}, {'reactants': ['PARAOXON', 'WATER'], 'pathway': 'paraoxon degradation', 'source': 'HumanCyc', 'products': ['P-NITROPHENOL', 'DIETHYLPHOSPHATE'], 'ecs': ['EC-3.1.8.1'], 'cpds': ['PARAOXON', 'WATER', 'P-NITROPHENOL', 'DIETHYLPHOSPHATE'], 'id': 'RXN-8746'}, {'reactants': ['D-RIBULOSE-15-P2', 'CARBON-DIOXIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['G3P', 'PROTON'], 'ecs': ['EC-4.1.1.39'], 'cpds': ['D-RIBULOSE-15-P2', 'CARBON-DIOXIDE', 'WATER', 'G3P', 'PROTON'], 'id': 'RIBULOSE-BISPHOSPHATE-CARBOXYLASE-RXN'}, {'reactants': ['ATP', 'ACET'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'ACETYL-P'], 'ecs': ['EC-2.7.2.1'], 'cpds': ['ATP', 'ACET', 'PROTON', 'ADP', 'ACETYL-P'], 'id': 'ACETATEKIN-RXN'}, {'reactants': ['ACYL-COA', 'GLY'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-426', 'CO-A'], 'ecs': ['EC-2.3.1.13'], 'cpds': ['ACYL-COA', 'GLY', 'CPD-426', 'CO-A'], 'id': 'GLYCINE-N-ACYLTRANSFERASE-RXN'}, {'reactants': ['CPD-8186', '|Methylated-methyl-acceptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9828', '|Demethylated-methyl-acceptors|'], 'ecs': [''], 'cpds': ['CPD-8186', '|Methylated-methyl-acceptors|', 'CPD-9828', '|Demethylated-methyl-acceptors|'], 'id': 'RXN-9264'}, {'reactants': ['L-DIHYDROXY-PHENYLALANINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['34-DIHYDROXYPHENYLPYRUVATE', 'GLT'], 'ecs': ['EC-2.6.1.49'], 'cpds': ['L-DIHYDROXY-PHENYLALANINE', '2-KETOGLUTARATE', '34-DIHYDROXYPHENYLPYRUVATE', 'GLT'], 'id': '2.6.1.49-RXN'}, {'reactants': ['PROTON', '6-HYDROXY-NICOTINATE', 'NADH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-5-DIHYDROXYPYRIDINE', 'NAD', 'WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', '6-HYDROXY-NICOTINATE', 'NADH', 'OXYGEN-MOLECULE', '2-5-DIHYDROXYPYRIDINE', 'NAD', 'WATER', 'CARBON-DIOXIDE'], 'id': 'RXN-7573'}, {'reactants': ['LEU', '|LEU-tRNAs|', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-LEU-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.4'], 'cpds': ['LEU', '|LEU-tRNAs|', 'ATP', 'PPI', '|Charged-LEU-tRNAs|', 'AMP'], 'id': 'LEUCINE--TRNA-LIGASE-RXN'}, {'reactants': ['5-HYDROXY-TRYPTOPHAN'], 'pathway': 'serotonin and melatonin biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'SEROTONIN'], 'ecs': ['EC-4.1.1.28'], 'cpds': ['5-HYDROXY-TRYPTOPHAN', 'CARBON-DIOXIDE', 'SEROTONIN'], 'id': 'RXN3DJ-170'}, {'reactants': ['N-ACETYL-D-MANNOSAMINE-6P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-GLUCOSAMINE-6-P'], 'ecs': ['EC-5.1.3.9'], 'cpds': ['N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-D-GLUCOSAMINE-6-P'], 'id': 'NANE-RXN'}, {'reactants': ['CPD-9371', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9377', 'SUC', 'CARBON-DIOXIDE', 'WATER'], 'ecs': [''], 'cpds': ['CPD-9371', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-9377', 'SUC', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-8949'}, {'reactants': ['OMEGA-ALDEHYDE-FATTY-ACID', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|dicarboxylate|', 'NADH'], 'ecs': [''], 'cpds': ['OMEGA-ALDEHYDE-FATTY-ACID', 'WATER', 'NAD', '|dicarboxylate|', 'NADH'], 'id': 'RXN-4466'}, {'reactants': ['DCMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DUMP'], 'ecs': ['EC-3.5.4.12'], 'cpds': ['DCMP', 'WATER', 'AMMONIA', 'DUMP'], 'id': 'DCMP-DEAMINASE-RXN'}, {'reactants': ['INDOLE', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRP', 'WATER'], 'ecs': ['EC-4.2.1.20'], 'cpds': ['INDOLE', 'SER', 'TRP', 'WATER'], 'id': 'RXN0-2382'}, {'reactants': ['CPD-2749'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3190'], 'ecs': [''], 'cpds': ['CPD-2749', 'CPD-3190'], 'id': 'RXN66-104'}, {'reactants': ['CPD-202', 'GLY'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCOCHOLIC_ACID', 'CO-A'], 'ecs': ['EC-2.3.1.65'], 'cpds': ['CPD-202', 'GLY', 'PROTON', 'GLYCOCHOLIC_ACID', 'CO-A'], 'id': 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'DOPAMINE'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'CPD-7650'], 'ecs': ['EC-2.1.1.6'], 'cpds': ['S-ADENOSYLMETHIONINE', 'DOPAMINE', 'ADENOSYL-HOMO-CYS', 'CPD-7650'], 'id': 'RXN6666-7'}, {'reactants': ['RIBOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE-5P', 'ADP'], 'ecs': ['EC-2.7.1.15'], 'cpds': ['RIBOSE', 'ATP', 'RIBOSE-5P', 'ADP'], 'id': 'RIBOKIN-RXN'}, {'reactants': ['NIACINE', '|Acceptor|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', '6-HYDROXY-NICOTINATE'], 'ecs': ['EC-1.17.1.5'], 'cpds': ['NIACINE', '|Acceptor|', 'WATER', '|Donor-H2|', '6-HYDROXY-NICOTINATE'], 'id': 'NICOTINATE-DEHYDROGENASE-RXN'}, {'reactants': ['ATP', 'MET', 'WATER'], 'pathway': 'S-adenosylmethionine biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', '|Pi|', 'S-ADENOSYLMETHIONINE'], 'ecs': ['EC-2.5.1.6'], 'cpds': ['ATP', 'MET', 'WATER', 'PPI', '|Pi|', 'S-ADENOSYLMETHIONINE'], 'id': 'S-ADENMETSYN-RXN'}, {'reactants': ['HOMO-SER', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ASPARTATE-SEMIALDEHYDE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.3'], 'cpds': ['HOMO-SER', 'NAD-P-OR-NOP', 'L-ASPARTATE-SEMIALDEHYDE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'HOMOSERDEHYDROG-RXN'}, {'reactants': ['SER', 'THF'], 'pathway': 'folate polyglutamylation I', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', 'GLY', 'WATER'], 'ecs': ['EC-2.1.2.1'], 'cpds': ['SER', 'THF', 'METHYLENE-THF', 'GLY', 'WATER'], 'id': 'GLYOHMETRANS-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-8653'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8655', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-8653', 'PROTON', 'CPD-8655', 'UDP'], 'id': 'RXN-8480'}, {'reactants': ['CPD-9646', 'C1', 'UNDECAPRENYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['C5', 'UMP'], 'ecs': ['EC-2.7.8.13'], 'cpds': ['CPD-9646', 'C1', 'UNDECAPRENYL-P', 'C5', 'UMP'], 'id': 'PHOSNACMURPENTATRANS-RXN'}, {'reactants': ['CPD-4580', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4702', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4580', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4702', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-317'}, {'reactants': ['WATER', 'NAD', 'PHENYLACETALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'PHENYLACETATE'], 'ecs': ['EC-1.2.1.39'], 'cpds': ['WATER', 'NAD', 'PHENYLACETALDEHYDE', 'PROTON', 'NADH', 'PHENYLACETATE'], 'id': 'PHENDEHYD-RXN'}, {'reactants': ['5-METHYL-THF', 'NAD-P-OR-NOP'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.5.1.20'], 'cpds': ['5-METHYL-THF', 'NAD-P-OR-NOP', 'METHYLENE-THF', 'NADH-P-OR-NOP', 'PROTON'], 'id': '1.5.1.20-RXN'}, {'reactants': ['12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8954', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8954', 'GLC'], 'id': 'RXN-8722'}, {'reactants': ['ONONIN', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FORMONONETIN', 'GLC'], 'ecs': [''], 'cpds': ['ONONIN', 'WATER', 'FORMONONETIN', 'GLC'], 'id': 'RXN-4764'}, {'reactants': ['CHORISMATE', 'GLN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ANTHRANILATE', 'GLT', 'PYRUVATE'], 'ecs': ['EC-4.1.3.27'], 'cpds': ['CHORISMATE', 'GLN', 'PROTON', 'ANTHRANILATE', 'GLT', 'PYRUVATE'], 'id': 'ANTHRANSYN-RXN'}, {'reactants': ['CPD-9124', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9125'], 'ecs': [''], 'cpds': ['CPD-9124', 'WATER', 'PROTON', 'CPD-9125'], 'id': 'RXN-8811'}, {'reactants': ['TREHALOSE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-GLUCOSE', 'GLC-1-P'], 'ecs': ['EC-2.4.1.231'], 'cpds': ['TREHALOSE', '|Pi|', 'ALPHA-GLUCOSE', 'GLC-1-P'], 'id': 'RXN-4441'}, {'reactants': ['CPD-476'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KYNURENATE', 'WATER', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-476', 'KYNURENATE', 'WATER', 'PROTON'], 'id': 'RXN-10720'}, {'reactants': ['CPD1F-97', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6202', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-97', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-6202', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN-6522'}, {'reactants': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NICOTINAMIDE_RIBOSE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER', 'NICOTINAMIDE_RIBOSE', '|Pi|'], 'id': 'RXN-5841'}, {'reactants': ['CPD1F-96', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-140', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-96', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD1F-140', 'CARBON-DIOXIDE', 'SUC'], 'id': 'RXN1F-169'}, {'reactants': ['AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE', '|Pi|', 'WATER'], 'ecs': ['EC-2.5.1'], 'cpds': ['AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P', 'PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE', '|Pi|', 'WATER'], 'id': 'LUMAZINESYN-RXN'}, {'reactants': ['QUEUINE', '|tRNA-Containing-Guanine|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GUANINE', '|tRNA-Containing-Queuine|'], 'ecs': ['EC-2.4.2.29'], 'cpds': ['QUEUINE', '|tRNA-Containing-Guanine|', 'GUANINE', '|tRNA-Containing-Queuine|'], 'id': 'QUEUOSINE-TRNA-RIBOSYLTRANSFERASE-RXN'}, {'reactants': ['PROTON', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUCC-S-ALD', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.71'], 'cpds': ['PROTON', '2-KETOGLUTARATE', 'SUCC-S-ALD', 'CARBON-DIOXIDE'], 'id': 'RXN-7774'}, {'reactants': ['CPD-266', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1087', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.181'], 'cpds': ['CPD-266', 'NAD', 'CPD-1087', 'NADH', 'PROTON'], 'id': '1.1.1.181-RXN'}, {'reactants': ['PROTEIN-C-TERMINAL-S-ETC-CYSTEINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTEIN-C-TERMINAL-S-FARNESYL-L-CYSTEINE', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.100'], 'cpds': ['PROTEIN-C-TERMINAL-S-ETC-CYSTEINE', 'S-ADENOSYLMETHIONINE', 'PROTEIN-C-TERMINAL-S-FARNESYL-L-CYSTEINE', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.100-RXN'}, {'reactants': ['HOMO-SER', 'AMMONIA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-CANALINE'], 'ecs': [''], 'cpds': ['HOMO-SER', 'AMMONIA', 'PROTON', 'L-CANALINE'], 'id': 'RXN-25'}, {'reactants': ['P-COUMAROYL-COA', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['COUMARALDEHYDE', 'CO-A', 'NADP'], 'ecs': ['EC-1.2.1.44'], 'cpds': ['P-COUMAROYL-COA', 'NADPH', 'PROTON', 'COUMARALDEHYDE', 'CO-A', 'NADP'], 'id': 'RXN-1101'}, {'reactants': ['STEAROYL-COA', 'MALONYL-COA', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9965', 'CARBON-DIOXIDE', 'CO-A', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-2.3.1.119'], 'cpds': ['STEAROYL-COA', 'MALONYL-COA', 'NADH-P-OR-NOP', 'PROTON', 'CPD-9965', 'CARBON-DIOXIDE', 'CO-A', 'NAD-P-OR-NOP', 'WATER'], 'id': 'ICOSANOYL-COA-SYNTHASE-RXN'}, {'reactants': ['INOSINE', '|Pi|'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'HYPOXANTHINE'], 'ecs': ['EC-2.4.2'], 'cpds': ['INOSINE', '|Pi|', 'RIBOSE-1P', 'HYPOXANTHINE'], 'id': 'INOPHOSPHOR-RXN'}, {'reactants': ['CPD-9735', 'ACETYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9736', 'CO-A'], 'ecs': ['EC-2.3'], 'cpds': ['CPD-9735', 'ACETYL-COA', 'WATER', 'PROTON', 'CPD-9736', 'CO-A'], 'id': 'RXN-9171'}, {'reactants': ['D-LACTATE', 'PROPIONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-LACTOYL-COA', 'PROPIONATE'], 'ecs': ['EC-2.8.3'], 'cpds': ['D-LACTATE', 'PROPIONYL-COA', 'D-LACTOYL-COA', 'PROPIONATE'], 'id': 'LACCOA-RXN'}, {'reactants': ['SER', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYLSERINE', 'ACETYLSERINE', 'CO-A'], 'ecs': ['EC-2.3.1.30'], 'cpds': ['SER', 'ACETYL-COA', 'ACETYLSERINE', 'ACETYLSERINE', 'CO-A'], 'id': 'SERINE-O-ACETTRAN-RXN'}, {'reactants': ['CPD-10556', 'GLY'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'], 'ecs': ['EC-2.3.1.65'], 'cpds': ['CPD-10556', 'GLY', 'PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'], 'id': 'RXN-9851'}, {'reactants': ['CPD-2222', 'P-COUMAROYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6976', 'CO-A'], 'ecs': [''], 'cpds': ['CPD-2222', 'P-COUMAROYL-COA', 'CPD-6976', 'CO-A'], 'id': 'RXN-7626'}, {'reactants': ['L-ASPARTATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'IMINOASPARTATE', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.16'], 'cpds': ['L-ASPARTATE', 'OXYGEN-MOLECULE', 'PROTON', 'IMINOASPARTATE', 'HYDROGEN-PEROXIDE'], 'id': 'L-ASPARTATE-OXID-RXN'}, {'reactants': ['CPD0-1162'], 'pathway': 'oleate &beta;-oxidation', 'source': 'HumanCyc', 'products': ['CPD0-1158'], 'ecs': [''], 'cpds': ['CPD0-1162', 'CPD0-1158'], 'id': 'RXN0-5391'}, {'reactants': ['BUTYRYL-COA', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', '|Donor-H2|'], 'ecs': ['EC-1.3.99.2'], 'cpds': ['BUTYRYL-COA', '|Acceptor|', 'CROTONYL-COA', '|Donor-H2|'], 'id': 'R22-RXN'}, {'reactants': ['DTDP-DEOH-DEOXY-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DTDP-DEOH-DEOXY-MANNOSE'], 'ecs': ['EC-5.1.3.13'], 'cpds': ['DTDP-DEOH-DEOXY-GLUCOSE', 'DTDP-DEOH-DEOXY-MANNOSE'], 'id': 'DTDPDEHYDRHAMEPIM-RXN'}, {'reactants': ['C55-PP-GLCNAC-MANNACA', 'TDP-FUC4NAC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'C55-PP-GLCNAC-MANNACA-FUC4NAC', 'TDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['C55-PP-GLCNAC-MANNACA', 'TDP-FUC4NAC', 'PROTON', 'C55-PP-GLCNAC-MANNACA-FUC4NAC', 'TDP'], 'id': 'FUC4NACTRANS-RXN'}, {'reactants': ['CPD-5621', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BETAINE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['CPD-5621', 'WATER', 'PROTON', 'BETAINE', 'CARBON-DIOXIDE'], 'id': 'RXN-5882'}, {'reactants': ['ATP', 'GLUCONATE'], 'pathway': 'superpathway of gluconate degradation', 'source': 'HumanCyc', 'products': ['CPD-2961', 'ADP'], 'ecs': ['EC-2.7.1.12'], 'cpds': ['ATP', 'GLUCONATE', 'CPD-2961', 'ADP'], 'id': 'GLUCONOKIN-RXN'}, {'reactants': ['WATER', '|Monocarboxylic-Acid-Amides|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', '|Monocarboxylates|'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['WATER', '|Monocarboxylic-Acid-Amides|', 'AMMONIA', '|Monocarboxylates|'], 'id': 'AMIDASE-RXN'}, {'reactants': ['4-AMINO-4-DEOXYCHORISMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'P-AMINO-BENZOATE', 'PYRUVATE'], 'ecs': ['EC-4.1.3.38'], 'cpds': ['4-AMINO-4-DEOXYCHORISMATE', 'PROTON', 'P-AMINO-BENZOATE', 'PYRUVATE'], 'id': 'ADCLY-RXN'}, {'reactants': ['PARATHION', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'], 'ecs': ['EC-3.1.8.1'], 'cpds': ['PARATHION', 'WATER', 'DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'], 'id': 'ARYLDIALKYL-PHOSPHATASE-RXN'}, {'reactants': ['|PHE-tRNAs|', 'PHE', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-PHE-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.20'], 'cpds': ['|PHE-tRNAs|', 'PHE', 'ATP', 'PPI', '|Charged-PHE-tRNAs|', 'AMP'], 'id': 'PHENYLALANINE--TRNA-LIGASE-RXN'}, {'reactants': ['TOLUENE', 'FUM'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZYLSUCCINATE'], 'ecs': ['EC-4.1.99.11'], 'cpds': ['TOLUENE', 'FUM', 'BENZYLSUCCINATE'], 'id': 'RXN-863'}, {'reactants': ['|Demethylated-methyl-acceptors|', 'S-ADENOSYLMETHIONINE', '|Methyl-acceptors|'], 'pathway': '<i>S</i>-adenosyl-L-methionine cycle', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Methylated-methyl-acceptors|'], 'ecs': ['EC-2.1.1'], 'cpds': ['|Demethylated-methyl-acceptors|', 'S-ADENOSYLMETHIONINE', '|Methyl-acceptors|', 'ADENOSYL-HOMO-CYS', '|Methylated-methyl-acceptors|'], 'id': 'RXN-7605'}, {'reactants': ['NAD-P-OR-NOP', 'NH4OH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'NITRITE'], 'ecs': ['EC-1.7.1.4'], 'cpds': ['NAD-P-OR-NOP', 'NH4OH', 'WATER', 'NADH-P-OR-NOP', 'NITRITE'], 'id': 'NITRITREDUCT-RXN'}, {'reactants': ['OXOPENTENOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9734'], 'ecs': ['EC-1'], 'cpds': ['OXOPENTENOATE', 'PROTON', 'CPD-9734'], 'id': 'RXN-9169'}, {'reactants': ['CPD-10587', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1834', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.40'], 'cpds': ['CPD-10587', 'NAD', 'WATER', 'CPD-1834', 'NADH', 'PROTON'], 'id': 'RXN-9844'}, {'reactants': ['2-KETOGLUTARATE', 'TRP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'INDOLE_PYRUVATE'], 'ecs': ['EC-2.6.1.27'], 'cpds': ['2-KETOGLUTARATE', 'TRP', 'GLT', 'INDOLE_PYRUVATE'], 'id': 'TRYPTOPHAN-AMINOTRANSFERASE-RXN'}, {'reactants': ['CPD-9454', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9453', 'PPI'], 'ecs': ['EC-2.5.1.31'], 'cpds': ['CPD-9454', 'DELTA3-ISOPENTENYL-PP', 'CPD-9453', 'PPI'], 'id': 'RXN-8997'}, {'reactants': ['D-MANNONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'], 'ecs': ['EC-4.2.1.8'], 'cpds': ['D-MANNONATE', 'WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'], 'id': 'MANNONDEHYDRAT-RXN'}, {'reactants': ['CPD-8047', 'CPD-458'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8049', 'MYO-INOSITOL'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-8047', 'CPD-458', 'CPD-8049', 'MYO-INOSITOL'], 'id': 'RXN-8279'}, {'reactants': ['DELTA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BETA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.95'], 'cpds': ['DELTA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE', 'PROTON', 'BETA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-2562'}, {'reactants': ['UDP-GLUCOSE', 'CPD-9461'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9469', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-9461', 'PROTON', 'CPD-9469', 'UDP'], 'id': 'RXN-9008'}, {'reactants': ['MALTOTRIOSE', 'WATER'], 'pathway': 'glycogen degradation I', 'source': 'HumanCyc', 'products': ['MALTOSE', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['MALTOTRIOSE', 'WATER', 'MALTOSE', 'ALPHA-GLUCOSE'], 'id': 'RXN0-5183'}, {'reactants': ['HOMO-SER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'O-PHOSPHO-L-HOMOSERINE', 'ADP'], 'ecs': ['EC-2.7.1.39'], 'cpds': ['HOMO-SER', 'ATP', 'PROTON', 'O-PHOSPHO-L-HOMOSERINE', 'ADP'], 'id': 'HOMOSERKIN-RXN'}, {'reactants': ['OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'], 'ecs': ['EC-2.1.1'], 'cpds': ['OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'], 'id': '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN'}, {'reactants': ['ALLANTOATE', 'WATER'], 'pathway': 'allantoin degradation to ureidoglycolate II (ammonia producing)', 'source': 'HumanCyc', 'products': ['CPD-598', 'AMMONIA', 'CARBON-DIOXIDE'], 'ecs': ['EC-3.5.3.9'], 'cpds': ['ALLANTOATE', 'WATER', 'CPD-598', 'AMMONIA', 'CARBON-DIOXIDE'], 'id': 'ALLANTOATE-DEIMINASE-RXN'}, {'reactants': ['CPD0-934', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-935', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CPD0-934', 'ATP', 'PROTON', 'CPD0-935', 'ADP'], 'id': 'RXN0-5123'}, {'reactants': ['2-KETO-ISOVALERATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7000', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.1'], 'cpds': ['2-KETO-ISOVALERATE', 'CPD-7000', 'CARBON-DIOXIDE'], 'id': 'RXN-7643'}, {'reactants': ['1-L-MYO-INOSITOL-1-P', 'WATER'], 'pathway': '<i>myo</i>-inositol biosynthesis', 'source': 'HumanCyc', 'products': ['MYO-INOSITOL', '|Pi|'], 'ecs': ['EC-3.1.3.25'], 'cpds': ['1-L-MYO-INOSITOL-1-P', 'WATER', 'MYO-INOSITOL', '|Pi|'], 'id': 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN'}, {'reactants': ['|General-rRNA-Substrates|', 'S-ADENOSYLMETHIONINE', '|rRNAs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|N1-Methylguanine-containing-rRNAs|'], 'ecs': ['EC-2.1.1.51'], 'cpds': ['|General-rRNA-Substrates|', 'S-ADENOSYLMETHIONINE', '|rRNAs|', 'ADENOSYL-HOMO-CYS', '|N1-Methylguanine-containing-rRNAs|'], 'id': 'RRNA-GUANINE-N1--METHYLTRANSFERASE-RXN'}, {'reactants': ['PHE'], 'pathway': 'phenylethanol biosynthesis', 'source': 'HumanCyc', 'products': ['PHENYLETHYLAMINE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.53'], 'cpds': ['PHE', 'PHENYLETHYLAMINE', 'CARBON-DIOXIDE'], 'id': 'PHENYLALANINE-DECARBOXYLASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER'], 'ecs': ['EC-1.10.3'], 'cpds': ['OXYGEN-MOLECULE', 'PROTON', 'E-', 'WATER'], 'id': 'PSII-RXN'}, {'reactants': ['PRO', '|Acceptor|'], 'pathway': 'proline degradation II', 'source': 'HumanCyc', 'products': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', '|Donor-H2|'], 'ecs': ['EC-1.5.99.8'], 'cpds': ['PRO', '|Acceptor|', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', '|Donor-H2|'], 'id': 'RXN-7181'}, {'reactants': ['HYPOXANTHINE', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['XANTHINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.17.1.4'], 'cpds': ['HYPOXANTHINE', 'NAD', 'WATER', 'XANTHINE', 'NADH', 'PROTON'], 'id': 'RXN-7682'}, {'reactants': ['CPD-10740', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10741', 'CMP'], 'ecs': [''], 'cpds': ['CPD-10740', 'SER', 'PROTON', 'CPD-10741', 'CMP'], 'id': 'RXN-9996'}, {'reactants': ['OXALYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'FORMYL-COA'], 'ecs': ['EC-4.1.1.8'], 'cpds': ['OXALYL-COA', 'CARBON-DIOXIDE', 'FORMYL-COA'], 'id': 'OXALYL-COA-DECARBOXYLASE-RXN'}, {'reactants': ['CPD-9452', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'UNDECAPRENYL-DIPHOSPHATE', 'PPI'], 'ecs': ['EC-2.5.1.31'], 'cpds': ['CPD-9452', 'DELTA3-ISOPENTENYL-PP', 'PROTON', 'UNDECAPRENYL-DIPHOSPHATE', 'PPI'], 'id': 'RXN-8999'}, {'reactants': ['DIHYDROLIPOAMIDE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['LIPOAMIDE', 'NADH'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['DIHYDROLIPOAMIDE', 'NAD', 'LIPOAMIDE', 'NADH'], 'id': 'DIHYDLIPOXN-RXN'}, {'reactants': ['AMMONIA', 'GLT', 'ATP'], 'pathway': 'glutamine biosynthesis I', 'source': 'HumanCyc', 'products': ['GLN', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.1.2'], 'cpds': ['AMMONIA', 'GLT', 'ATP', 'GLN', 'ADP', '|Pi|'], 'id': 'GLUTAMINESYN-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'ACYL-COA', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-COA', 'NADPH'], 'ecs': ['EC-1.3.1.38'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'ACYL-COA', 'NADP', 'TRANS-D2-ENOYL-COA', 'NADPH'], 'id': 'TRANSENOYLCOARED-RXN'}, {'reactants': ['2-HYDROXYGLUTARIC_ACID', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.1.3.15'], 'cpds': ['2-HYDROXYGLUTARIC_ACID', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'HYDROGEN-PEROXIDE'], 'id': 'RXN0-5364'}, {'reactants': ['OLEATE-CPD', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'OLEOYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['OLEATE-CPD', 'CO-A', 'ATP', 'PPI', 'OLEOYL-COA', 'AMP'], 'id': 'RXN-9644'}, {'reactants': ['WATER', 'DCTP'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DUTP'], 'ecs': ['EC-3.5.4.13'], 'cpds': ['WATER', 'DCTP', 'AMMONIA', 'DUTP'], 'id': 'DCTP-DEAM-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4441'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4619', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4441', 'CPD-4619', 'UDP'], 'id': 'RXN-4734'}, {'reactants': ['PROTON', 'CPD-3192'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3193'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-3192', 'CPD-3193'], 'id': 'RXN66-141'}, {'reactants': ['CARBAMATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.2.1.104'], 'cpds': ['CARBAMATE', 'PROTON', 'AMMONIA', 'CARBON-DIOXIDE'], 'id': 'RXN0-5222'}, {'reactants': ['6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NADH'], 'ecs': ['EC-1.1.1'], 'cpds': ['6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NAD', 'PROTON', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NADH'], 'id': 'HADTHAUERA-RXN'}, {'reactants': ['MANNOSYL-ETCETERA-MANNOSYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-GLUCOSAMINYL-ETCETERA-MANNOSYL-R', 'UDP'], 'ecs': ['EC-2.4.1.143'], 'cpds': ['MANNOSYL-ETCETERA-MANNOSYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'ACETYL-GLUCOSAMINYL-ETCETERA-MANNOSYL-R', 'UDP'], 'id': 'RXN-7869'}, {'reactants': ['4-HYDROXY-2-KETOVALERATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETALD', 'PYRUVATE'], 'ecs': ['EC-4.1.3'], 'cpds': ['4-HYDROXY-2-KETOVALERATE', 'ACETALD', 'PYRUVATE'], 'id': 'MHPELY-RXN'}, {'reactants': ['3-HYDROXY-N-METHYL-S-COCLAURINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'S-RETICULINE'], 'ecs': ['EC-2.1.1.116'], 'cpds': ['3-HYDROXY-N-METHYL-S-COCLAURINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'S-RETICULINE'], 'id': '2.1.1.116-RXN'}, {'reactants': ['RIBOSE-15-BISPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-RIBULOSE-15-P2'], 'ecs': [''], 'cpds': ['RIBOSE-15-BISPHOSPHATE', 'D-RIBULOSE-15-P2'], 'id': 'RXN-8801'}, {'reactants': ['1-PHOSPHATIDYL-MYO-INOSITOL-34-BISPHOSP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-177', '|Pi|'], 'ecs': ['EC-3.1.3.66'], 'cpds': ['1-PHOSPHATIDYL-MYO-INOSITOL-34-BISPHOSP', 'WATER', 'CPD-177', '|Pi|'], 'id': '3.1.3.66-RXN'}, {'reactants': ['GLT', 'WATER', 'NADP'], 'pathway': 'glutamate biosynthesis III', 'source': 'HumanCyc', 'products': ['AMMONIA', '2-KETOGLUTARATE', 'NADPH'], 'ecs': ['EC-1.4.1.4'], 'cpds': ['GLT', 'WATER', 'NADP', 'AMMONIA', '2-KETOGLUTARATE', 'NADPH'], 'id': 'GLUTDEHYD-RXN'}, {'reactants': ['3-INDOLYLGLYCOLALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-INDOLEGLYOXAL'], 'ecs': [''], 'cpds': ['3-INDOLYLGLYCOLALDEHYDE', 'PROTON', '3-INDOLEGLYOXAL'], 'id': 'RXN-5403'}, {'reactants': ['3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-7109'], 'ecs': ['EC-2.5.1'], 'cpds': ['3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CPD-4211', 'PPI', 'CPD-7109'], 'id': 'RXN-7811'}, {'reactants': ['|Some-tRNA|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNAs-with-N7-methyl-guanine|'], 'ecs': ['EC-2.1.1.33'], 'cpds': ['|Some-tRNA|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNAs-with-N7-methyl-guanine|'], 'id': 'TRNA-GUANINE-N7--METHYLTRANSFERASE-RXN'}, {'reactants': ['CPD-8619', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8620', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-8619', 'NAD-P-OR-NOP', 'CPD-8620', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'id': 'RXN66-23'}, {'reactants': ['CPD1F-120', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6201', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-120', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-6201', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN-6523'}, {'reactants': ['SHIKIMATE', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-DEHYDRO-SHIKIMATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.282'], 'cpds': ['SHIKIMATE', 'NAD-P-OR-NOP', '3-DEHYDRO-SHIKIMATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-7968'}, {'reactants': ['NAD', 'L-3-HYDROXYACYL-COA'], 'pathway': 'fatty acid &beta;-oxidation II (core pathway)', 'source': 'HumanCyc', 'products': ['NADH', '3-KETOACYL-COA'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['NAD', 'L-3-HYDROXYACYL-COA', 'NADH', '3-KETOACYL-COA'], 'id': 'OHACYL-COA-DEHYDROG-RXN'}, {'reactants': ['CPD-299', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-ALANINE', 'ACETYL-COA'], 'ecs': [''], 'cpds': ['CPD-299', 'CO-A', 'D-ALANINE', 'ACETYL-COA'], 'id': 'AKPTHIOL-RXN'}, {'reactants': ['WATER', 'DUTP'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['PPI', 'DUMP'], 'ecs': ['EC-3.6.1.23'], 'cpds': ['WATER', 'DUTP', 'PPI', 'DUMP'], 'id': 'DUTP-PYROP-RXN'}, {'reactants': ['LINOLEIC_ACID', 'CO-A', 'ATP'], 'pathway': '&gamma;-linolenate biosynthesis II (animals)', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-18', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['LINOLEIC_ACID', 'CO-A', 'ATP', 'PPI', 'CPD-18', 'AMP'], 'id': 'RXN-9673'}, {'reactants': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'NICOTINATE_NUCLEOTIDE'], 'ecs': ['EC-3.5.1.42'], 'cpds': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER', 'PROTON', 'AMMONIA', 'NICOTINATE_NUCLEOTIDE'], 'id': 'NMNAMIDOHYDRO-RXN'}, {'reactants': ['ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMP', 'ADP'], 'ecs': ['EC-3.6.1.29'], 'cpds': ['ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER', 'AMP', 'ADP'], 'id': 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN'}, {'reactants': ['CPD-465', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SQUALENE', 'NAD-P-OR-NOP', 'PPI'], 'ecs': ['EC-2.5.1.21'], 'cpds': ['CPD-465', 'NADH-P-OR-NOP', 'SQUALENE', 'NAD-P-OR-NOP', 'PPI'], 'id': 'RXN66-281'}, {'reactants': ['ATP', 'ACETYL-COA', 'HCO3', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', 'MALONYL-COA'], 'ecs': ['EC-6.4.1.2'], 'cpds': ['ATP', 'ACETYL-COA', 'HCO3', 'PROTON', 'ADP', '|Pi|', 'MALONYL-COA'], 'id': 'ACETYL-COA-CARBOXYLTRANSFER-RXN'}, {'reactants': ['PROTON', 'CPD-7107', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7108', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7107', 'OXYGEN-MOLECULE', 'CPD-7108', 'WATER'], 'id': 'RXN-7809'}, {'reactants': ['CPD-10267', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3617', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['CPD-10267', 'WATER', 'CPD-3617', 'CO-A'], 'id': 'RXN-9628'}, {'reactants': ['SACCHAROPINE', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'ALLYSINE', 'NADPH'], 'ecs': ['EC-1.5.1.10'], 'cpds': ['SACCHAROPINE', 'NADP', 'WATER', 'PROTON', 'GLT', 'ALLYSINE', 'NADPH'], 'id': 'RXN3O-127'}, {'reactants': ['S2O3', 'HCN'], 'pathway': 'thiosulfate disproportionation III (rhodanese)', 'source': 'HumanCyc', 'products': ['SO3', 'HSCN'], 'ecs': ['EC-2.8.1.1'], 'cpds': ['S2O3', 'HCN', 'SO3', 'HSCN'], 'id': 'THIOSULFATE-SULFURTRANSFERASE-RXN'}, {'reactants': ['TETRA-H-BIOPTERIN', 'TYR', 'OXYGEN-MOLECULE'], 'pathway': 'catecholamine biosynthesis', 'source': 'HumanCyc', 'products': ['L-DIHYDROXY-PHENYLALANINE', 'CPD-5881'], 'ecs': ['EC-1.14.16.2'], 'cpds': ['TETRA-H-BIOPTERIN', 'TYR', 'OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE', 'CPD-5881'], 'id': 'TYROSINE-3-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-31'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-METHYLMALEATE', 'WATER'], 'ecs': ['EC-4.2.1.35'], 'cpds': ['CPD-31', '2-METHYLMALEATE', 'WATER'], 'id': 'R-2-METHYLMALATE-DEHYDRATASE-RXN'}, {'reactants': ['4-P-PANTOTHENATE', 'CYS', 'CTP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'], 'ecs': ['EC-6.3.2.5'], 'cpds': ['4-P-PANTOTHENATE', 'CYS', 'CTP', 'PPI', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'], 'id': 'P-PANTOCYSLIG-RXN'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': 'choline biosynthesis III', 'source': 'HumanCyc', 'products': ['L-PHOSPHATIDATE', 'CHOLINE'], 'ecs': ['EC-3.1.4.4'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', 'L-PHOSPHATIDATE', 'CHOLINE'], 'id': 'PHOSCHOL-RXN'}, {'reactants': ['CPD-9406'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9407'], 'ecs': [''], 'cpds': ['CPD-9406', 'CPD-9407'], 'id': 'RXN-8958'}, {'reactants': ['WATER', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'GDP'], 'ecs': ['EC-3.6.5.4'], 'cpds': ['WATER', 'GTP', '|Pi|', 'GDP'], 'id': '3.6.1.49-RXN'}, {'reactants': ['BENZOATE', 'NADH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-290', 'NAD'], 'ecs': ['EC-1.14.12.10'], 'cpds': ['BENZOATE', 'NADH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-290', 'NAD'], 'id': 'BENZOATE-12-DIOXYGENASE-RXN'}, {'reactants': ['PROTON', '4-COUMAROYLQUINATE', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CAFFEOYLQUINATE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.36'], 'cpds': ['PROTON', '4-COUMAROYLQUINATE', 'OXYGEN-MOLECULE', 'NADPH', 'CAFFEOYLQUINATE', 'WATER', 'NADP'], 'id': '1.14.13.36-RXN'}, {'reactants': ['GLYCOLLATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'GLYOX'], 'ecs': ['EC-1.1.1.79'], 'cpds': ['GLYCOLLATE', 'NADP', 'NADPH', 'GLYOX'], 'id': 'GLYOXYLATE-REDUCTASE-NADP+-RXN'}, {'reactants': ['PRO', '|PRO-tRNAs|', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-PRO-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.15'], 'cpds': ['PRO', '|PRO-tRNAs|', 'ATP', 'PPI', '|Charged-PRO-tRNAs|', 'AMP'], 'id': 'PROLINE--TRNA-LIGASE-RXN'}, {'reactants': ['WATER', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'], 'ecs': ['EC-3.5.4.25'], 'cpds': ['WATER', 'GTP', 'PROTON', 'PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'], 'id': 'GTP-CYCLOHYDRO-II-RXN'}, {'reactants': ['ATP', 'DIACYLGLYCEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-PHOSPHATIDATE', 'ADP'], 'ecs': ['EC-2.7.1.107'], 'cpds': ['ATP', 'DIACYLGLYCEROL', 'L-PHOSPHATIDATE', 'ADP'], 'id': 'DIACYLGLYKIN-RXN'}, {'reactants': ['GLUCONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'], 'ecs': ['EC-4.2.1.39'], 'cpds': ['GLUCONATE', 'WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'], 'id': 'GLUCONATE-DEHYDRATASE-RXN'}, {'reactants': ['GTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP', '|Pi|'], 'ecs': ['EC-3.6.5.4'], 'cpds': ['GTP', 'WATER', 'GDP', '|Pi|'], 'id': '3.6.5.4-RXN'}, {'reactants': ['ACETYL-COA', 'PYRUVATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-31', 'CO-A'], 'ecs': ['EC-2.3.1.182'], 'cpds': ['ACETYL-COA', 'PYRUVATE', 'WATER', 'PROTON', 'CPD-31', 'CO-A'], 'id': 'RXN-7743'}, {'reactants': ['THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation I', 'source': 'HumanCyc', 'products': ['THF-GLU-N', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['THF-GLU-N', 'GLT', 'ATP', 'THF-GLU-N', 'ADP', '|Pi|'], 'id': 'FOLYLPOLYGLUTAMATESYNTH-RXN'}, {'reactants': ['2-2-HYDROXYACYLSPHINGOSINE', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-BETA-D-GALACTOSYL-2-2-HYDROXYACYLS', 'UDP'], 'ecs': ['EC-2.4.1.45'], 'cpds': ['2-2-HYDROXYACYLSPHINGOSINE', 'UDP-GALACTOSE', '1-BETA-D-GALACTOSYL-2-2-HYDROXYACYLS', 'UDP'], 'id': '2.4.1.45-RXN'}, {'reactants': ['2-AMINOBENZOYL-COA', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZOYLCOA', 'AMMONIA'], 'ecs': [''], 'cpds': ['2-AMINOBENZOYL-COA', 'PROTON', 'BENZOYLCOA', 'AMMONIA'], 'id': 'AMBENCOATHAUERA-RXN'}, {'reactants': ['UDP-GLUCOSE', '2-HYDROXY-2-METHYLPROPANENITRILE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'LINAMARIN', 'UDP'], 'ecs': ['EC-2.4.1.63'], 'cpds': ['UDP-GLUCOSE', '2-HYDROXY-2-METHYLPROPANENITRILE', 'PROTON', 'LINAMARIN', 'UDP'], 'id': 'LINAMARIN-SYNTHASE-RXN'}, {'reactants': ['L-DIHYDROXY-PHENYLALANINE'], 'pathway': 'catecholamine biosynthesis', 'source': 'HumanCyc', 'products': ['DOPAMINE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.28'], 'cpds': ['L-DIHYDROXY-PHENYLALANINE', 'DOPAMINE', 'CARBON-DIOXIDE'], 'id': 'RXN66-221'}, {'reactants': ['NAD-P-OR-NOP', 'BILIRUBIN'], 'pathway': 'heme degradation', 'source': 'HumanCyc', 'products': ['BILIVERDINE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.3.1.24'], 'cpds': ['NAD-P-OR-NOP', 'BILIRUBIN', 'BILIVERDINE', 'NADH-P-OR-NOP'], 'id': 'BILIVERDIN-REDUCTASE-RXN'}, {'reactants': ['METHYLENE-THF', 'DUMP', 'FADH2'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TMP', 'THF', 'FAD'], 'ecs': ['EC-2.1.1.148'], 'cpds': ['METHYLENE-THF', 'DUMP', 'FADH2', 'TMP', 'THF', 'FAD'], 'id': 'RXN-8850'}, {'reactants': ['FMNH2', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FMN', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.5.1.29'], 'cpds': ['FMNH2', 'NAD-P-OR-NOP', 'FMN', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'FMNREDUCT-RXN'}, {'reactants': ['|Pi|', 'OXALACETIC_ACID'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['PHOSPHO-ENOL-PYRUVATE', 'WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.31'], 'cpds': ['|Pi|', 'OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE', 'WATER', 'CARBON-DIOXIDE'], 'id': 'PEPCARBOX-RXN'}, {'reactants': ['CPD-10586', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10587', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.161'], 'cpds': ['CPD-10586', 'NAD', 'CPD-10587', 'NADH', 'PROTON'], 'id': 'RXN-9843'}, {'reactants': ['LIPID-IV-A', 'CMP-KDO'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'KDO-LIPID-IVA', 'CMP'], 'ecs': ['EC-2'], 'cpds': ['LIPID-IV-A', 'CMP-KDO', 'PROTON', 'KDO-LIPID-IVA', 'CMP'], 'id': 'KDOTRANS-RXN'}, {'reactants': ['MALONATE-S-ALD', 'L-ALPHA-ALANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['B-ALANINE', 'PYRUVATE'], 'ecs': ['EC-2.6.1.18'], 'cpds': ['MALONATE-S-ALD', 'L-ALPHA-ALANINE', 'B-ALANINE', 'PYRUVATE'], 'id': '2.6.1.18-RXN'}, {'reactants': ['ATP', 'RIBOSE-5P'], 'pathway': 'PRPP biosynthesis I', 'source': 'HumanCyc', 'products': ['PRPP', 'AMP'], 'ecs': ['EC-2.7.6.1'], 'cpds': ['ATP', 'RIBOSE-5P', 'PRPP', 'AMP'], 'id': 'PRPPSYN-RXN'}, {'reactants': ['ACYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', '|Carboxylates|'], 'ecs': ['EC-3.1.2.20'], 'cpds': ['ACYL-COA', 'WATER', 'CO-A', '|Carboxylates|'], 'id': 'ACYL-COA-HYDROLASE-RXN'}, {'reactants': ['PROTON', 'CPD-6976', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6978', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-6976', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-6978', 'NADP', 'WATER'], 'id': 'RXN-7630'}, {'reactants': ['CPD3DJ-11366', 'WATER'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['SPHINGOSINE', '|Pi|'], 'ecs': [''], 'cpds': ['CPD3DJ-11366', 'WATER', 'SPHINGOSINE', '|Pi|'], 'id': 'RXN3DJ-25'}, {'reactants': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'ecs': ['EC-2.1.1.114'], 'cpds': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'id': '2.1.1.114-RXN'}, {'reactants': ['UBIQUINOL-30', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UBIQUINONE-6', '|Donor-H2|'], 'ecs': [''], 'cpds': ['UBIQUINOL-30', '|Acceptor|', 'UBIQUINONE-6', '|Donor-H2|'], 'id': 'RXN3O-117'}, {'reactants': ['CPD-85', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-479', 'FORMATE'], 'ecs': ['EC-1.13.11.54'], 'cpds': ['CPD-85', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-479', 'FORMATE'], 'id': 'R147-RXN'}, {'reactants': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-11293'], 'ecs': ['EC-2.5.1'], 'cpds': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'PPI', 'CPD-11293'], 'id': 'RXN-10481'}, {'reactants': ['WATER', 'OXYGEN-MOLECULE', '2-5-DIHYDROXYPYRIDINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MALEAMATE', 'FORMATE'], 'ecs': ['EC-1.13.11.9'], 'cpds': ['WATER', 'OXYGEN-MOLECULE', '2-5-DIHYDROXYPYRIDINE', 'PROTON', 'MALEAMATE', 'FORMATE'], 'id': '1.13.11.9-RXN'}, {'reactants': ['CPD-194', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'P-NITROPHENOL'], 'ecs': ['EC-3.1.3.41'], 'cpds': ['CPD-194', 'WATER', '|Pi|', 'P-NITROPHENOL'], 'id': '4-NITROPHENYLPHOSPHATASE-RXN'}, {'reactants': ['CPD-207', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHENYLGLYOXYLATE', 'CO-A', 'PROTON', 'E-'], 'ecs': ['EC-1.17.99'], 'cpds': ['CPD-207', 'WATER', 'PHENYLGLYOXYLATE', 'CO-A', 'PROTON', 'E-'], 'id': 'PHENACEOX-RXN'}, {'reactants': ['PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRIN_IX', 'WATER'], 'ecs': ['EC-1.3.3.4'], 'cpds': ['PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX', 'WATER'], 'id': 'RXN-9259'}, {'reactants': ['2-OCTAPRENYL-6-HYDROXYPHENOL', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['2-OCTAPRENYL-6-HYDROXYPHENOL', 'S-ADENOSYLMETHIONINE', 'PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL', 'ADENOSYL-HOMO-CYS'], 'id': '2-OCTAPRENYL-6-OHPHENOL-METHY-RXN'}, {'reactants': ['PROTON', 'ACETYL-P', 'SO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SULFOACETALDEHYDE', '|Pi|'], 'ecs': ['EC-2.3.3.15'], 'cpds': ['PROTON', 'ACETYL-P', 'SO3', 'SULFOACETALDEHYDE', '|Pi|'], 'id': 'RXN-2364'}, {'reactants': ['|Pi|', 'TREHALOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-448', 'GLC'], 'ecs': ['EC-2.4.1.64'], 'cpds': ['|Pi|', 'TREHALOSE', 'CPD-448', 'GLC'], 'id': 'ALPHAALPHA-TREHALOSE-PHOSPHORYLASE-RXN'}, {'reactants': ['GLY', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'SARCOSINE'], 'ecs': ['EC-2.1.1.20'], 'cpds': ['GLY', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'SARCOSINE'], 'id': '2.1.1.20-RXN'}, {'reactants': ['FORMATE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'CO-A'], 'ecs': ['EC-2.3.1.54'], 'cpds': ['FORMATE', 'ACETYL-COA', 'PYRUVATE', 'CO-A'], 'id': 'PYRUVFORMLY-RXN'}, {'reactants': ['P-HYDROXY-PHENYLPYRUVATE', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TYR', '2-KETOGLUTARATE'], 'ecs': ['EC-2.6.1.57'], 'cpds': ['P-HYDROXY-PHENYLPYRUVATE', 'GLT', 'TYR', '2-KETOGLUTARATE'], 'id': 'TYRAMINOTRANS-RXN'}, {'reactants': ['HOMO-CYS', '5-METHYL-THF'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['MET', 'THF'], 'ecs': ['EC-2.1.1.13'], 'cpds': ['HOMO-CYS', '5-METHYL-THF', 'MET', 'THF'], 'id': 'HOMOCYSMETB12-RXN'}, {'reactants': ['ONONIN', 'MALONYL-COA', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4562', 'CO-A', 'AMP', 'PPI'], 'ecs': ['EC-2.3.1.115'], 'cpds': ['ONONIN', 'MALONYL-COA', 'ATP', 'WATER', 'PROTON', 'CPD-4562', 'CO-A', 'AMP', 'PPI'], 'id': 'RXN-4762'}, {'reactants': ['CPD-8628', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'CPD-8629'], 'ecs': ['EC-2.1.1.62'], 'cpds': ['CPD-8628', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'CPD-8629'], 'id': '2.1.1.62-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'GLC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'GLC-D-LACTONE'], 'ecs': ['EC-1.1.1.47'], 'cpds': ['NAD-P-OR-NOP', 'GLC', 'NADH-P-OR-NOP', 'GLC-D-LACTONE'], 'id': 'GLUCOSE-1-DEHYDROGENASE-RXN'}, {'reactants': ['PRO'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-PROLINE'], 'ecs': ['EC-5.1.1.4'], 'cpds': ['PRO', 'D-PROLINE'], 'id': 'PROLINE-RACEMASE-RXN'}, {'reactants': ['ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'], 'ecs': ['EC-2.4.1.101'], 'cpds': ['ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'], 'id': '2.4.1.101-RXN'}, {'reactants': ['XANTHINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'], 'ecs': [''], 'cpds': ['XANTHINE', 'WATER', 'PROTON', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'], 'id': 'R127-RXN'}, {'reactants': ['NAD', 'XYLITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'D-XYLULOSE'], 'ecs': ['EC-1.1.1.9'], 'cpds': ['NAD', 'XYLITOL', 'PROTON', 'NADH', 'D-XYLULOSE'], 'id': 'D-XYLULOSE-REDUCTASE-RXN'}, {'reactants': ['CPD-9136', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9137'], 'ecs': [''], 'cpds': ['CPD-9136', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-9137'], 'id': 'RXN-8823'}, {'reactants': ['CPD-4573', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP', 'WATER', 'FORMATE'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['CPD-4573', 'NADPH', 'OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP', 'WATER', 'FORMATE'], 'id': 'RXN66-305'}, {'reactants': ['CPD-9293'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9295', 'CPD-9296'], 'ecs': [''], 'cpds': ['CPD-9293', 'CPD-9295', 'CPD-9296'], 'id': 'RXN-8902'}, {'reactants': ['UDP-AA-GLUTAMATE', 'LYS', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'CPD-209', 'ADP'], 'ecs': ['EC-6.3.2.7'], 'cpds': ['UDP-AA-GLUTAMATE', 'LYS', 'ATP', 'PROTON', '|Pi|', 'CPD-209', 'ADP'], 'id': '6.3.2.7-RXN'}, {'reactants': ['CU+2', 'WATER', 'ATP'], 'pathway': 'copper transport II', 'source': 'HumanCyc', 'products': ['CU+2', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.4'], 'cpds': ['CU+2', 'WATER', 'ATP', 'CU+2', '|Pi|', 'ADP'], 'id': '3.6.3.4-RXN'}, {'reactants': ['2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PHOSPHO-ENOL-PYRUVATE', '2-O-ALPHA-MANNOSYL-D-GLYCERATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-1063', 'PYRUVATE'], 'ecs': [''], 'cpds': ['2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PHOSPHO-ENOL-PYRUVATE', '2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'CPD0-1063', 'PYRUVATE'], 'id': 'RXN0-2522'}, {'reactants': ['|O-phospho-L-seryl-tRNASecs|', 'SEPO3'], 'pathway': 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'source': 'HumanCyc', 'products': ['|Charged-SEC-tRNAs|', 'WATER', 'PPI'], 'ecs': ['EC-2.9.1'], 'cpds': ['|O-phospho-L-seryl-tRNASecs|', 'SEPO3', '|Charged-SEC-tRNAs|', 'WATER', 'PPI'], 'id': 'RXN-10039'}, {'reactants': ['ADENOSYL-HOMO-CYS', 'WATER'], 'pathway': '<i>S</i>-adenosyl-L-methionine cycle', 'source': 'HumanCyc', 'products': ['HOMO-CYS', 'ADENOSINE'], 'ecs': ['EC-3.3.1.1'], 'cpds': ['ADENOSYL-HOMO-CYS', 'WATER', 'HOMO-CYS', 'ADENOSINE'], 'id': 'ADENOSYLHOMOCYSTEINASE-RXN'}, {'reactants': ['WATER', 'DEOXYADENOSINE'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DEOXYINOSINE'], 'ecs': [''], 'cpds': ['WATER', 'DEOXYADENOSINE', 'AMMONIA', 'DEOXYINOSINE'], 'id': 'ADDALT-RXN'}, {'reactants': ['|S-Substituted-L-Cysteines|', 'WATER'], 'pathway': 'glutathione-mediated detoxification', 'source': 'HumanCyc', 'products': ['PYRUVATE', '|Thiols|', 'AMMONIA'], 'ecs': ['EC-4.4.1.6'], 'cpds': ['|S-Substituted-L-Cysteines|', 'WATER', 'PYRUVATE', '|Thiols|', 'AMMONIA'], 'id': 'RXN-6763'}, {'reactants': ['IMINOASPARTATE', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['QUINOLINATE', 'WATER', '|Pi|'], 'ecs': ['EC-2.5.1.72'], 'cpds': ['IMINOASPARTATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'QUINOLINATE', 'WATER', '|Pi|'], 'id': 'QUINOLINATE-SYNTHA-RXN'}, {'reactants': ['L-CYSTATHIONINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'PYRUVATE', 'HOMO-CYS'], 'ecs': ['EC-4.4.1.8'], 'cpds': ['L-CYSTATHIONINE', 'WATER', 'PROTON', 'AMMONIA', 'PYRUVATE', 'HOMO-CYS'], 'id': 'CYSTATHIONINE-BETA-LYASE-RXN'}, {'reactants': ['PHOSPHORYL-ETHANOLAMINE', 'CTP'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['PPI', 'CDP-ETHANOLAMINE'], 'ecs': ['EC-2.7.7.14'], 'cpds': ['PHOSPHORYL-ETHANOLAMINE', 'CTP', 'PPI', 'CDP-ETHANOLAMINE'], 'id': '2.7.7.14-RXN'}, {'reactants': ['3-KETO-ADIPATE', 'SUC-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-KETO-ADIPYL-COA', 'SUC'], 'ecs': ['EC-2.8.3.6'], 'cpds': ['3-KETO-ADIPATE', 'SUC-COA', '3-KETO-ADIPYL-COA', 'SUC'], 'id': '3-OXOADIPATE-COA-TRANSFERASE-RXN'}, {'reactants': ['NAD', 'MYO-INOSITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'CPD-365'], 'ecs': ['EC-1.1.1.18'], 'cpds': ['NAD', 'MYO-INOSITOL', 'PROTON', 'NADH', 'CPD-365'], 'id': 'MYO-INOSITOL-2-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', 'CPD-9899'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', 'CPD-9899', '2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'id': 'RXN-9283'}, {'reactants': ['CPD-9457', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9456', 'PPI'], 'ecs': ['EC-2.5.1.31'], 'cpds': ['CPD-9457', 'DELTA3-ISOPENTENYL-PP', 'CPD-9456', 'PPI'], 'id': 'RXN-8994'}, {'reactants': ['CPD-741'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CIS-CIS-MUCONATE'], 'ecs': ['EC-5.5.1.1'], 'cpds': ['CPD-741', 'PROTON', 'CIS-CIS-MUCONATE'], 'id': 'MUCONATE-CYCLOISOMERASE-RXN'}, {'reactants': ['PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4186', 'NADP'], 'ecs': ['EC-1.3.1.72'], 'cpds': ['PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH', 'CPD-4186', 'NADP'], 'id': 'RXN66-321'}, {'reactants': ['|Glycogens|', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-1-P', 'MALTOTETRAOSE'], 'ecs': ['EC-2.4.1.1'], 'cpds': ['|Glycogens|', '|Pi|', 'GLC-1-P', 'MALTOTETRAOSE'], 'id': 'GLYMALTOPHOSPHORYL-RXN'}, {'reactants': ['PUTRESCINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', '4-AMINO-BUTYRALDEHYDE'], 'ecs': ['EC-2.6.1.82'], 'cpds': ['PUTRESCINE', '2-KETOGLUTARATE', 'GLT', '4-AMINO-BUTYRALDEHYDE'], 'id': 'PUTTRANSAM-RXN'}, {'reactants': ['L-ASPARTATE', 'L-CITRULLINE', 'ATP'], 'pathway': 'arginine biosynthesis IV', 'source': 'HumanCyc', 'products': ['PPI', 'L-ARGININO-SUCCINATE', 'AMP'], 'ecs': ['EC-6.3.4.5'], 'cpds': ['L-ASPARTATE', 'L-CITRULLINE', 'ATP', 'PPI', 'L-ARGININO-SUCCINATE', 'AMP'], 'id': 'ARGSUCCINSYN-RXN'}, {'reactants': ['CPD-9300', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9280', 'HYDROGEN-PEROXIDE'], 'ecs': [''], 'cpds': ['CPD-9300', 'OXYGEN-MOLECULE', 'WATER', 'CPD-9280', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8915'}, {'reactants': ['CPD-18', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '&gamma;-linolenate biosynthesis II (animals)', 'source': 'HumanCyc', 'products': ['GAMMA-LINOLENOYL-COA', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14.19.3'], 'cpds': ['CPD-18', 'OXYGEN-MOLECULE', '|Donor-H2|', 'GAMMA-LINOLENOYL-COA', 'WATER', '|Acceptor|'], 'id': '1.14.19.3-RXN'}, {'reactants': ['ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UDP-MANNACA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'C55-PP-GLCNAC-MANNACA', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UDP-MANNACA', 'PROTON', 'C55-PP-GLCNAC-MANNACA', 'UDP'], 'id': 'UDPMANACATRANS-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE'], 'pathway': 'spermidine biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'], 'ecs': ['EC-4.1.1.50'], 'cpds': ['S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'], 'id': 'SAMDECARB-RXN'}, {'reactants': ['CPD-9462', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9464', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-9462', 'UDP-GALACTOSE', 'PROTON', 'CPD-9464', 'UDP'], 'id': 'RXN-9004'}, {'reactants': ['NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA'], 'pathway': '2-methylbutyrate biosynthesis', 'source': 'HumanCyc', 'products': ['NADH', '2-METHYL-ACETO-ACETYL-COA'], 'ecs': ['EC-1.1.1.178'], 'cpds': ['NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA', 'NADH', '2-METHYL-ACETO-ACETYL-COA'], 'id': '1.1.1.178-RXN'}, {'reactants': ['CPD-1087', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10548', 'NADP'], 'ecs': ['EC-1.3.1.3'], 'cpds': ['CPD-1087', 'NADPH', 'PROTON', 'CPD-10548', 'NADP'], 'id': 'RXN-9840'}, {'reactants': ['PROTON', 'CARBAMOYL-SARCOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'CARBON-DIOXIDE', 'SARCOSINE'], 'ecs': ['EC-3.5.1.59'], 'cpds': ['PROTON', 'CARBAMOYL-SARCOSINE', 'WATER', 'AMMONIA', 'CARBON-DIOXIDE', 'SARCOSINE'], 'id': 'N-CARBAMOYLSARCOSINE-AMIDASE-RXN'}, {'reactants': ['CPD-177', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'ADP'], 'ecs': ['EC-2.7.1.150'], 'cpds': ['CPD-177', 'ATP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'ADP'], 'id': '2.7.1.150-RXN'}, {'reactants': ['4-METHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4579', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['4-METHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4579', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-315'}, {'reactants': ['WATER', 'NAD', 'SUCC-S-ALD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'SUC'], 'ecs': ['EC-1.2.1.24'], 'cpds': ['WATER', 'NAD', 'SUCC-S-ALD', 'NADH', 'SUC'], 'id': 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-9896', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9898', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.114'], 'cpds': ['CPD-9896', 'S-ADENOSYLMETHIONINE', 'CPD-9898', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9281'}, {'reactants': ['GTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GDP', '|Pi|'], 'ecs': ['EC-3.6.5'], 'cpds': ['GTP', 'WATER', 'PROTON', 'GDP', '|Pi|'], 'id': 'RXN0-5462'}, {'reactants': ['RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'], 'pathway': 'pentose phosphate pathway (partial)', 'source': 'HumanCyc', 'products': ['D-SEDOHEPTULOSE-7-P', 'GAP'], 'ecs': ['EC-2.2.1.1'], 'cpds': ['RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE', 'D-SEDOHEPTULOSE-7-P', 'GAP'], 'id': '1TRANSKETO-RXN'}, {'reactants': ['MANNOSE-1P'], 'pathway': 'GDP-mannose metabolism', 'source': 'HumanCyc', 'products': ['MANNOSE-6P'], 'ecs': ['EC-5.4.2.8'], 'cpds': ['MANNOSE-1P', 'MANNOSE-6P'], 'id': 'PHOSMANMUT-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'CPD-302'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'], 'ecs': ['EC-1.4.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'CPD-302', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'], 'id': 'D-ASPARTATE-OXIDASE-RXN'}, {'reactants': ['PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'], 'pathway': 'heme biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRIN_IX', 'WATER'], 'ecs': ['EC-1.3.3.4'], 'cpds': ['PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX', 'WATER'], 'id': 'PROTOPORGENOXI-RXN'}, {'reactants': ['PROTON', 'L-CANALINE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HOMO-SER', 'AMMONIA', 'NADP'], 'ecs': ['EC-1.6.6'], 'cpds': ['PROTON', 'L-CANALINE', 'NADPH', 'HOMO-SER', 'AMMONIA', 'NADP'], 'id': 'RXN-35'}, {'reactants': ['3-OXOPIMELOYL-COA', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUTARYL-COA', 'ACETYL-COA'], 'ecs': ['EC-2.3.1'], 'cpds': ['3-OXOPIMELOYL-COA', 'CO-A', 'GLUTARYL-COA', 'ACETYL-COA'], 'id': 'RXN-8032'}, {'reactants': ['DELTA3-ISOPENTENYL-PP'], 'pathway': 'trans,trans-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4211'], 'ecs': ['EC-5.3.3.2'], 'cpds': ['DELTA3-ISOPENTENYL-PP', 'CPD-4211'], 'id': 'IPPISOM-RXN'}, {'reactants': ['CPD-71'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10505'], 'ecs': ['EC-5.1.99.4'], 'cpds': ['CPD-71', 'CPD-10505'], 'id': 'RXN-9797'}, {'reactants': ['5-METHYLTHIOADENOSINE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENINE', 'CPD-444'], 'ecs': ['EC-2.4.2.28'], 'cpds': ['5-METHYLTHIOADENOSINE', '|Pi|', 'ADENINE', 'CPD-444'], 'id': '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN'}, {'reactants': ['CPD-650', 'PHB'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHB', 'CO-A'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD-650', 'PHB', 'PHB', 'CO-A'], 'id': 'RXN1-42'}, {'reactants': ['CPD-3190'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3192'], 'ecs': [''], 'cpds': ['CPD-3190', 'CPD-3192'], 'id': 'RXN66-105'}, {'reactants': ['PREPHENATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.3.1.12'], 'cpds': ['PREPHENATE', 'NAD', 'P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE', 'NADH'], 'id': 'PREPHENATEDEHYDROG-RXN'}, {'reactants': ['CPD-10468', '|Methylated-methyl-acceptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10470', '|Demethylated-methyl-acceptors|'], 'ecs': [''], 'cpds': ['CPD-10468', '|Methylated-methyl-acceptors|', 'CPD-10470', '|Demethylated-methyl-acceptors|'], 'id': 'RXN-9754'}, {'reactants': ['CPD-10505', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7243', '|Donor-H2|'], 'ecs': ['EC-1.17.99'], 'cpds': ['CPD-10505', '|Acceptor|', 'CPD-7243', '|Donor-H2|'], 'id': 'RXN-9798'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'SARCOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'FORMALDEHYDE', 'GLY'], 'ecs': ['EC-1.5.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'SARCOSINE', 'HYDROGEN-PEROXIDE', 'FORMALDEHYDE', 'GLY'], 'id': 'SARCOX-RXN'}, {'reactants': ['CPD-2742'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3184'], 'ecs': [''], 'cpds': ['CPD-2742', 'CPD-3184'], 'id': 'RXN66-167'}, {'reactants': ['CPD-9646', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UMP'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-9646', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UMP'], 'id': 'GLCNACPTRANS-RXN'}, {'reactants': ['CPD-479', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10468', '|Acceptor|'], 'ecs': [''], 'cpds': ['CPD-479', '|Donor-H2|', 'CPD-10468', '|Acceptor|'], 'id': 'RXN-9753'}, {'reactants': ['TDP', 'ATP'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['TTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['TDP', 'ATP', 'TTP', 'ADP'], 'id': 'DTDPKIN-RXN'}, {'reactants': ['6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH', 'PROTON'], 'pathway': 'tetrahydrobioprein biosynthesis II', 'source': 'HumanCyc', 'products': ['TETRA-H-BIOPTERIN', 'NADP'], 'ecs': [''], 'cpds': ['6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH', 'PROTON', 'TETRA-H-BIOPTERIN', 'NADP'], 'id': 'RXN-8854'}, {'reactants': ['CPD-9717', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9955', '|Acceptor|'], 'ecs': [''], 'cpds': ['CPD-9717', '|Donor-H2|', 'CPD-9955', '|Acceptor|'], 'id': 'RXN-9345'}, {'reactants': ['PANTOYL-LACTONE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-DEHYDROPANTOYL-LACTONE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.168'], 'cpds': ['PANTOYL-LACTONE', 'NADP', '2-DEHYDROPANTOYL-LACTONE', 'NADPH', 'PROTON'], 'id': '1.1.1.168-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4609'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4610', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4609', 'CPD-4610', 'UDP'], 'id': 'RXN-4731'}, {'reactants': ['GLYCEROL-3P', 'FAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'], 'ecs': ['EC-1.1.99.5'], 'cpds': ['GLYCEROL-3P', 'FAD', 'DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'], 'id': 'RXN-6841'}, {'reactants': ['3-INDOLEGLYOXAL', 'WATER', 'OXIDIZED-ACCEPTOR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYOXYLATE', '|Donor-H2|'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['3-INDOLEGLYOXAL', 'WATER', 'OXIDIZED-ACCEPTOR', 'INDOLE-3-GLYOXYLATE', '|Donor-H2|'], 'id': 'RXN-5445'}, {'reactants': ['NADPH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['NADPH', 'WATER', 'NADH', '|Pi|'], 'id': 'RXN-7703'}, {'reactants': ['PROTON', 'LANOSTEROL', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8606', 'NADP'], 'ecs': ['EC-1.3.1.72'], 'cpds': ['PROTON', 'LANOSTEROL', 'NADPH', 'CPD-8606', 'NADP'], 'id': 'RXN66-10'}, {'reactants': ['2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.98'], 'cpds': ['2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE', '2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', 'ADENOSYL-HOMO-CYS'], 'id': 'DIPHTHINE-SYNTHASE-RXN'}, {'reactants': ['CPD-10277', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10276', 'GLC'], 'ecs': ['EC-3.2.1.21'], 'cpds': ['CPD-10277', 'WATER', 'CPD-10276', 'GLC'], 'id': 'RXN-9674'}, {'reactants': ['PROTON', 'L-THREO-3-METHYL-ASPARTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT'], 'ecs': ['EC-5.4.99.1'], 'cpds': ['PROTON', 'L-THREO-3-METHYL-ASPARTATE', 'GLT'], 'id': 'METHYLASPARTATE-MUTASE-RXN'}, {'reactants': ['PHENYLACETALDEHYDE', 'NADH'], 'pathway': 'phenylethanol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-7035', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['PHENYLACETALDEHYDE', 'NADH', 'CPD-7035', 'NAD'], 'id': 'RXN-7700'}, {'reactants': ['AMMONIA', 'L-ASPARTATE', 'ATP'], 'pathway': 'asparagine biosynthesis III', 'source': 'HumanCyc', 'products': ['PPI', 'ASN', 'AMP'], 'ecs': ['EC-6.3.1.1'], 'cpds': ['AMMONIA', 'L-ASPARTATE', 'ATP', 'PPI', 'ASN', 'AMP'], 'id': 'ASNSYNA-RXN'}, {'reactants': ['CPD-7637'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7638', 'WATER'], 'ecs': [''], 'cpds': ['CPD-7637', 'CPD-7638', 'WATER'], 'id': 'RXN-8113'}, {'reactants': ['PPI', 'NICOTINATE_NUCLEOTIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NIACINE', 'PRPP'], 'ecs': ['EC-2.4.2.11'], 'cpds': ['PPI', 'NICOTINATE_NUCLEOTIDE', 'NIACINE', 'PRPP'], 'id': 'NICOTINATEPRIBOSYLTRANS-RXN'}, {'reactants': ['O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'CPD-10137'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'CDP'], 'ecs': [''], 'cpds': ['O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'CPD-10137', 'PROTON', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'CDP'], 'id': 'RXN-9470'}, {'reactants': ['CPD-8578', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'CPD-8579'], 'ecs': ['EC-2.1.1.43'], 'cpds': ['CPD-8578', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'CPD-8579'], 'id': 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN'}, {'reactants': ['CPD-10818', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DELTA3-ISOPENTENYL-PP', 'ADP'], 'ecs': [''], 'cpds': ['CPD-10818', 'ATP', 'PROTON', 'DELTA3-ISOPENTENYL-PP', 'ADP'], 'id': 'RXN-10068'}, {'reactants': ['|ASN-tRNAs|', 'L-ASPARTATE', 'ATP'], 'pathway': 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'source': 'HumanCyc', 'products': ['PPI', '|L-aspartyl-tRNAAsn|', 'AMP'], 'ecs': ['EC-6.1.1'], 'cpds': ['|ASN-tRNAs|', 'L-ASPARTATE', 'ATP', 'PPI', '|L-aspartyl-tRNAAsn|', 'AMP'], 'id': 'RXN490-3616'}, {'reactants': ['D-GLUCOSAMINE-6-P', 'WATER'], 'pathway': 'N-acetylglucosamine degradation', 'source': 'HumanCyc', 'products': ['AMMONIA', 'FRUCTOSE-6P'], 'ecs': ['EC-3.5.99.6'], 'cpds': ['D-GLUCOSAMINE-6-P', 'WATER', 'AMMONIA', 'FRUCTOSE-6P'], 'id': 'GLUCOSAMINE-6-P-DEAMIN-RXN'}, {'reactants': ['FRUCTOSE-6P', 'PPI'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'FRUCTOSE-16-DIPHOSPHATE'], 'ecs': ['EC-2.7.1.90'], 'cpds': ['FRUCTOSE-6P', 'PPI', 'PROTON', '|Pi|', 'FRUCTOSE-16-DIPHOSPHATE'], 'id': '2.7.1.90-RXN'}, {'reactants': ['CPD-9456', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9455', 'PPI'], 'ecs': ['EC-2.5.1.31'], 'cpds': ['CPD-9456', 'DELTA3-ISOPENTENYL-PP', 'CPD-9455', 'PPI'], 'id': 'RXN-8995'}, {'reactants': ['L-TYROSINE-METHYL-ESTER', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'L-TYROSINE-METHYL-ESTER-4-SULFATE', 'PAP'], 'ecs': ['EC-2.8.2.9'], 'cpds': ['L-TYROSINE-METHYL-ESTER', 'PAPS', '3-5-ADP', 'L-TYROSINE-METHYL-ESTER-4-SULFATE', 'PAP'], 'id': 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN'}, {'reactants': ['CPD-394', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7993', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.22'], 'cpds': ['CPD-394', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-7993', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8244'}, {'reactants': ['WATER', 'DEOXYCYTIDINE'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DEOXYURIDINE'], 'ecs': ['EC-3.5.4.5'], 'cpds': ['WATER', 'DEOXYCYTIDINE', 'AMMONIA', 'DEOXYURIDINE'], 'id': 'CYTIDEAM-RXN'}, {'reactants': ['SHIKIMATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SHIKIMATE-5P', 'ADP'], 'ecs': ['EC-2.7.1.71'], 'cpds': ['SHIKIMATE', 'ATP', 'PROTON', 'SHIKIMATE-5P', 'ADP'], 'id': 'SHIKIMATE-KINASE-RXN'}, {'reactants': ['CPD-9831', '|Methylated-methyl-acceptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9836', '|Demethylated-methyl-acceptors|'], 'ecs': [''], 'cpds': ['CPD-9831', '|Methylated-methyl-acceptors|', 'CPD-9836', '|Demethylated-methyl-acceptors|'], 'id': 'RXN-9271'}, {'reactants': ['PROTON', 'ASCORBATE', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-318', 'WATER'], 'ecs': ['EC-1.11.1.11'], 'cpds': ['PROTON', 'ASCORBATE', 'HYDROGEN-PEROXIDE', 'CPD-318', 'WATER'], 'id': 'RXN-3521'}, {'reactants': ['CPD-7645', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7646', 'WATER'], 'ecs': [''], 'cpds': ['CPD-7645', 'GLT', 'CPD-7646', 'WATER'], 'id': 'RXN-8121'}, {'reactants': ['3-HYDROXY-PROPIONATE', 'ATP', 'CO-A', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'AMP', 'PPI', 'WATER', 'NADP'], 'ecs': [''], 'cpds': ['3-HYDROXY-PROPIONATE', 'ATP', 'CO-A', 'NADPH', 'PROPIONYL-COA', 'AMP', 'PPI', 'WATER', 'NADP'], 'id': 'RXN-8968'}, {'reactants': ['PROTON', 'CPD-9135', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9136', 'NAD'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-9135', 'NADH', 'CPD-9136', 'NAD'], 'id': 'RXN-8822'}, {'reactants': ['NAD-P-OR-NOP', 'CPD-353'], 'pathway': 'GDP-D-rhamnose biosynthesis', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'PROTON'], 'ecs': ['EC-1.1.1.187'], 'cpds': ['NAD-P-OR-NOP', 'CPD-353', 'NADH-P-OR-NOP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'PROTON'], 'id': 'GDP-4-DEHYDRO-D-RHAMNOSE-REDUCTASE-RXN'}, {'reactants': ['CPD-9649', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9650', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['CPD-9649', 'DELTA3-ISOPENTENYL-PP', 'CPD-9650', 'PPI'], 'id': 'RXN-9139'}, {'reactants': ['|3b-hydroxy-D5-steroids|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-D5-steroids|', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.145'], 'cpds': ['|3b-hydroxy-D5-steroids|', 'NAD', '|3-oxo-D5-steroids|', 'NADH', 'PROTON'], 'id': '1.1.1.145-RXN'}, {'reactants': ['NAD', 'CO-A', 'ACETALD'], 'pathway': 'degradation of pyrimidine deoxyribonucleosides', 'source': 'HumanCyc', 'products': ['NADH', 'ACETYL-COA'], 'ecs': ['EC-1.2.1.10'], 'cpds': ['NAD', 'CO-A', 'ACETALD', 'NADH', 'ACETYL-COA'], 'id': 'ACETALD-DEHYDROG-RXN'}, {'reactants': ['EPYRIDALDOX'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-CYANOPYRIDINE', 'WATER'], 'ecs': ['EC-4.2.1'], 'cpds': ['EPYRIDALDOX', '3-CYANOPYRIDINE', 'WATER'], 'id': 'R312-RXN'}, {'reactants': ['HOMO-CYS', 'BETAINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MET', 'DIMETHYL-GLYCINE'], 'ecs': ['EC-2.1.1.5'], 'cpds': ['HOMO-CYS', 'BETAINE', 'MET', 'DIMETHYL-GLYCINE'], 'id': '2.1.1.5-RXN'}, {'reactants': ['DIETHYLTHIOPHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIETHYLPHOSPHATE', 'HS'], 'ecs': [''], 'cpds': ['DIETHYLTHIOPHOSPHATE', 'WATER', 'DIETHYLPHOSPHATE', 'HS'], 'id': 'PHOSPHO-DETHIO-RXN'}, {'reactants': ['CPD-9735'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9757'], 'ecs': ['EC-2.6.1'], 'cpds': ['CPD-9735', 'CPD-9757'], 'id': 'RXN-9189'}, {'reactants': ['HOMO-SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', '2-OXOBUTANOATE'], 'ecs': ['EC-4.4.1.1'], 'cpds': ['HOMO-SER', 'AMMONIA', '2-OXOBUTANOATE'], 'id': 'HOMOSERDEAM-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', '|Protein-L-lysine|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROGEN-PEROXIDE', 'CPD-8649'], 'ecs': ['EC-1.4.3.13'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', '|Protein-L-lysine|', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'CPD-8649'], 'id': 'PROTEIN-LYSINE-6-OXIDASE-RXN'}, {'reactants': ['CPD-397', 'HOMO-CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MET'], 'ecs': ['EC-2.1.1.10'], 'cpds': ['CPD-397', 'HOMO-CYS', 'MET'], 'id': 'MMUM-RXN'}, {'reactants': ['5-P-BETA-D-RIBOSYL-AMINE', 'ATP', 'GLY'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'ecs': ['EC-6.3.4.13'], 'cpds': ['5-P-BETA-D-RIBOSYL-AMINE', 'ATP', 'GLY', 'ADP', '|Pi|', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'id': 'GLYRIBONUCSYN-RXN'}, {'reactants': ['CPDQT-4', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-GALACTOSE', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['CPDQT-4', 'WATER', 'L-GALACTOSE', '|Pi|'], 'id': 'RXNQT-4142'}, {'reactants': ['CPD-9650', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9972', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['CPD-9650', 'DELTA3-ISOPENTENYL-PP', 'CPD-9972', 'PPI'], 'id': 'RXN-9364'}, {'reactants': ['ATP', 'CPD-8564'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'CPD-8563'], 'ecs': ['EC-2.7.11.18'], 'cpds': ['ATP', 'CPD-8564', 'ADP', 'CPD-8563'], 'id': '2.7.11.18-RXN'}, {'reactants': ['ASCORBATE', 'CPD-68', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'ETHYLENE-CMPD', 'L-DEHYDRO-ASCORBATE', 'HCN', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.17.4'], 'cpds': ['ASCORBATE', 'CPD-68', 'OXYGEN-MOLECULE', 'WATER', 'ETHYLENE-CMPD', 'L-DEHYDRO-ASCORBATE', 'HCN', 'CARBON-DIOXIDE'], 'id': 'ETHYL-RXN'}, {'reactants': ['GLUTATHIONE', 'RX'], 'pathway': 'glutathione-mediated detoxification', 'source': 'HumanCyc', 'products': ['|S-Substituted-Glutathione|', 'HX'], 'ecs': ['EC-2.5.1.18'], 'cpds': ['GLUTATHIONE', 'RX', '|S-Substituted-Glutathione|', 'HX'], 'id': 'GSHTRAN-RXN'}, {'reactants': ['GLUTARYL-COA', 'FAD'], 'pathway': 'glutaryl-CoA degradation', 'source': 'HumanCyc', 'products': ['GLUTACONYL-COA', 'FADH2'], 'ecs': ['EC-1.3.8'], 'cpds': ['GLUTARYL-COA', 'FAD', 'GLUTACONYL-COA', 'FADH2'], 'id': 'GLUTARYL-COA-DEHYDROG-RXN'}, {'reactants': ['PROTON', 'CPD-9304'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9306', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-9304', 'CPD-9306', 'WATER'], 'id': 'RXN-8912'}, {'reactants': ['CPD-4186', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4187', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.21.6'], 'cpds': ['CPD-4186', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4187', 'NAD-P-OR-NOP', 'WATER'], 'id': '1.14.21.6-RXN'}, {'reactants': ['CPD-479', '|Amino-Acids-20|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MET', '|Keto-Acid|'], 'ecs': ['EC-2.6.1.5'], 'cpds': ['CPD-479', '|Amino-Acids-20|', 'MET', '|Keto-Acid|'], 'id': 'R15-RXN'}, {'reactants': ['GLUCOSAMINE-1P', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'CO-A'], 'ecs': ['EC-2.3.1.157'], 'cpds': ['GLUCOSAMINE-1P', 'ACETYL-COA', 'PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'CO-A'], 'id': '2.3.1.157-RXN'}, {'reactants': ['WATER', '2-KETO-6-ACETAMIDOCAPROATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '5-ACETAMIDOVALERATE', 'NADH', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1'], 'cpds': ['WATER', '2-KETO-6-ACETAMIDOCAPROATE', 'NAD', 'PROTON', '5-ACETAMIDOVALERATE', 'NADH', 'CARBON-DIOXIDE'], 'id': 'KETAMID-RXN'}, {'reactants': ['CPD-448'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-6-P'], 'ecs': ['EC-5.4.2.6'], 'cpds': ['CPD-448', 'GLC-6-P'], 'id': 'BETA-PHOSPHOGLUCOMUTASE-RXN'}, {'reactants': ['CPD-469', 'NADP', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-GLUTAMYL-P', 'NADPH'], 'ecs': ['EC-1.2.1.38'], 'cpds': ['CPD-469', 'NADP', '|Pi|', 'PROTON', 'N-ACETYL-GLUTAMYL-P', 'NADPH'], 'id': 'N-ACETYLGLUTPREDUCT-RXN'}, {'reactants': ['GLYCEROL-3P', 'NAD-P-OR-NOP'], 'pathway': 'CDP-diacylglycerol biosynthesis', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.94'], 'cpds': ['GLYCEROL-3P', 'NAD-P-OR-NOP', 'DIHYDROXY-ACETONE-PHOSPHATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'GLYC3PDEHYDROGBIOSYN-RXN'}, {'reactants': ['S-LACTOYL-GLUTATHIONE', 'WATER'], 'pathway': 'methylglyoxal degradation I', 'source': 'HumanCyc', 'products': ['GLUTATHIONE', 'D-LACTATE'], 'ecs': ['EC-3.1.2.6'], 'cpds': ['S-LACTOYL-GLUTATHIONE', 'WATER', 'GLUTATHIONE', 'D-LACTATE'], 'id': 'GLYOXII-RXN'}, {'reactants': ['B-ALANINE', 'L-PANTOATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PANTOTHENATE', 'PPI', 'AMP'], 'ecs': ['EC-6.3.2.1'], 'cpds': ['B-ALANINE', 'L-PANTOATE', 'ATP', 'PROTON', 'PANTOTHENATE', 'PPI', 'AMP'], 'id': 'PANTOATE-BETA-ALANINE-LIG-RXN'}, {'reactants': ['ALPHA-D-MANNOSYLCHITOBIO', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5161', 'GDP'], 'ecs': ['EC-2.4.1.132'], 'cpds': ['ALPHA-D-MANNOSYLCHITOBIO', 'GDP-MANNOSE', 'CPD-5161', 'GDP'], 'id': 'RXN-5462'}, {'reactants': ['CPD-26'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.27'], 'cpds': ['CPD-26', 'FRUCTOSE-6P'], 'id': 'R12-RXN'}, {'reactants': ['HOMO-CYS', 'SER'], 'pathway': 'cysteine biosynthesis II', 'source': 'HumanCyc', 'products': ['WATER', 'L-CYSTATHIONINE'], 'ecs': ['EC-4.2.1.22'], 'cpds': ['HOMO-CYS', 'SER', 'WATER', 'L-CYSTATHIONINE'], 'id': 'CYSTATHIONINE-BETA-SYNTHASE-RXN'}, {'reactants': ['G3P', 'NAD'], 'pathway': 'serine biosynthesis', 'source': 'HumanCyc', 'products': ['3-P-HYDROXYPYRUVATE', 'NADH'], 'ecs': ['EC-1.1.1.95'], 'cpds': ['G3P', 'NAD', '3-P-HYDROXYPYRUVATE', 'NADH'], 'id': 'PGLYCDEHYDROG-RXN'}, {'reactants': ['CO-A', '|Fatty-Acids|', 'ATP'], 'pathway': 'fatty acid &beta;-oxidation II (core pathway)', 'source': 'HumanCyc', 'products': ['PPI', '|Saturated-Fatty-Acyl-CoA|', 'ACYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CO-A', '|Fatty-Acids|', 'ATP', 'PPI', '|Saturated-Fatty-Acyl-CoA|', 'ACYL-COA', 'AMP'], 'id': 'ACYLCOASYN-RXN'}, {'reactants': ['CPD-866', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-867', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1'], 'cpds': ['CPD-866', 'ATP', 'CO-A', 'PROTON', 'CPD-867', 'AMP', 'PPI'], 'id': 'R545-RXN'}, {'reactants': ['CPD0-1081', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-GLUCOSAMINE', 'CPD0-882'], 'ecs': ['EC-3.2.1.52'], 'cpds': ['CPD0-1081', 'WATER', 'N-ACETYL-D-GLUCOSAMINE', 'CPD0-882'], 'id': 'RXN0-5226'}, {'reactants': ['CPD-8610', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8611', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8610', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8611', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-15'}, {'reactants': ['ARACHIDONIC_ACID', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'ARACHIDONYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.15'], 'cpds': ['ARACHIDONIC_ACID', 'CO-A', 'ATP', 'PPI', 'ARACHIDONYL-COA', 'AMP'], 'id': 'ARACHIDONATE--COA-LIGASE-RXN'}, {'reactants': ['OXALACETIC_ACID', 'ACETYL-COA', '|Pi|', 'ADP'], 'pathway': 'acetyl-CoA biosynthesis (from citrate)', 'source': 'HumanCyc', 'products': ['CIT', 'CO-A', 'ATP'], 'ecs': ['EC-2.3.3.8'], 'cpds': ['OXALACETIC_ACID', 'ACETYL-COA', '|Pi|', 'ADP', 'CIT', 'CO-A', 'ATP'], 'id': 'ATP-CITRATE-PRO-S--LYASE-RXN'}, {'reactants': ['14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Chitosan|', 'CPD-200', 'ACET'], 'ecs': ['EC-3.5.1.41'], 'cpds': ['14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'WATER', '|Chitosan|', 'CPD-200', 'ACET'], 'id': 'CHITIN-DEACETYLASE-RXN'}, {'reactants': ['ETOH', 'HYDROGEN-PEROXIDE'], 'pathway': 'oxidative ethanol degradation III', 'source': 'HumanCyc', 'products': ['WATER', 'ACETALD'], 'ecs': ['EC-1.11.1.6'], 'cpds': ['ETOH', 'HYDROGEN-PEROXIDE', 'WATER', 'ACETALD'], 'id': 'RXN66-1'}, {'reactants': ['HOMO-CIT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HOMO-CIS-ACONITATE', 'WATER'], 'ecs': ['EC-4.2.1.114'], 'cpds': ['HOMO-CIT', 'HOMO-CIS-ACONITATE', 'WATER'], 'id': 'RXN3O-1983'}, {'reactants': ['NITRITE', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NITRATE', 'NADH'], 'ecs': ['EC-1.7.1.1'], 'cpds': ['NITRITE', 'WATER', 'NAD', 'PROTON', 'NITRATE', 'NADH'], 'id': 'NITRATE-REDUCTASE-NADH-RXN'}, {'reactants': ['ARG', 'CPD-180'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7167', 'L-ORNITHINE'], 'ecs': ['EC-2.1.4.2'], 'cpds': ['ARG', 'CPD-180', 'CPD-7167', 'L-ORNITHINE'], 'id': '2.1.4.2-RXN'}, {'reactants': ['UDP-GLUCOSE', '2-COUMARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-459', 'UDP'], 'ecs': ['EC-2.4.1.114'], 'cpds': ['UDP-GLUCOSE', '2-COUMARATE', 'PROTON', 'CPD-459', 'UDP'], 'id': '2.4.1.114-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'CYS'], 'pathway': 'L-cysteine degradation I', 'source': 'HumanCyc', 'products': ['3-SULFINOALANINE'], 'ecs': ['EC-1.13.11.20'], 'cpds': ['OXYGEN-MOLECULE', 'CYS', '3-SULFINOALANINE'], 'id': 'CYSTEINE-DIOXYGENASE-RXN'}, {'reactants': ['WATER', 'ALLANTOATE'], 'pathway': 'allantoin degradation to ureidoglycolate I (urea producing)', 'source': 'HumanCyc', 'products': ['CPD-1091', 'UREA'], 'ecs': ['EC-3.5.3.4'], 'cpds': ['WATER', 'ALLANTOATE', 'CPD-1091', 'UREA'], 'id': 'ALLANTOICASE-RXN'}, {'reactants': ['UDP-D-XYLOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'], 'ecs': ['EC-2.4.2.38'], 'cpds': ['UDP-D-XYLOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'UDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'], 'id': '2.4.2.38-RXN'}, {'reactants': ['PROTON', 'L-CITRULLINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ORNITHINE', 'CARBON-DIOXIDE', 'AMMONIA'], 'ecs': ['EC-3.5.1.20'], 'cpds': ['PROTON', 'L-CITRULLINE', 'WATER', 'L-ORNITHINE', 'CARBON-DIOXIDE', 'AMMONIA'], 'id': 'CITRULLINASE-RXN'}, {'reactants': ['CPD-313', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6082', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.22'], 'cpds': ['CPD-313', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-6082', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-6381'}, {'reactants': ['CPD-638', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-96', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11.12'], 'cpds': ['CPD-638', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD1F-96', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN1F-168'}, {'reactants': ['HYDRPHENYLAC-CPD', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD3O-4151', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['HYDRPHENYLAC-CPD', 'NADH', 'CPD3O-4151', 'NAD'], 'id': 'RXN3O-4113'}, {'reactants': ['TREHALOSE-6P', 'WATER'], 'pathway': 'trehalose biosynthesis I', 'source': 'HumanCyc', 'products': ['TREHALOSE', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['TREHALOSE-6P', 'WATER', 'TREHALOSE', '|Pi|'], 'id': 'TREHALOSEPHOSPHA-RXN'}, {'reactants': ['CPD-1087', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7237', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.95'], 'cpds': ['CPD-1087', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-7237', 'NADP', 'WATER'], 'id': '1.14.13.95-RXN'}, {'reactants': ['ASN', 'WATER'], 'pathway': 'asparagine degradation I', 'source': 'HumanCyc', 'products': ['AMMONIA', 'L-ASPARTATE'], 'ecs': ['EC-3.5.1.1'], 'cpds': ['ASN', 'WATER', 'AMMONIA', 'L-ASPARTATE'], 'id': 'ASPARAGHYD-RXN'}, {'reactants': ['CPD-638', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6203', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD-638', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-6203', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN-6524'}, {'reactants': ['CPD-2750', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2752', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['CPD-2750', 'UDP-GLUCURONATE', 'CPD-2752', 'UDP'], 'id': 'RXN66-162'}, {'reactants': ['SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'GERANYLGERANYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'PPI'], 'ecs': ['EC-2.5.1.42'], 'cpds': ['SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'GERANYLGERANYL-PP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'PPI'], 'id': '2.5.1.42-RXN'}, {'reactants': ['INDOLEYL-CPD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-237'], 'ecs': ['EC-4.2.1.84'], 'cpds': ['INDOLEYL-CPD', 'WATER', 'CPD-237'], 'id': 'RXN-7567'}, {'reactants': ['D-SORBITOL-6-P', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FRUCTOSE-6P', 'NADH'], 'ecs': ['EC-1.1.1.140'], 'cpds': ['D-SORBITOL-6-P', 'NAD', 'PROTON', 'FRUCTOSE-6P', 'NADH'], 'id': 'SORB6PDEHYDROG-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4210'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4614', 'UDP'], 'ecs': ['EC-2.4.1.203'], 'cpds': ['UDP-GLUCOSE', 'CPD-4210', 'CPD-4614', 'UDP'], 'id': 'RXN-4723'}, {'reactants': ['SO3', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': 'sulfite oxidation IV', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'SULFATE'], 'ecs': ['EC-1.8.3.1'], 'cpds': ['SO3', 'OXYGEN-MOLECULE', 'WATER', 'HYDROGEN-PEROXIDE', 'SULFATE'], 'id': 'SULFITE-OXIDASE-RXN'}, {'reactants': ['DCDP', 'ATP'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DCTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DCDP', 'ATP', 'DCTP', 'ADP'], 'id': 'DCDPKIN-RXN'}, {'reactants': ['CO-A', 'SUC', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'SUC-COA', 'GDP'], 'ecs': ['EC-6.2.1.4'], 'cpds': ['CO-A', 'SUC', 'GTP', '|Pi|', 'SUC-COA', 'GDP'], 'id': 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN'}, {'reactants': ['CPD-10590', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10591', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-10590', 'NAD', 'CPD-10591', 'NADH', 'PROTON'], 'id': 'RXN-9848'}, {'reactants': ['CPD-8618', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8619', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8618', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8619', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-22'}, {'reactants': ['CPD-9803'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8097'], 'ecs': [''], 'cpds': ['CPD-9803', 'CPD-8097'], 'id': 'RXN-9268'}, {'reactants': ['PROTON', 'CPD-717'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-720'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-717', 'CPD-720'], 'id': 'RXN-776'}, {'reactants': ['PROTON', '3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', '3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'], 'id': 'RXN3O-58'}, {'reactants': ['MALTOTETRAOSE', '|Pi|'], 'pathway': 'glycogen degradation I', 'source': 'HumanCyc', 'products': ['MALTOTRIOSE', 'GLC-1-P'], 'ecs': ['EC-2.4.1.1'], 'cpds': ['MALTOTETRAOSE', '|Pi|', 'MALTOTRIOSE', 'GLC-1-P'], 'id': 'RXN0-5182'}, {'reactants': ['GLY', 'ACETYL-COA'], 'pathway': 'threonine degradation II', 'source': 'HumanCyc', 'products': ['AMINO-OXOBUT', 'CO-A'], 'ecs': ['EC-2.3.1.29'], 'cpds': ['GLY', 'ACETYL-COA', 'AMINO-OXOBUT', 'CO-A'], 'id': 'AKBLIG-RXN'}, {'reactants': ['NICOTINATE_NUCLEOTIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NIACINE', 'RIBOSE-5P'], 'ecs': ['EC-3.2.2'], 'cpds': ['NICOTINATE_NUCLEOTIDE', 'WATER', 'PROTON', 'NIACINE', 'RIBOSE-5P'], 'id': 'RXN-8444'}, {'reactants': ['CAFFEOYLSHIKIMATE', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CAFFEOYL-COA', 'SHIKIMATE'], 'ecs': ['EC-3.1.2'], 'cpds': ['CAFFEOYLSHIKIMATE', 'CO-A', 'CAFFEOYL-COA', 'SHIKIMATE'], 'id': 'RXN-2621'}, {'reactants': ['L-XYLULOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-XYLULOSE-5-P', 'ADP'], 'ecs': ['EC-2.7.1.53'], 'cpds': ['L-XYLULOSE', 'ATP', 'PROTON', 'L-XYLULOSE-5-P', 'ADP'], 'id': 'LYXK-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'CHITIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', 'CHITIN'], 'ecs': ['EC-2.4.1.16'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'CHITIN', 'UDP', 'CHITIN'], 'id': 'CHITIN-SYNTHASE-RXN'}, {'reactants': ['B-ALANINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '&beta;-alanine betaine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-6141', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.49'], 'cpds': ['B-ALANINE', 'S-ADENOSYLMETHIONINE', 'CPD-6141', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-6461'}, {'reactants': ['GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-D-GALACTOSE'], 'ecs': ['EC-5.1.3.3'], 'cpds': ['GALACTOSE', 'ALPHA-D-GALACTOSE'], 'id': 'ALDOSE1EPIM-RXN'}, {'reactants': ['GLC', 'ADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLC-6-P', 'AMP'], 'ecs': ['EC-2.7.1.147'], 'cpds': ['GLC', 'ADP', 'PROTON', 'GLC-6-P', 'AMP'], 'id': 'R301-RXN'}, {'reactants': ['NAD', 'TESTOSTERONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'ANDROST4ENE'], 'ecs': ['EC-1.1.1.239'], 'cpds': ['NAD', 'TESTOSTERONE', 'NADH', 'ANDROST4ENE'], 'id': '1.1.1.239-RXN'}, {'reactants': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL', 'UDP'], 'ecs': ['EC-2.4.1.87'], 'cpds': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-GALACTOSE', 'ALPHA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL', 'UDP'], 'id': '2.4.1.151-RXN'}, {'reactants': ['PROTON', '3-OCTAPRENYL-4-HYDROXYBENZOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-OCTAPRENYLPHENOL', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', '3-OCTAPRENYL-4-HYDROXYBENZOATE', '2-OCTAPRENYLPHENOL', 'CARBON-DIOXIDE'], 'id': '3-OCTAPRENYL-4-OHBENZOATE-DECARBOX-RXN'}, {'reactants': ['PROTON', 'CPD-10807'], 'pathway': '', 'source': 'HumanCyc', 'products': ['METHYL-GLYOXAL'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-10807', 'METHYL-GLYOXAL'], 'id': 'RXN-10054'}, {'reactants': ['PROTOPORPHYRINOGEN', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRIN_IX', '|Donor-H2|'], 'ecs': ['EC-1.3.5'], 'cpds': ['PROTOPORPHYRINOGEN', '|Acceptor|', 'PROTOPORPHYRIN_IX', '|Donor-H2|'], 'id': 'RXN0-6259'}, {'reactants': ['WATER', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'SUC-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-SUCCINYL-2-AMINO-6-KETOPIMELATE', 'CO-A'], 'ecs': ['EC-2.3.1.117'], 'cpds': ['WATER', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'SUC-COA', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE', 'CO-A'], 'id': 'TETHYDPICSUCC-RXN'}, {'reactants': ['CPD-710', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-711', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14'], 'cpds': ['CPD-710', 'OXYGEN-MOLECULE', '|Donor-H2|', 'CPD-711', 'WATER', '|Acceptor|'], 'id': 'RXN-713'}, {'reactants': ['ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'], 'pathway': 'heptaprenyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'], 'ecs': ['EC-2.5.1.33'], 'cpds': ['ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP', 'PPI', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'], 'id': 'TRANS-PENTAPRENYLTRANSFERASE-RXN'}, {'reactants': ['ENT-COPALYL-DIPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD1F-128'], 'ecs': ['EC-4.2.3.19'], 'cpds': ['ENT-COPALYL-DIPHOSPHATE', 'PPI', 'CPD1F-128'], 'id': '4.2.3.19-RXN'}, {'reactants': ['TYR', '2-KETOGLUTARATE'], 'pathway': '4-hydroxyphenylpyruvate biosynthesis', 'source': 'HumanCyc', 'products': ['GLT', 'P-HYDROXY-PHENYLPYRUVATE'], 'ecs': ['EC-2.6.1.5'], 'cpds': ['TYR', '2-KETOGLUTARATE', 'GLT', 'P-HYDROXY-PHENYLPYRUVATE'], 'id': 'TYROSINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['CAFFEOYLSHIKIMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-676'], 'ecs': [''], 'cpds': ['CAFFEOYLSHIKIMATE', 'CPD-676'], 'id': 'RXN-9266'}, {'reactants': ['ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'ecs': ['EC-6.3.2.6'], 'cpds': ['ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE', 'ADP', '|Pi|', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'id': 'SAICARSYN-RXN'}, {'reactants': ['CPD-9978'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9980'], 'ecs': [''], 'cpds': ['CPD-9978', 'CPD-9980'], 'id': 'RXN-9371'}, {'reactants': ['|Acceptor|', 'GLYCEROL-3P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.99.5'], 'cpds': ['|Acceptor|', 'GLYCEROL-3P', '|Donor-H2|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'GLYCEROL-3-PHOSPHATE-DEHYDROGENASE-RXN'}, {'reactants': ['CPD6666-1', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'OLEATE-CPD', 'AMMONIA'], 'ecs': ['EC-3.5.1'], 'cpds': ['CPD6666-1', 'WATER', 'PROTON', 'OLEATE-CPD', 'AMMONIA'], 'id': 'RXN-10756'}, {'reactants': ['CPD-10591', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10556', 'PROPIONYL-COA'], 'ecs': ['EC-2.3.1.176'], 'cpds': ['CPD-10591', 'CO-A', 'CPD-10556', 'PROPIONYL-COA'], 'id': 'RXN-9850'}, {'reactants': ['PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'], 'pathway': 'spermidine biosynthesis', 'source': 'HumanCyc', 'products': ['SPERMIDINE', '5-METHYLTHIOADENOSINE'], 'ecs': ['EC-2.5.1.16'], 'cpds': ['PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE', '5-METHYLTHIOADENOSINE'], 'id': 'SPERMIDINESYN-RXN'}, {'reactants': ['DOPAMINE', 'HYDRPHENYLAC-CPD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'S-NORCOCLAURINE'], 'ecs': ['EC-4.2.1.78'], 'cpds': ['DOPAMINE', 'HYDRPHENYLAC-CPD', 'WATER', 'S-NORCOCLAURINE'], 'id': 'S-NORLAUDANOSOLINE-SYNTHASE-RXN'}, {'reactants': ['NADP', 'FORMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.1.43'], 'cpds': ['NADP', 'FORMATE', 'NADPH', 'CARBON-DIOXIDE'], 'id': 'FORMATE-DEHYDROGENASE-NADP+-RXN'}, {'reactants': ['PROTON', 'CPD-671'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', '5-10-METHENYL-THF'], 'ecs': ['EC-4.3.1.4'], 'cpds': ['PROTON', 'CPD-671', 'AMMONIA', '5-10-METHENYL-THF'], 'id': '4.3.1.4-RXN'}, {'reactants': ['CPD-9938'], 'pathway': 'beta-carboline biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-9941'], 'ecs': [''], 'cpds': ['CPD-9938', 'CPD-9941'], 'id': 'RXN-9319'}, {'reactants': ['DEMETHYLMENAQUINONE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9728', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['DEMETHYLMENAQUINONE', 'S-ADENOSYLMETHIONINE', 'CPD-9728', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'id': 'ADOMET-DMK-METHYLTRANSFER-RXN'}, {'reactants': ['PRPP', 'GUANINE'], 'pathway': 'salvage pathways of guanine, xanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['PPI', 'GMP'], 'ecs': ['EC-2.4.2.8'], 'cpds': ['PRPP', 'GUANINE', 'PPI', 'GMP'], 'id': 'GUANPRIBOSYLTRAN-RXN'}, {'reactants': ['PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-D-MANNOSAMINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYLNEURAMINATE', '|Pi|'], 'ecs': ['EC-2.5.1.56'], 'cpds': ['PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-D-MANNOSAMINE', 'WATER', 'N-ACETYLNEURAMINATE', '|Pi|'], 'id': 'N-ACETYLNEURAMINATE-SYNTHASE-RXN'}, {'reactants': ['UDP-GLUCURONATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUCURONATE', 'UDP'], 'ecs': [''], 'cpds': ['UDP-GLUCURONATE', 'WATER', 'GLUCURONATE', 'UDP'], 'id': 'RXN3DJ-64'}, {'reactants': ['PROTON', 'CPD-7609', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7610', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-7609', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-7610', 'NADP', 'WATER'], 'id': 'RXN-8084'}, {'reactants': ['PROTON', 'CPD-7105', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7106', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7105', 'OXYGEN-MOLECULE', 'CPD-7106', 'WATER'], 'id': 'RXN-7807'}, {'reactants': ['HEPARIN-GLUCOSAMINE', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Heparan-sulfate-D-GlcNS|', 'CPD-7213', '3-5-ADP', 'PAP'], 'ecs': ['EC-2.8.2.8'], 'cpds': ['HEPARIN-GLUCOSAMINE', 'PAPS', '|Heparan-sulfate-D-GlcNS|', 'CPD-7213', '3-5-ADP', 'PAP'], 'id': 'HEPARITIN-SULFOTRANSFERASE-RXN'}, {'reactants': ['CPD-10503', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.1.1.213'], 'cpds': ['CPD-10503', 'NADH-P-OR-NOP', 'PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NAD-P-OR-NOP'], 'id': 'RXN-9796'}, {'reactants': ['INDOLE-3-GLYCOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'INDOLE-3-KETOL'], 'ecs': ['EC-1.13.99.3'], 'cpds': ['INDOLE-3-GLYCOL', 'PROTON', 'INDOLE-3-KETOL'], 'id': 'RXN-5443'}, {'reactants': ['PYRUVATE', 'D-METHYL-MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID', 'PROPIONYL-COA'], 'ecs': ['EC-2.1.3.1'], 'cpds': ['PYRUVATE', 'D-METHYL-MALONYL-COA', 'OXALACETIC_ACID', 'PROPIONYL-COA'], 'id': '2.1.3.1-RXN'}, {'reactants': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'], 'pathway': 'heptaprenyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'], 'ecs': ['EC-2.5.1.30'], 'cpds': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP', 'PPI', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'], 'id': 'TRANS-HEXAPRENYLTRANSTRANSFERASE-RXN'}, {'reactants': ['ALPHA-GLC-6-P'], 'pathway': 'GDP-glucose biosynthesis', 'source': 'HumanCyc', 'products': ['GLC-6-P'], 'ecs': ['EC-5.1.3.15'], 'cpds': ['ALPHA-GLC-6-P', 'GLC-6-P'], 'id': 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN'}, {'reactants': ['CPD-505', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1.140'], 'cpds': ['CPD-505', 'ATP', 'CPD-1107', 'ADP'], 'id': '2.7.1.140-RXN'}, {'reactants': ['CPD-9727'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXOPENTENOATE', 'WATER'], 'ecs': [''], 'cpds': ['CPD-9727', 'OXOPENTENOATE', 'WATER'], 'id': 'RXN-9168'}, {'reactants': ['PURINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYPOXANTHINE', 'PROTON'], 'ecs': [''], 'cpds': ['PURINE', 'WATER', 'HYPOXANTHINE', 'PROTON'], 'id': 'RXN-8755'}, {'reactants': ['CPD-290', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CATECHOL', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.3.1.25'], 'cpds': ['CPD-290', 'NAD', 'CATECHOL', 'CARBON-DIOXIDE', 'NADH'], 'id': '1.3.1.25-RXN'}, {'reactants': ['ACETYL-COA', 'SUC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', 'SUC-COA'], 'ecs': [''], 'cpds': ['ACETYL-COA', 'SUC', 'ACET', 'SUC-COA'], 'id': 'RXN-8807'}, {'reactants': ['CPD-217'], 'pathway': '', 'source': 'HumanCyc', 'products': ['24DINH2-PENTANOATE'], 'ecs': ['EC-5.4.3.5'], 'cpds': ['CPD-217', '24DINH2-PENTANOATE'], 'id': 'ORNMUTST-RXN'}, {'reactants': ['CPD-7228', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7227', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.1.1.285'], 'cpds': ['CPD-7228', 'NAD-P-OR-NOP', 'CPD-7227', 'NADH-P-OR-NOP'], 'id': '1.1.1.285-RXN'}, {'reactants': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER'], 'pathway': 'phospholipases', 'source': 'HumanCyc', 'products': ['DIACYLGLYCEROL', 'INOSITOL-1-4-5-TRISPHOSPHATE'], 'ecs': ['EC-3.1.4.11'], 'cpds': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER', 'DIACYLGLYCEROL', 'INOSITOL-1-4-5-TRISPHOSPHATE'], 'id': '3.1.4.11-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'], 'ecs': ['EC-1.13.11.6'], 'cpds': ['OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'], 'id': '1.13.11.6-RXN'}, {'reactants': ['GLC-6-P', 'NADP'], 'pathway': 'pentose phosphate pathway (oxidative branch)', 'source': 'HumanCyc', 'products': ['D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.49'], 'cpds': ['GLC-6-P', 'NADP', 'D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH', 'PROTON'], 'id': 'GLU6PDEHYDROG-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'HOMOGENTISATE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['4-MALEYL-ACETOACETATE'], 'ecs': ['EC-1.13.11.5'], 'cpds': ['OXYGEN-MOLECULE', 'HOMOGENTISATE', '4-MALEYL-ACETOACETATE'], 'id': 'HOMOGENTISATE-12-DIOXYGENASE-RXN'}, {'reactants': ['|Pi|', 'DEOXYURIDINE'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DEOXY-RIBOSE-1P', 'URACIL'], 'ecs': [''], 'cpds': ['|Pi|', 'DEOXYURIDINE', 'DEOXY-RIBOSE-1P', 'URACIL'], 'id': 'URA-PHOSPH-RXN'}, {'reactants': ['L-ARABINOSE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ARABITOL', 'NADP'], 'ecs': ['EC-1.1.1.21'], 'cpds': ['L-ARABINOSE', 'NADPH', 'L-ARABITOL', 'NADP'], 'id': 'RXN-8772'}, {'reactants': ['CPD-10470', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SS-DIMETHYL-BETA-PROPIOTHETIN', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['CPD-10470', 'WATER', 'PROTON', 'SS-DIMETHYL-BETA-PROPIOTHETIN', 'CARBON-DIOXIDE'], 'id': 'RXN-9755'}, {'reactants': ['DTDP-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'], 'ecs': ['EC-4.2.1.46'], 'cpds': ['DTDP-D-GLUCOSE', 'WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'], 'id': 'DTDPGLUCDEHYDRAT-RXN'}, {'reactants': ['CPD-219'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DELTA1-PIPERIDEINE-2-CARBOXYLATE'], 'ecs': [''], 'cpds': ['CPD-219', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'], 'id': 'RXN-8163'}, {'reactants': ['QUINATE', 'PQQ'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DEHYDROQUINATE', 'CPD-104'], 'ecs': ['EC-1.1.99.25'], 'cpds': ['QUINATE', 'PQQ', 'DEHYDROQUINATE', 'CPD-104'], 'id': '1.1.99.25-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4210'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4612', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4210', 'CPD-4612', 'UDP'], 'id': 'RXN-4721'}, {'reactants': ['CPD-7000', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ISOBUTANOL', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-7000', 'NADH', 'ISOBUTANOL', 'NAD'], 'id': 'RXN-7657'}, {'reactants': ['|Alditols|', 'ALDITOL', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALDOSE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.1.1.21'], 'cpds': ['|Alditols|', 'ALDITOL', 'NAD-P-OR-NOP', 'ALDOSE', 'NADH-P-OR-NOP'], 'id': 'ALDEHYDE-REDUCTASE-RXN'}, {'reactants': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'FORMONONETIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '2-HYDROXYFORMONONETIN'], 'ecs': ['EC-1.14.13.53'], 'cpds': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'FORMONONETIN', 'WATER', 'NADP', '2-HYDROXYFORMONONETIN'], 'id': 'ISOFLAVONE-2-HYDROXYLASE-RXN'}, {'reactants': ['ISOPENICILLIN-N'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PENICILLIN-N'], 'ecs': ['EC-5.1.1.17'], 'cpds': ['ISOPENICILLIN-N', 'PENICILLIN-N'], 'id': '5.1.1.17-RXN'}, {'reactants': ['DIHYDROXYACETONE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.29'], 'cpds': ['DIHYDROXYACETONE', 'ATP', 'PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'], 'id': 'GLYCERONE-KINASE-RXN'}, {'reactants': ['DOPAMINE', 'OXYGEN-MOLECULE', 'ASCORBATE'], 'pathway': 'catecholamine biosynthesis', 'source': 'HumanCyc', 'products': ['WATER', 'L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'], 'ecs': ['EC-1.14.17.1'], 'cpds': ['DOPAMINE', 'OXYGEN-MOLECULE', 'ASCORBATE', 'WATER', 'L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'], 'id': 'DOPAMINE-BETA-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-8630', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8631', 'PPI'], 'ecs': ['EC-2.7.7.50'], 'cpds': ['CPD-8630', 'GTP', 'CPD-8631', 'PPI'], 'id': 'MRNA-GUANYLYLTRANSFERASE-RXN'}, {'reactants': ['R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PANTETHEINE-P', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.36'], 'cpds': ['R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P', 'CARBON-DIOXIDE'], 'id': 'P-PANTOCYSDECARB-RXN'}, {'reactants': ['1-L-MYO-INOSITOL-1-P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'D-MYO-INOSITOL-34-BISPHOSPHATE', 'ADP'], 'ecs': [''], 'cpds': ['1-L-MYO-INOSITOL-1-P', 'ATP', 'PROTON', 'D-MYO-INOSITOL-34-BISPHOSPHATE', 'ADP'], 'id': 'RXN-7202'}, {'reactants': ['FORMALDEHYDE', 'XYLULOSE-5-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXYACETONE', 'GAP'], 'ecs': ['EC-2.2.1.3'], 'cpds': ['FORMALDEHYDE', 'XYLULOSE-5-PHOSPHATE', 'DIHYDROXYACETONE', 'GAP'], 'id': 'FORMALDEHYDE-TRANSKETOLASE-RXN'}, {'reactants': ['CPD1F-134', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-137', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-134', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD1F-137', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN1F-165'}, {'reactants': ['NAD', 'L-ARABITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-XYLULOSE', 'NADH'], 'ecs': ['EC-1.1.1.12'], 'cpds': ['NAD', 'L-ARABITOL', 'PROTON', 'L-XYLULOSE', 'NADH'], 'id': 'L-ARABINITOL-4-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', 'CPD-9539', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3628', 'NADP', 'WATER'], 'ecs': ['EC-1.14.21'], 'cpds': ['PROTON', 'CPD-9539', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-3628', 'NADP', 'WATER'], 'id': 'RXN-3763'}, {'reactants': ['ACYL-COA', 'OXYGEN-MOLECULE'], 'pathway': 'fatty acid &beta;-oxidation II (core pathway)', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['ACYL-COA', 'OXYGEN-MOLECULE', 'TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'id': 'ACYL-COA-OXIDASE-RXN'}, {'reactants': ['WATER', '|Glycerophosphodiesters|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCEROL-3P', '|Alcohols|'], 'ecs': ['EC-3.1.4.46'], 'cpds': ['WATER', '|Glycerophosphodiesters|', 'GLYCEROL-3P', '|Alcohols|'], 'id': 'GLYCPDIESTER-RXN'}, {'reactants': ['CPD-6562', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6366', 'GLC'], 'ecs': ['EC-3.2.1.21'], 'cpds': ['CPD-6562', 'WATER', 'CPD-6366', 'GLC'], 'id': 'RXN-7082'}, {'reactants': ['SOLANESYL-PYROPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9610', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['SOLANESYL-PYROPHOSPHATE', 'DELTA3-ISOPENTENYL-PP', 'CPD-9610', 'PPI'], 'id': 'RXN-9106'}, {'reactants': ['P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'HOMOGENTISATE'], 'ecs': ['EC-1.13.11.27'], 'cpds': ['P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE', 'CARBON-DIOXIDE', 'HOMOGENTISATE'], 'id': '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN'}, {'reactants': ['3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'], 'ecs': ['EC-4.2.1.18'], 'cpds': ['3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'], 'id': 'METHYLGLUTACONYL-COA-HYDRATASE-RXN'}, {'reactants': ['ACRYLAMIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'ACRYLATE', 'PROTON'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['ACRYLAMIDE', 'WATER', 'AMMONIA', 'ACRYLATE', 'PROTON'], 'id': 'R311-RXN'}, {'reactants': ['GLUTARATE', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUTARYL-COA'], 'ecs': [''], 'cpds': ['GLUTARATE', 'CO-A', 'GLUTARYL-COA'], 'id': 'RXN-8164'}, {'reactants': ['CPD-341', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE_ACETALDEHYDE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.1.99.8'], 'cpds': ['CPD-341', 'NAD-P-OR-NOP', 'INDOLE_ACETALDEHYDE', 'NADH-P-OR-NOP'], 'id': 'RXN-5603'}, {'reactants': ['CPD-8097', '|Methylated-methyl-acceptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9831', '|Demethylated-methyl-acceptors|'], 'ecs': [''], 'cpds': ['CPD-8097', '|Methylated-methyl-acceptors|', 'CPD-9831', '|Demethylated-methyl-acceptors|'], 'id': 'RXN-9289'}, {'reactants': ['PALMITYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PALMITATE', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['PALMITYL-COA', 'WATER', 'PALMITATE', 'CO-A'], 'id': 'PALMITOYL-COA-HYDROLASE-RXN'}, {'reactants': ['CPD-8953', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8956', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD-8953', '1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8956', 'GLC'], 'id': 'RXN-8725'}, {'reactants': ['URIDINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UMP', 'ADP'], 'ecs': ['EC-2.7.1.48'], 'cpds': ['URIDINE', 'ATP', 'UMP', 'ADP'], 'id': 'URIDINEKIN-RXN'}, {'reactants': ['|Benzenediols|', 'CATECHOL', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Benzosemiquinones|', 'WATER', 'BENZOSEMIQUINONE'], 'ecs': ['EC-1.10.3.2'], 'cpds': ['|Benzenediols|', 'CATECHOL', 'OXYGEN-MOLECULE', '|Benzosemiquinones|', 'WATER', 'BENZOSEMIQUINONE'], 'id': 'LACCASE-RXN'}, {'reactants': ['WATER', 'NAD', 'GLYCOLALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'GLYCOLLATE'], 'ecs': ['EC-1.2.1.21'], 'cpds': ['WATER', 'NAD', 'GLYCOLALDEHYDE', 'PROTON', 'NADH', 'GLYCOLLATE'], 'id': 'GLYCOLALD-DEHYDROG-RXN'}, {'reactants': ['CPD0-1063', 'WATER'], 'pathway': '2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation', 'source': 'HumanCyc', 'products': ['MANNOSE-6P', 'GLYCERATE'], 'ecs': ['EC-3.2.1'], 'cpds': ['CPD0-1063', 'WATER', 'MANNOSE-6P', 'GLYCERATE'], 'id': 'RXN0-5216'}, {'reactants': ['UDP-GLUCOSE', 'ALPHA-GLC-6-P'], 'pathway': 'trehalose biosynthesis I', 'source': 'HumanCyc', 'products': ['UDP', 'TREHALOSE-6P'], 'ecs': ['EC-2.4.1.15'], 'cpds': ['UDP-GLUCOSE', 'ALPHA-GLC-6-P', 'UDP', 'TREHALOSE-6P'], 'id': 'TREHALOSE6PSYN-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4209'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4603', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4209', 'CPD-4603', 'UDP'], 'id': 'RXN-4728'}, {'reactants': ['NAD-P-OR-NOP', 'SN-GLYCEROL-1-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.1.261'], 'cpds': ['NAD-P-OR-NOP', 'SN-GLYCEROL-1-PHOSPHATE', 'NADH-P-OR-NOP', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': '1.1.1.261-RXN'}, {'reactants': ['2-OXOBUTANOATE', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'FORMATE'], 'ecs': ['EC-2.3.1'], 'cpds': ['2-OXOBUTANOATE', 'CO-A', 'PROPIONYL-COA', 'FORMATE'], 'id': 'KETOBUTFORMLY-RXN'}, {'reactants': ['OCTAPRENYL-DIPHOSPHATE', 'DIHYDROXYNAPHTHOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DEMETHYLMENAQUINONE', 'PPI', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.5.1'], 'cpds': ['OCTAPRENYL-DIPHOSPHATE', 'DIHYDROXYNAPHTHOATE', 'PROTON', 'DEMETHYLMENAQUINONE', 'PPI', 'CARBON-DIOXIDE'], 'id': 'DMK-RXN'}, {'reactants': ['LYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-233'], 'ecs': ['EC-5.4.3.2'], 'cpds': ['LYS', 'CPD-233'], 'id': 'LYSINE-23-AMINOMUTASE-RXN'}, {'reactants': ['PROTON', 'CPD-1242', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GALACTOSE', 'NADPH'], 'ecs': ['EC-1.1.1'], 'cpds': ['PROTON', 'CPD-1242', 'NADP', 'GALACTOSE', 'NADPH'], 'id': 'KETOGAL-DEHYDROXY-RXN'}, {'reactants': ['SEROTONIN', 'CAFFEOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8934', 'CO-A'], 'ecs': [''], 'cpds': ['SEROTONIN', 'CAFFEOYL-COA', 'PROTON', 'CPD-8934', 'CO-A'], 'id': 'RXN-8709'}, {'reactants': ['WATER', 'FORMYL-L-METHIONYL-PEPTIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['METHIONYL-PEPTIDE', 'FORMATE'], 'ecs': ['EC-3.5.1.88'], 'cpds': ['WATER', 'FORMYL-L-METHIONYL-PEPTIDE', 'METHIONYL-PEPTIDE', 'FORMATE'], 'id': '3.5.1.88-RXN'}, {'reactants': ['CPD-2961', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.1.1.44'], 'cpds': ['CPD-2961', 'NAD', 'RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH'], 'id': 'RXN-3341'}, {'reactants': ['CPD-609', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GTP', 'GMP'], 'ecs': ['EC-3.6.1.17'], 'cpds': ['CPD-609', 'WATER', 'GTP', 'GMP'], 'id': '3.6.1.17-RXN'}, {'reactants': ['|Ribonucleoside-Diphosphates|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ribonucleoside-Triphosphates|', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['|Ribonucleoside-Diphosphates|', 'ATP', '|Ribonucleoside-Triphosphates|', 'ADP'], 'id': 'NUCLEOSIDE-DIP-KIN-RXN'}, {'reactants': ['S-NORCOCLAURINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'S-COCLAURINE'], 'ecs': ['EC-2.1.1.128'], 'cpds': ['S-NORCOCLAURINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'S-COCLAURINE'], 'id': '2.1.1.128-RXN'}, {'reactants': ['CPD-26'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'FORMALDEHYDE'], 'ecs': ['EC-4.1.2.43'], 'cpds': ['CPD-26', 'RIBULOSE-5P', 'FORMALDEHYDE'], 'id': 'R10-RXN'}, {'reactants': ['ALPHA-MALTOSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['ALPHA-MALTOSE', 'WATER', 'ALPHA-GLUCOSE'], 'id': 'RXN-2141'}, {'reactants': ['ACETOACETYL-COA', 'WATER', 'ACETYL-COA'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'ecs': ['EC-2.3.3.10'], 'cpds': ['ACETOACETYL-COA', 'WATER', 'ACETYL-COA', 'CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'id': 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN'}, {'reactants': ['K+', 'PROTON', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.10'], 'cpds': ['K+', 'PROTON', 'WATER', 'ATP', 'K+', 'PROTON', '|Pi|', 'ADP'], 'id': '3.6.3.10-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', '|Histone-L-arginines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Histone-N-o-methyl-arginines|'], 'ecs': ['EC-2.1.1.125'], 'cpds': ['S-ADENOSYLMETHIONINE', '|Histone-L-arginines|', 'ADENOSYL-HOMO-CYS', '|Histone-N-o-methyl-arginines|'], 'id': '2.1.1.125-RXN'}, {'reactants': ['GDP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GMP', '|Pi|'], 'ecs': ['EC-3.6.1.42'], 'cpds': ['GDP', 'WATER', 'GMP', '|Pi|'], 'id': 'GUANOSINE-DIPHOSPHATASE-RXN'}, {'reactants': ['CPD-6661', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CPD-6661', 'ATP', 'PROTON', 'MI-HEXAKISPHOSPHATE', 'ADP'], 'id': 'RXN-7186'}, {'reactants': ['GLT', 'ATP'], 'pathway': 'proline biosynthesis II', 'source': 'HumanCyc', 'products': ['L-GLUTAMATE-5-P', 'ADP'], 'ecs': ['EC-2.7.2.11'], 'cpds': ['GLT', 'ATP', 'L-GLUTAMATE-5-P', 'ADP'], 'id': 'GLUTKIN-RXN'}, {'reactants': ['PROTON', 'DTDP-DEOH-DEOXY-GLUCOSE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DTDP-RHAMNOSE', 'NADP'], 'ecs': [''], 'cpds': ['PROTON', 'DTDP-DEOH-DEOXY-GLUCOSE', 'NADPH', 'DTDP-RHAMNOSE', 'NADP'], 'id': 'RXN-5461'}, {'reactants': ['GERANYLGERANYL-PP', 'PROT-CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'S-GERANYLGERANYL-PROTEIN'], 'ecs': ['EC-2.5.1.59'], 'cpds': ['GERANYLGERANYL-PP', 'PROT-CYS', 'PPI', 'S-GERANYLGERANYL-PROTEIN'], 'id': 'RXN-3701'}, {'reactants': ['UDP-GLUCOSE', 'CPD-9464'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9467', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-9464', 'PROTON', 'CPD-9467', 'UDP'], 'id': 'RXN-9007'}, {'reactants': ['3-KETOBUTYRATE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'ACET'], 'ecs': ['EC-2.8.3'], 'cpds': ['3-KETOBUTYRATE', 'ACETYL-COA', 'ACETOACETYL-COA', 'ACET'], 'id': 'ACETOACETYL-COA-TRANSFER-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-149', 'CO-A'], 'ecs': ['EC-4.1.3'], 'cpds': ['2-KETOGLUTARATE', 'ACETYL-COA', 'PROTON', 'CPD-149', 'CO-A'], 'id': 'R205-RXN'}, {'reactants': ['ANTHRANILATE', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CATECHOL', 'CARBON-DIOXIDE', 'AMMONIA', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.12.1'], 'cpds': ['ANTHRANILATE', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'PROTON', 'CATECHOL', 'CARBON-DIOXIDE', 'AMMONIA', 'NAD-P-OR-NOP'], 'id': '1.14.12.1-RXN'}, {'reactants': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['QUINOLINATE', 'WATER'], 'ecs': [''], 'cpds': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE', 'WATER'], 'id': 'RXN-5721'}, {'reactants': ['|Chondroitin-N-acetyl-galactosamines|', 'CHONDROITIN', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Chondroitin-GalNAc-6S|', '3-5-ADP', 'PAP', 'CHONDROITIN-6-SULFATE'], 'ecs': ['EC-2.8.2.17'], 'cpds': ['|Chondroitin-N-acetyl-galactosamines|', 'CHONDROITIN', 'PAPS', '|Chondroitin-GalNAc-6S|', '3-5-ADP', 'PAP', 'CHONDROITIN-6-SULFATE'], 'id': 'CHONDROITIN-6-SULFOTRANSFERASE-RXN'}, {'reactants': ['CPD-10274', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10275', 'NADPH', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.14.13'], 'cpds': ['CPD-10274', 'NADP', 'WATER', 'PROTON', 'CPD-10275', 'NADPH', 'OXYGEN-MOLECULE'], 'id': 'RXN-9641'}, {'reactants': ['2-KETOGLUTARATE', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'], 'ecs': ['EC-2.6.1.17'], 'cpds': ['2-KETOGLUTARATE', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'GLT', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'], 'id': 'SUCCINYLDIAMINOPIMTRANS-RXN'}, {'reactants': ['CPD-2961'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETO-3-DEOXY-6-P-GLUCONATE', 'WATER'], 'ecs': ['EC-4.2.1.12'], 'cpds': ['CPD-2961', '2-KETO-3-DEOXY-6-P-GLUCONATE', 'WATER'], 'id': 'PGLUCONDEHYDRAT-RXN'}, {'reactants': ['GLYCERATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'OH-PYR', 'NADH'], 'ecs': ['EC-1.1.1.29'], 'cpds': ['GLYCERATE', 'NAD', 'PROTON', 'OH-PYR', 'NADH'], 'id': 'GLYCERATE-DEHYDROGENASE-RXN'}, {'reactants': ['GLC-1-P', 'GTP'], 'pathway': 'GDP-glucose biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'GDP-D-GLUCOSE'], 'ecs': ['EC-2.7.7.34'], 'cpds': ['GLC-1-P', 'GTP', 'PPI', 'GDP-D-GLUCOSE'], 'id': '2.7.7.34-RXN'}, {'reactants': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-1-PHOSPHATIDYL-SERINE', 'ETHANOL-AMINE'], 'ecs': ['EC-2.7.8'], 'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'SER', 'L-1-PHOSPHATIDYL-SERINE', 'ETHANOL-AMINE'], 'id': 'RXN-1382'}, {'reactants': ['PROPIONYL-COA', 'SUC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROPIONATE', 'SUC-COA'], 'ecs': ['EC-2.8.3'], 'cpds': ['PROPIONYL-COA', 'SUC', 'PROPIONATE', 'SUC-COA'], 'id': 'RXN0-268'}, {'reactants': ['MANNOSE-1P', 'GTP'], 'pathway': 'GDP-mannose metabolism', 'source': 'HumanCyc', 'products': ['PPI', 'GDP-MANNOSE'], 'ecs': ['EC-2.7.7.13'], 'cpds': ['MANNOSE-1P', 'GTP', 'PPI', 'GDP-MANNOSE'], 'id': '2.7.7.13-RXN'}, {'reactants': ['DIHYDROXY-ACETONE-PHOSPHATE', 'ERYTHROSE-4P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-SEDOHEPTULOSE-1-7-P2'], 'ecs': ['EC-4.1.2'], 'cpds': ['DIHYDROXY-ACETONE-PHOSPHATE', 'ERYTHROSE-4P', 'D-SEDOHEPTULOSE-1-7-P2'], 'id': 'SEDOBISALDOL-RXN'}, {'reactants': ['CPD-8953', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8955', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD-8953', '1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8955', 'GLC'], 'id': 'RXN-8724'}, {'reactants': ['GLYOX', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OH-PYR', 'GLY'], 'ecs': ['EC-2.6.1.45'], 'cpds': ['GLYOX', 'SER', 'OH-PYR', 'GLY'], 'id': 'SERINE-GLYOXYLATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'], 'ecs': ['EC-5.3.1.16'], 'cpds': ['PROTON', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'], 'id': 'PRIBFAICARPISOM-RXN'}, {'reactants': ['CPD-8608', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8609', 'FORMATE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['CPD-8608', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-8609', 'FORMATE', 'WATER', 'NADP'], 'id': 'RXN66-13'}, {'reactants': ['CYS', 'O-PHOSPHO-L-HOMOSERINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-CYSTATHIONINE', '|Pi|'], 'ecs': ['EC-2.5.1'], 'cpds': ['CYS', 'O-PHOSPHO-L-HOMOSERINE', 'L-CYSTATHIONINE', '|Pi|'], 'id': 'CYSPH-RXN'}, {'reactants': ['WATER', 'CPD-596'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIMETHYLAMINE', 'L-CITRULLINE'], 'ecs': ['EC-3.5.3.18'], 'cpds': ['WATER', 'CPD-596', 'DIMETHYLAMINE', 'L-CITRULLINE'], 'id': 'DIMETHYLARGININASE-RXN'}, {'reactants': ['PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'], 'ecs': ['EC-1.13'], 'cpds': ['PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'], 'id': 'RXN3O-75'}, {'reactants': ['12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8953', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8953', 'GLC'], 'id': 'RXN-8723'}, {'reactants': ['CHORISMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ISOCHORISMATE'], 'ecs': ['EC-5.4.4.2'], 'cpds': ['CHORISMATE', 'ISOCHORISMATE'], 'id': 'ISOCHORSYN-RXN'}, {'reactants': ['PROTON', 'CPD-6978', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6981', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-6978', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-6981', 'NADP', 'WATER'], 'id': 'RXN-7631'}, {'reactants': ['CPD-4211', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROXY-METHYL-BUTENYL-DIP', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.17.1.2'], 'cpds': ['CPD-4211', 'NAD-P-OR-NOP', 'WATER', 'HYDROXY-METHYL-BUTENYL-DIP', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN0-884'}, {'reactants': ['CPD1F-120', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-84', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-120', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD1F-84', 'CARBON-DIOXIDE', 'SUC'], 'id': 'RXN1F-99'}, {'reactants': ['|GLN-tRNAs|', 'GLT', 'ATP'], 'pathway': 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', 'source': 'HumanCyc', 'products': ['PPI', 'GLUTAMYL-TRNA-GLN', 'AMP'], 'ecs': [''], 'cpds': ['|GLN-tRNAs|', 'GLT', 'ATP', 'PPI', 'GLUTAMYL-TRNA-GLN', 'AMP'], 'id': 'RXN-9386'}, {'reactants': ['3-INDOLYLGLYCOLALDEHYDE', 'NADH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYCOL', 'NAD'], 'ecs': ['EC-1.1.99.8'], 'cpds': ['3-INDOLYLGLYCOLALDEHYDE', 'NADH', 'PROTON', 'INDOLE-3-GLYCOL', 'NAD'], 'id': 'RXN-5424'}, {'reactants': ['L-ORNITHINE', '2-KETOGLUTARATE'], 'pathway': 'proline biosynthesis III', 'source': 'HumanCyc', 'products': ['GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'ecs': ['EC-2.6.1.13'], 'cpds': ['L-ORNITHINE', '2-KETOGLUTARATE', 'GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'id': 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN'}, {'reactants': ['RIBOSE-1P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'RIBOSE-15-BISPHOSPHATE', 'ADP'], 'ecs': [''], 'cpds': ['RIBOSE-1P', 'ATP', 'PROTON', 'RIBOSE-15-BISPHOSPHATE', 'ADP'], 'id': 'RXN0-1402'}, {'reactants': ['CPD-149', 'ACETYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7639', 'CO-A'], 'ecs': [''], 'cpds': ['CPD-149', 'ACETYL-COA', 'WATER', 'PROTON', 'CPD-7639', 'CO-A'], 'id': 'RXN-8114'}, {'reactants': ['4-HYDROXY-BUTYRYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-226', 'WATER'], 'ecs': ['EC-4.2.1'], 'cpds': ['4-HYDROXY-BUTYRYL-COA', 'CPD-226', 'WATER'], 'id': 'RXN-8890'}, {'reactants': ['CO-A', '|4-hydroxybenzoate|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-201', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.27'], 'cpds': ['CO-A', '|4-hydroxybenzoate|', 'ATP', 'PROTON', 'CPD-201', 'PPI', 'AMP'], 'id': '4-HYDROXYBENZOATE--COA-LIGASE-RXN'}, {'reactants': ['L-LYXOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-XYLULOSE'], 'ecs': ['EC-5.1.3'], 'cpds': ['L-LYXOSE', 'L-XYLULOSE'], 'id': 'LYXISOM-RXN'}, {'reactants': ['FORMYL-THF-GLU-N', 'ADP', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THF-GLU-N', 'ATP', 'FORMATE'], 'ecs': ['EC-6.3.4.3'], 'cpds': ['FORMYL-THF-GLU-N', 'ADP', '|Pi|', 'THF-GLU-N', 'ATP', 'FORMATE'], 'id': 'RXN-6283'}, {'reactants': ['STREPTIDINE-6-PHOSPHATE', 'DTDP-L-DIHYDROSTREPTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'TDP'], 'ecs': ['EC-2.4.2.27'], 'cpds': ['STREPTIDINE-6-PHOSPHATE', 'DTDP-L-DIHYDROSTREPTOSE', 'PROTON', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'TDP'], 'id': '2.4.2.27-RXN'}, {'reactants': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|', '3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'id': 'RXN-9003'}, {'reactants': ['PROTON', 'CPD-10272'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10273', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-10272', 'CPD-10273', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-9639'}, {'reactants': ['L-FUCULOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FUCULOSE-1P', 'ADP'], 'ecs': ['EC-2.7.1.51'], 'cpds': ['L-FUCULOSE', 'ATP', 'PROTON', 'FUCULOSE-1P', 'ADP'], 'id': 'FUCULOKIN-RXN'}, {'reactants': ['GLT', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACETYL-GLU', 'CO-A'], 'ecs': ['EC-2.3.1.1'], 'cpds': ['GLT', 'ACETYL-COA', 'PROTON', 'ACETYL-GLU', 'CO-A'], 'id': 'N-ACETYLTRANSFER-RXN'}, {'reactants': ['|HIS-tRNAs|', 'HIS', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-HIS-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.21'], 'cpds': ['|HIS-tRNAs|', 'HIS', 'ATP', 'PPI', '|Charged-HIS-tRNAs|', 'AMP'], 'id': 'HISTIDINE--TRNA-LIGASE-RXN'}, {'reactants': ['DEOXY-RIBOSE-1P', 'ADENINE'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['DEOXYADENOSINE', '|Pi|'], 'ecs': ['EC-2.4.2'], 'cpds': ['DEOXY-RIBOSE-1P', 'ADENINE', 'DEOXYADENOSINE', '|Pi|'], 'id': 'DEOXYADENPHOSPHOR-RXN'}, {'reactants': ['R-2-HYDROXYGLUTARATE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-HYDROXYGLUTARYL-COA', 'ACET'], 'ecs': ['EC-2.8.3.12'], 'cpds': ['R-2-HYDROXYGLUTARATE', 'ACETYL-COA', '2-HYDROXYGLUTARYL-COA', 'ACET'], 'id': 'RXN-1082'}, {'reactants': ['CPD-3187'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3189'], 'ecs': [''], 'cpds': ['CPD-3187', 'CPD-3189'], 'id': 'RXN66-147'}, {'reactants': ['L-DEHYDRO-ASCORBATE', 'GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'ASCORBATE'], 'ecs': ['EC-1.8.5.1'], 'cpds': ['L-DEHYDRO-ASCORBATE', 'GLUTATHIONE', 'OXIDIZED-GLUTATHIONE', 'ASCORBATE'], 'id': '1.8.5.1-RXN'}, {'reactants': ['PROTON', 'DESMOSTEROL-CPD', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHOLESTEROL', 'NADP'], 'ecs': ['EC-1.3.1.72'], 'cpds': ['PROTON', 'DESMOSTEROL-CPD', 'NADPH', 'CHOLESTEROL', 'NADP'], 'id': 'RXN66-28'}, {'reactants': ['WATER', 'CPD-678', 'ATP'], 'pathway': 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'source': 'HumanCyc', 'products': ['SEPO3', '|Pi|', 'AMP'], 'ecs': ['EC-2.7.9.3'], 'cpds': ['WATER', 'CPD-678', 'ATP', 'SEPO3', '|Pi|', 'AMP'], 'id': '2.7.9.3-RXN'}, {'reactants': ['CPD-1302', 'HOMO-CYS'], 'pathway': '<i>S</i>-adenosyl-L-methionine cycle', 'source': 'HumanCyc', 'products': ['CPD-1301', 'MET'], 'ecs': ['EC-2.1.1.14'], 'cpds': ['CPD-1302', 'HOMO-CYS', 'CPD-1301', 'MET'], 'id': 'HOMOCYSMET-RXN'}, {'reactants': ['|Nucleoside-Triphosphates|', 'AMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Nucleoside-Diphosphates|', 'ADP'], 'ecs': ['EC-2.7.4.10'], 'cpds': ['|Nucleoside-Triphosphates|', 'AMP', '|Nucleoside-Diphosphates|', 'ADP'], 'id': '2.7.4.10-RXN'}, {'reactants': ['PPI'], 'pathway': 'salvage pathways of guanine, xanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['PRPP', 'XANTHINE'], 'ecs': ['EC-2.4.2.22'], 'cpds': ['PPI', 'PRPP', 'XANTHINE'], 'id': 'XANPRIBOSYLTRAN-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'L-ALPHA-ALANINE'], 'pathway': 'alanine biosynthesis II', 'source': 'HumanCyc', 'products': ['GLT', 'PYRUVATE'], 'ecs': ['EC-2.6.1.2'], 'cpds': ['2-KETOGLUTARATE', 'L-ALPHA-ALANINE', 'GLT', 'PYRUVATE'], 'id': 'ALANINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['|NAcMur-Peptide-Undecaprenols|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|NAcMur-Peptide-NAcGlc-Undecaprenols|', 'UDP'], 'ecs': ['EC-2.4.1.227'], 'cpds': ['|NAcMur-Peptide-Undecaprenols|', 'UDP-N-ACETYL-D-GLUCOSAMINE', '|NAcMur-Peptide-NAcGlc-Undecaprenols|', 'UDP'], 'id': 'RXN-9672'}, {'reactants': ['PROTON', 'CPD-10275', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10276', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-10275', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-10276', 'WATER', 'NADP'], 'id': 'RXN-9642'}, {'reactants': ['WATER', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'GDP'], 'ecs': ['EC-3.6.5.2'], 'cpds': ['WATER', 'GTP', '|Pi|', 'GDP'], 'id': '3.6.1.47-RXN'}, {'reactants': ['PROTON', 'CPD-3194'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-3-PYRIDYL-BUTANOATE'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-3194', '4-3-PYRIDYL-BUTANOATE'], 'id': 'RXN66-144'}, {'reactants': ['NAD', 'GLYCOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCOLALDEHYDE', 'NADH'], 'ecs': [''], 'cpds': ['NAD', 'GLYCOL', 'PROTON', 'GLYCOLALDEHYDE', 'NADH'], 'id': 'GLYCOLALDREDUCT-RXN'}, {'reactants': ['STEAROYL-COA', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10262', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1'], 'cpds': ['STEAROYL-COA', 'NADP', 'CPD-10262', 'NADPH', 'PROTON'], 'id': 'RXN-9546'}, {'reactants': ['CPD-160', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYLCHOLINE', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.71'], 'cpds': ['CPD-160', 'S-ADENOSYLMETHIONINE', 'PHOSPHATIDYLCHOLINE', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN4FS-2'}, {'reactants': ['FORMONONETIN', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9539', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.52'], 'cpds': ['FORMONONETIN', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'CPD-9539', 'WATER', 'NADP'], 'id': 'RXN-3762'}, {'reactants': ['CPD-7636'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7637'], 'ecs': [''], 'cpds': ['CPD-7636', 'CPD-7637'], 'id': 'RXN-8112'}, {'reactants': ['N-ACETYL-NEURAMINATE-9P', 'WATER'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['N-ACETYLNEURAMINATE', '|Pi|'], 'ecs': ['EC-3.1.3.29'], 'cpds': ['N-ACETYL-NEURAMINATE-9P', 'WATER', 'N-ACETYLNEURAMINATE', '|Pi|'], 'id': 'RXN-9989'}, {'reactants': ['PROTON', 'CPD-5441', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD4FS-1', 'PPI'], 'ecs': ['EC-2.7.7'], 'cpds': ['PROTON', 'CPD-5441', 'CTP', 'CPD4FS-1', 'PPI'], 'id': 'RXN4FS-3'}, {'reactants': ['CPD-9736'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9737'], 'ecs': ['EC-5'], 'cpds': ['CPD-9736', 'CPD-9737'], 'id': 'RXN-9172'}, {'reactants': ['BERGAPTOL', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '5-METHOXYFURANOCOUMARIN', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.69'], 'cpds': ['BERGAPTOL', 'S-ADENOSYLMETHIONINE', 'PROTON', '5-METHOXYFURANOCOUMARIN', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.69-RXN'}, {'reactants': ['DMPBQ'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GAMA-TOCOPHEROL'], 'ecs': [''], 'cpds': ['DMPBQ', 'GAMA-TOCOPHEROL'], 'id': 'RXN-2543'}, {'reactants': ['THREO-DS-ISO-CITRATE', 'NAD'], 'pathway': 'TCA cycle variation III (eukaryotic)', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.1.1.41'], 'cpds': ['THREO-DS-ISO-CITRATE', 'NAD', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADH'], 'id': 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN'}, {'reactants': ['TRP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-INDOLYLGLYCOLALDEHYDE', 'AMMONIA', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.13.99.3'], 'cpds': ['TRP', 'OXYGEN-MOLECULE', '3-INDOLYLGLYCOLALDEHYDE', 'AMMONIA', 'CARBON-DIOXIDE'], 'id': 'TRYPTOPHAN-2-DIOXYGENASE-RXN'}, {'reactants': ['CPD3DJ-11366'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['CPD-292', 'PHOSPHORYL-ETHANOLAMINE'], 'ecs': [''], 'cpds': ['CPD3DJ-11366', 'CPD-292', 'PHOSPHORYL-ETHANOLAMINE'], 'id': 'RXN3DJ-11230'}, {'reactants': ['EPOXYSQUALENE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['LANOSTEROL'], 'ecs': ['EC-5.4.99.7'], 'cpds': ['EPOXYSQUALENE', 'LANOSTEROL'], 'id': 'LANOSTEROL-SYNTHASE-RXN'}, {'reactants': ['CPD-9831'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9827'], 'ecs': [''], 'cpds': ['CPD-9831', 'PROTON', 'CPD-9827'], 'id': 'RXN-9274'}, {'reactants': ['PROTON', 'SO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HSO3'], 'ecs': [''], 'cpds': ['PROTON', 'SO3', 'HSO3'], 'id': 'RXN-8315'}, {'reactants': ['PROTON', '2-OCTAPRENYLPHENOL', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-OCTAPRENYL-6-HYDROXYPHENOL', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', '2-OCTAPRENYLPHENOL', 'OXYGEN-MOLECULE', '2-OCTAPRENYL-6-HYDROXYPHENOL', 'WATER'], 'id': '2-OCTAPRENYLPHENOL-HYDROX-RXN'}, {'reactants': ['CARNITINE', 'PALMITYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-419', 'CO-A'], 'ecs': ['EC-2.3.1.21'], 'cpds': ['CARNITINE', 'PALMITYL-COA', 'CPD-419', 'CO-A'], 'id': 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN'}, {'reactants': ['CPD-6962', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MALEAMATE', 'FORMATE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['CPD-6962', 'OXYGEN-MOLECULE', 'WATER', 'PROTON', 'MALEAMATE', 'FORMATE', 'CARBON-DIOXIDE'], 'id': 'RXN-7586'}, {'reactants': ['MAL', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'CPD-208', 'ADP'], 'ecs': ['EC-6.2.1.9'], 'cpds': ['MAL', 'CO-A', 'ATP', 'PROTON', '|Pi|', 'CPD-208', 'ADP'], 'id': 'MALATE--COA-LIGASE-RXN'}, {'reactants': ['BENZALDEHYDE', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZOATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.28'], 'cpds': ['BENZALDEHYDE', 'WATER', 'NAD', 'BENZOATE', 'NADH', 'PROTON'], 'id': 'BENZALDEHYDE-DEHYDROGENASE-NAD+-RXN'}, {'reactants': ['INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-505', 'ADP'], 'ecs': ['EC-2.7.1.159'], 'cpds': ['INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP', 'PROTON', 'CPD-505', 'ADP'], 'id': '2.7.1.133-RXN'}, {'reactants': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD-P-OR-NOP', 'WATER'], 'pathway': 'proline degradation II', 'source': 'HumanCyc', 'products': ['GLT', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.5.1.12'], 'cpds': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD-P-OR-NOP', 'WATER', 'GLT', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-7183'}, {'reactants': ['PROTON', 'PALMITYL-COA', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10260', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1'], 'cpds': ['PROTON', 'PALMITYL-COA', 'MALONYL-COA', 'CPD-10260', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9543'}, {'reactants': ['CPD0-971', 'WATER'], 'pathway': 'glycogen degradation I', 'source': 'HumanCyc', 'products': ['MALTOTETRAOSE', 'CPD0-1027'], 'ecs': ['EC-3.2.1.33'], 'cpds': ['CPD0-971', 'WATER', 'MALTOTETRAOSE', 'CPD0-1027'], 'id': 'RXN0-5146'}, {'reactants': ['D-SORBITOL-6-P', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SORBITOL', '|Pi|'], 'ecs': ['EC-3.1.3.50'], 'cpds': ['D-SORBITOL-6-P', 'WATER', 'SORBITOL', '|Pi|'], 'id': 'SORBITOL-6-PHOSPHATASE-RXN'}, {'reactants': ['3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'pathway': 'mevalonate degradation', 'source': 'HumanCyc', 'products': ['3-KETOBUTYRATE', 'ACETYL-COA'], 'ecs': ['EC-4.1.3.4'], 'cpds': ['3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-KETOBUTYRATE', 'ACETYL-COA'], 'id': 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN'}, {'reactants': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F', 'GDP'], 'ecs': ['EC-2.4.1.214'], 'cpds': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F', 'GDP'], 'id': '2.4.1.214-RXN'}, {'reactants': ['CPD-9958', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UBIQUINONE-10', '|Donor-H2|'], 'ecs': [''], 'cpds': ['CPD-9958', '|Acceptor|', 'UBIQUINONE-10', '|Donor-H2|'], 'id': 'RXN-9348'}, {'reactants': ['DIACYLGLYCEROL', 'CDP-CHOLINE'], 'pathway': 'phosphatidylcholine biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYLCHOLINE', 'CMP'], 'ecs': ['EC-2.7.8.2'], 'cpds': ['DIACYLGLYCEROL', 'CDP-CHOLINE', 'PHOSPHATIDYLCHOLINE', 'CMP'], 'id': 'RXN-5781'}, {'reactants': ['A-LIPID-HYDROPEROXIDE', 'GLUTATHIONE'], 'pathway': 'glutathione redox reactions I', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'LIPID', 'WATER'], 'ecs': ['EC-1.11.1.12'], 'cpds': ['A-LIPID-HYDROPEROXIDE', 'GLUTATHIONE', 'OXIDIZED-GLUTATHIONE', 'LIPID', 'WATER'], 'id': '1.11.1.12-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'LYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'ALLYSINE'], 'ecs': ['EC-2.6.1.36'], 'cpds': ['2-KETOGLUTARATE', 'LYS', 'GLT', 'ALLYSINE'], 'id': 'L-LYSINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['CPD-10712', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10713', 'PPI'], 'ecs': [''], 'cpds': ['CPD-10712', 'WATER', 'CPD-10713', 'PPI'], 'id': 'RXN-9970'}, {'reactants': ['ACETALD', 'NAD', 'WATER'], 'pathway': 'oxidative ethanol degradation III', 'source': 'HumanCyc', 'products': ['NADH', 'ACET'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['ACETALD', 'NAD', 'WATER', 'NADH', 'ACET'], 'id': 'RXN66-3'}, {'reactants': ['ACETYLSERINE', 'ACETYLSERINE', 'HS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CYS', 'ACET'], 'ecs': ['EC-2.5.1.47'], 'cpds': ['ACETYLSERINE', 'ACETYLSERINE', 'HS', 'PROTON', 'CYS', 'ACET'], 'id': 'ACSERLY-RXN'}, {'reactants': ['CIS-ACONITATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'ITACONATE'], 'ecs': ['EC-4.1.1.6'], 'cpds': ['CIS-ACONITATE', 'CARBON-DIOXIDE', 'ITACONATE'], 'id': 'ACONITATE-DECARBOXYLASE-RXN'}, {'reactants': ['PROTON', 'ARG'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'AGMATHINE'], 'ecs': ['EC-4.1.1.19'], 'cpds': ['PROTON', 'ARG', 'CARBON-DIOXIDE', 'AGMATHINE'], 'id': 'ARGDECARBOX-RXN'}, {'reactants': ['L-4-HYDROXY-PROLINE', 'OXYGEN-MOLECULE'], 'pathway': '4-hydroxyproline degradation I', 'source': 'HumanCyc', 'products': ['PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'], 'ecs': ['EC-1.5.99'], 'cpds': ['L-4-HYDROXY-PROLINE', 'OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'], 'id': 'HYDROXYPRODEHYDROG-RXN'}, {'reactants': ['ATP', '|Deoxynucleotides|', 'DEOXYNUCLEOTIDESM'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'AMP', '|Deoxynucleotides|'], 'ecs': ['EC-6.5.1.1'], 'cpds': ['ATP', '|Deoxynucleotides|', 'DEOXYNUCLEOTIDESM', 'PPI', 'AMP', '|Deoxynucleotides|'], 'id': 'DNA-LIGASE-ATP-RXN'}, {'reactants': ['DEPHOSPHO-COA', 'ATP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['CO-A', 'ADP'], 'ecs': ['EC-2.7.1.24'], 'cpds': ['DEPHOSPHO-COA', 'ATP', 'CO-A', 'ADP'], 'id': 'DEPHOSPHOCOAKIN-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THREO-DS-ISO-CITRATE', 'NAD-P-OR-NOP'], 'ecs': [''], 'cpds': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP', 'THREO-DS-ISO-CITRATE', 'NAD-P-OR-NOP'], 'id': 'RXN-7712'}, {'reactants': ['PHENYLGLYOXYLATE', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZOYLCOA', 'CARBON-DIOXIDE', 'PROTON', 'E-'], 'ecs': ['EC-1.2'], 'cpds': ['PHENYLGLYOXYLATE', 'CO-A', 'BENZOYLCOA', 'CARBON-DIOXIDE', 'PROTON', 'E-'], 'id': 'PHENGLYOXRED-RXN'}, {'reactants': ['|Some-tRNA|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|tRNAs-with-CCA|', 'PPI', '|Some-tRNA|'], 'ecs': ['EC-2.7.7.25'], 'cpds': ['|Some-tRNA|', 'ATP', '|tRNAs-with-CCA|', 'PPI', '|Some-tRNA|'], 'id': 'TRNA-ADENYLYLTRANSFERASE-RXN'}, {'reactants': ['CATECHOL', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'HYDROXYMUCONATE-SALD'], 'ecs': ['EC-1.13.11.2'], 'cpds': ['CATECHOL', 'OXYGEN-MOLECULE', 'PROTON', 'HYDROXYMUCONATE-SALD'], 'id': 'CATECHOL-23-DIOXYGENASE-RXN'}, {'reactants': ['DIHYDRO-NEO-PTERIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'], 'ecs': ['EC-4.1.2.25'], 'cpds': ['DIHYDRO-NEO-PTERIN', 'GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'], 'id': 'H2NEOPTERINALDOL-RXN'}, {'reactants': ['UDP-OHMYR-ACETYLGLUCOSAMINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-OHMYR-GLUCOSAMINE', 'ACET'], 'ecs': ['EC-3.5.1'], 'cpds': ['UDP-OHMYR-ACETYLGLUCOSAMINE', 'WATER', 'UDP-OHMYR-GLUCOSAMINE', 'ACET'], 'id': 'UDPACYLGLCNACDEACETYL-RXN'}, {'reactants': ['PROTON', 'CPD-8614', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4184', 'NADP'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['PROTON', 'CPD-8614', 'NADPH', 'CPD-4184', 'NADP'], 'id': 'RXN66-19'}, {'reactants': ['CPD-11281', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUTATHIONE', 'SO3', 'PROTON'], 'ecs': ['EC-1.13.11.18'], 'cpds': ['CPD-11281', 'OXYGEN-MOLECULE', 'WATER', 'GLUTATHIONE', 'SO3', 'PROTON'], 'id': 'FESGSHTHIO-RXN'}, {'reactants': ['NICOTINE', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2744', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['NICOTINE', 'UDP-GLUCURONATE', 'CPD-2744', 'UDP'], 'id': 'RXN66-83'}, {'reactants': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH', 'PROTON'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'], 'ecs': ['EC-1.3.1.70'], 'cpds': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH', 'PROTON', '44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'], 'id': 'RXN66-306'}, {'reactants': ['ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'], 'pathway': 'pentose phosphate pathway (partial)', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', 'GAP'], 'ecs': ['EC-2.2.1.1'], 'cpds': ['ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P', 'GAP'], 'id': '2TRANSKETO-RXN'}, {'reactants': ['PPI', 'OROTIDINE-5-PHOSPHATE'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['PRPP', 'OROTATE'], 'ecs': ['EC-2.4.2.10'], 'cpds': ['PPI', 'OROTIDINE-5-PHOSPHATE', 'PRPP', 'OROTATE'], 'id': 'OROPRIBTRANS-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4614'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4622', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4614', 'CPD-4622', 'UDP'], 'id': 'RXN-4736'}, {'reactants': ['DL-CARNITINE', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRIMETHYLAMINE', 'CPD-5682', 'NAD-P-OR-NOP', 'WATER'], 'ecs': [''], 'cpds': ['DL-CARNITINE', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'PROTON', 'TRIMETHYLAMINE', 'CPD-5682', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN-5921'}, {'reactants': ['AMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['IMP', 'AMMONIA'], 'ecs': ['EC-3.5.4.6'], 'cpds': ['AMP', 'WATER', 'IMP', 'AMMONIA'], 'id': 'AMP-DEAMINASE-RXN'}, {'reactants': ['CPD0-1108'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-1110'], 'ecs': ['EC-5.4.99'], 'cpds': ['CPD0-1108', 'CPD0-1110'], 'id': 'RXN0-5304'}, {'reactants': ['4-HYDROXYBENZALDEHYDE', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|4-hydroxybenzoate|', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.64'], 'cpds': ['4-HYDROXYBENZALDEHYDE', 'NAD', 'WATER', '|4-hydroxybenzoate|', 'NADH', 'PROTON'], 'id': 'HYDROXYBENZALDEHYDE-OXIDATION-NAD-RXN'}, {'reactants': ['VAL', '2-KETOGLUTARATE'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['GLT', '2-KETO-ISOVALERATE'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['VAL', '2-KETOGLUTARATE', 'GLT', '2-KETO-ISOVALERATE'], 'id': 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN'}, {'reactants': ['PROTON', 'METHYL-GLYOXAL', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOL', 'NADP'], 'ecs': ['EC-1.1.1'], 'cpds': ['PROTON', 'METHYL-GLYOXAL', 'NADPH', 'ACETOL', 'NADP'], 'id': 'RXN0-4281'}, {'reactants': ['WATER', '5-AMINOPENTANAMIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '5-AMINOPENTANOATE', 'AMMONIA'], 'ecs': ['EC-3.5.1.30'], 'cpds': ['WATER', '5-AMINOPENTANAMIDE', 'PROTON', '5-AMINOPENTANOATE', 'AMMONIA'], 'id': '5-AMINOPENTANAMIDASE-RXN'}, {'reactants': ['CPD-159', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-672', '3-KETOBUTYRATE'], 'ecs': [''], 'cpds': ['CPD-159', 'ACETYL-COA', 'CPD-672', '3-KETOBUTYRATE'], 'id': 'R125-RXN'}, {'reactants': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD', 'WATER'], 'pathway': 'proline degradation I', 'source': 'HumanCyc', 'products': ['GLT', 'NADH'], 'ecs': ['EC-1.5.1.12'], 'cpds': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD', 'WATER', 'GLT', 'NADH'], 'id': 'PYRROLINECARBDEHYDROG-RXN'}, {'reactants': ['ENT-KAUR-16-EN-19-AL', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-132', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.78'], 'cpds': ['ENT-KAUR-16-EN-19-AL', 'NADPH', 'OXYGEN-MOLECULE', 'CPD1F-132', 'NADP', 'WATER'], 'id': 'RXN-7580'}, {'reactants': ['UDP-GLUCOSE', 'CPD-183'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-O-GALLOYL-BETA-D-GLUCOSE', 'UDP'], 'ecs': ['EC-2.4.1.136'], 'cpds': ['UDP-GLUCOSE', 'CPD-183', '1-O-GALLOYL-BETA-D-GLUCOSE', 'UDP'], 'id': 'GALLATE-1-BETA-GLUCOSYLTRANSFERASE-RXN'}, {'reactants': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1.151'], 'cpds': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP', 'PROTON', 'CPD-1107', 'ADP'], 'id': 'RXN-7162'}, {'reactants': ['CPD-7647', 'CPD-7642'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Methanofurans|', 'WATER'], 'ecs': [''], 'cpds': ['CPD-7647', 'CPD-7642', '|Methanofurans|', 'WATER'], 'id': 'RXN-8123'}, {'reactants': ['|GLN-tRNAs|', 'GLN', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-GLN-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.18'], 'cpds': ['|GLN-tRNAs|', 'GLN', 'ATP', 'PPI', '|Charged-GLN-tRNAs|', 'AMP'], 'id': 'GLUTAMINE--TRNA-LIGASE-RXN'}, {'reactants': ['5-HYDROXY-FERULIC-ACID', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '5-HYDROXY-FERULOYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.12'], 'cpds': ['5-HYDROXY-FERULIC-ACID', 'CO-A', 'ATP', 'PPI', '5-HYDROXY-FERULOYL-COA', 'AMP'], 'id': 'RXN-1122'}, {'reactants': ['CPD0-1080', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-1081', 'CPD0-1082'], 'ecs': ['EC-3.5.1.28'], 'cpds': ['CPD0-1080', 'WATER', 'CPD0-1081', 'CPD0-1082'], 'id': 'RXN0-5225'}, {'reactants': ['HYDROXYMUCONATE-SALD', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8720', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['HYDROXYMUCONATE-SALD', 'WATER', 'NAD', 'CPD-8720', 'NADH', 'PROTON'], 'id': 'RXN-8527'}, {'reactants': ['|ARG-tRNAs|', 'ARG', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-ARG-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.19'], 'cpds': ['|ARG-tRNAs|', 'ARG', 'ATP', 'PPI', '|Charged-ARG-tRNAs|', 'AMP'], 'id': 'ARGININE--TRNA-LIGASE-RXN'}, {'reactants': ['PROTON', '2-KETOGLUTARATE', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['R-2-HYDROXYGLUTARATE', 'NAD'], 'ecs': ['EC-1.1.99.2'], 'cpds': ['PROTON', '2-KETOGLUTARATE', 'NADH', 'R-2-HYDROXYGLUTARATE', 'NAD'], 'id': 'KETOGLUTREDUCT-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'B-ALANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'MALONATE-S-ALD'], 'ecs': ['EC-2.6.1.19'], 'cpds': ['2-KETOGLUTARATE', 'B-ALANINE', 'GLT', 'MALONATE-S-ALD'], 'id': 'RXN-2901'}, {'reactants': ['adenosine34-of-tRNA(Arg2)', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'inosine34-of-tRNA(Arg2)'], 'ecs': ['EC-3.5.4'], 'cpds': ['adenosine34-of-tRNA(Arg2)', 'WATER', 'AMMONIA', 'inosine34-of-tRNA(Arg2)'], 'id': 'RXN0-1081'}, {'reactants': ['OXYGEN-MOLECULE', '|Donor-H2|', 'PROTOHEME'], 'pathway': 'heme degradation', 'source': 'HumanCyc', 'products': ['BILIVERDINE', 'WATER', '|Acceptor|', 'CARBON-MONOXIDE', 'FE+2'], 'ecs': ['EC-1.14.99.3'], 'cpds': ['OXYGEN-MOLECULE', '|Donor-H2|', 'PROTOHEME', 'BILIVERDINE', 'WATER', '|Acceptor|', 'CARBON-MONOXIDE', 'FE+2'], 'id': 'HEME-OXYGENASE-DECYCLIZING-RXN'}, {'reactants': ['2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', 'PROTON', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'CARBON-DIOXIDE'], 'id': 'RXN-8447'}, {'reactants': ['CANAVANINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-CANALINE', 'UREA'], 'ecs': ['EC-3.5.3.1'], 'cpds': ['CANAVANINE', 'WATER', 'L-CANALINE', 'UREA'], 'id': 'RXN-34'}, {'reactants': ['2-AMINOACRYLATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'AMMONIA'], 'ecs': [''], 'cpds': ['2-AMINOACRYLATE', 'WATER', 'PYRUVATE', 'AMMONIA'], 'id': 'RXN-8899'}, {'reactants': ['5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.161'], 'cpds': ['5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH', 'PROTON'], 'id': 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN'}, {'reactants': ['TREHALOSE-6P', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-6-P', 'GLC'], 'ecs': ['EC-3.2.1.93'], 'cpds': ['TREHALOSE-6P', 'WATER', 'GLC-6-P', 'GLC'], 'id': 'TRE6PHYDRO-RXN'}, {'reactants': ['WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'], 'ecs': ['EC-3.2.2.5'], 'cpds': ['WATER', 'NAD', 'PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'], 'id': 'NADNUCLEOSID-RXN'}, {'reactants': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP', 'HCO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-181', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.4.18'], 'cpds': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP', 'HCO3', 'PROTON', 'CPD0-181', 'ADP', '|Pi|'], 'id': 'RXN0-742'}, {'reactants': ['|S-Substituted-L-Cysteines|', 'ACETYL-COA'], 'pathway': 'glutathione-mediated detoxification', 'source': 'HumanCyc', 'products': ['|S-Substituted-N-Acetyl-L-Cysteines|', 'CO-A'], 'ecs': ['EC-2.3.1.80'], 'cpds': ['|S-Substituted-L-Cysteines|', 'ACETYL-COA', '|S-Substituted-N-Acetyl-L-Cysteines|', 'CO-A'], 'id': '2.3.1.80-RXN'}, {'reactants': ['SUC-COA', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUCC-S-ALD', 'NADP', 'CO-A'], 'ecs': ['EC-1.2.1'], 'cpds': ['SUC-COA', 'NADPH', 'PROTON', 'SUCC-S-ALD', 'NADP', 'CO-A'], 'id': 'RXN-8891'}, {'reactants': ['GLT', '7-8-DIHYDROPTEROATE', 'ATP'], 'pathway': 'formylTHF biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROFOLATE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.12'], 'cpds': ['GLT', '7-8-DIHYDROPTEROATE', 'ATP', 'PROTON', 'DIHYDROFOLATE', '|Pi|', 'ADP'], 'id': 'DIHYDROFOLATESYNTH-RXN'}, {'reactants': ['DI-H-OROTATE', 'WATER'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['CARBAMYUL-L-ASPARTATE'], 'ecs': ['EC-3.5.2.3'], 'cpds': ['DI-H-OROTATE', 'WATER', 'CARBAMYUL-L-ASPARTATE'], 'id': 'DIHYDROOROT-RXN'}, {'reactants': ['WATER', '10-FORMYL-THF'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['THF', 'FORMATE'], 'ecs': ['EC-3.5.1.10'], 'cpds': ['WATER', '10-FORMYL-THF', 'THF', 'FORMATE'], 'id': 'FORMYLTHFDEFORMYL-RXN'}, {'reactants': ['SPERMINE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6121', 'CPD-313', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.5.3.11'], 'cpds': ['SPERMINE', 'OXYGEN-MOLECULE', 'WATER', 'CPD-6121', 'CPD-313', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-6421'}, {'reactants': ['CPD-1086', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', '|Pi|'], 'ecs': [''], 'cpds': ['CPD-1086', 'WATER', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', '|Pi|'], 'id': 'RIBOPHOSPHAT-RXN'}, {'reactants': ['3-HYDROXYPIMELYL-COA', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', '3-OXOPIMELOYL-COA'], 'ecs': ['EC-1.1.1.259'], 'cpds': ['3-HYDROXYPIMELYL-COA', 'NAD', 'PROTON', 'NADH', '3-OXOPIMELOYL-COA'], 'id': '1.1.1.259-RXN'}, {'reactants': ['6-HYDROXY-NICOTINATE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6962', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.17.3.3'], 'cpds': ['6-HYDROXY-NICOTINATE', 'WATER', 'OXYGEN-MOLECULE', 'CPD-6962', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-7585'}, {'reactants': ['CPD-7109', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-7105'], 'ecs': ['EC-2.5.1'], 'cpds': ['CPD-7109', 'CPD-4211', 'PPI', 'CPD-7105'], 'id': 'RXN-7810'}, {'reactants': ['PYRUVATE', 'PHE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-2.6.1.58'], 'cpds': ['PYRUVATE', 'PHE', 'PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'], 'id': '2.6.1.58-RXN'}, {'reactants': ['CPD-868'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-869'], 'ecs': [''], 'cpds': ['CPD-868', 'PROTON', 'CPD-869'], 'id': 'R547-RXN'}, {'reactants': ['PROTON', 'CPD-709', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3946', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-709', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-3946', 'WATER', 'NADP'], 'id': 'RXN-4230'}, {'reactants': ['NH4OH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'WATER'], 'ecs': [''], 'cpds': ['NH4OH', 'AMMONIA', 'WATER'], 'id': 'RXN-8888'}, {'reactants': ['TETRA-H-BIOPTERIN', 'OXYGEN-MOLECULE', 'PHE'], 'pathway': 'tyrosine biosynthesis IV', 'source': 'HumanCyc', 'products': ['TYR', 'CPD-5881'], 'ecs': ['EC-1.14.16.1'], 'cpds': ['TETRA-H-BIOPTERIN', 'OXYGEN-MOLECULE', 'PHE', 'TYR', 'CPD-5881'], 'id': 'PHENYLALANINE-4-MONOOXYGENASE-RXN'}, {'reactants': ['N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'CPD-822'], 'ecs': ['EC-2.6.1.13'], 'cpds': ['N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE', 'GLT', 'CPD-822'], 'id': 'SUCCORN-AMINOTRANSFERASE-RXN'}, {'reactants': ['CYS', 'CPD-9312'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9300', 'HYDROGEN-MOLECULE'], 'ecs': [''], 'cpds': ['CYS', 'CPD-9312', 'CPD-9300', 'HYDROGEN-MOLECULE'], 'id': 'RXN-8919'}, {'reactants': ['CPD-9132', 'OXYGEN-MOLECULE', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9134', 'NAD', 'NITRITE'], 'ecs': [''], 'cpds': ['CPD-9132', 'OXYGEN-MOLECULE', 'NADH', 'CPD-9134', 'NAD', 'NITRITE'], 'id': 'RXN-8820'}, {'reactants': ['WATER', 'DI-H-URACIL'], 'pathway': '&beta;-alanine biosynthesis III', 'source': 'HumanCyc', 'products': ['3-UREIDO-PROPIONATE'], 'ecs': ['EC-3.5.2.2'], 'cpds': ['WATER', 'DI-H-URACIL', '3-UREIDO-PROPIONATE'], 'id': 'DIHYDROPYRIMIDINASE-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-9461'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9464', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-9461', 'CPD-9464', 'UDP'], 'id': 'RXN-9005'}, {'reactants': ['IPC', 'GDP-MANNOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MIPC', 'PROTON', 'GDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['IPC', 'GDP-MANNOSE', 'MIPC', 'PROTON', 'GDP'], 'id': 'RXN3O-663'}, {'reactants': ['PROTON', 'CPD-864', 'NADH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-865', 'NAD', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-864', 'NADH', 'OXYGEN-MOLECULE', 'CPD-865', 'NAD', 'WATER'], 'id': 'R543-RXN'}, {'reactants': ['CPD-6082', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['B-ALANINE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-6082', 'NAD-P-OR-NOP', 'WATER', 'B-ALANINE', 'NADH-P-OR-NOP'], 'id': 'RXN-6382'}, {'reactants': ['|Some-tRNA|', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '|Prenyl-tRNAs|'], 'ecs': ['EC-2.5.1.8'], 'cpds': ['|Some-tRNA|', 'CPD-4211', 'PPI', '|Prenyl-tRNAs|'], 'id': 'RXN-4543'}, {'reactants': ['GMP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP', 'ADP'], 'ecs': ['EC-2.7.4.8'], 'cpds': ['GMP', 'ATP', 'GDP', 'ADP'], 'id': 'GUANYL-KIN-RXN'}, {'reactants': ['WATER', 'CYTOSINE'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'URACIL'], 'ecs': ['EC-3.5.4.1'], 'cpds': ['WATER', 'CYTOSINE', 'AMMONIA', 'URACIL'], 'id': 'CYTDEAM-RXN'}, {'reactants': ['NAD', 'CPD-355'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'D-XYLULOSE'], 'ecs': ['EC-1.1.1.11'], 'cpds': ['NAD', 'CPD-355', 'PROTON', 'NADH', 'D-XYLULOSE'], 'id': 'D-ARABINITOL-4-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-3945', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3946', 'NADP'], 'ecs': ['EC-1.3.99'], 'cpds': ['CPD-3945', 'NADPH', 'CPD-3946', 'NADP'], 'id': 'RXN-4229'}, {'reactants': ['CPD-9923'], 'pathway': '', 'source': 'HumanCyc', 'products': ['O-SUCCINYLBENZOATE', 'WATER'], 'ecs': ['EC-4.2.1.113'], 'cpds': ['CPD-9923', 'O-SUCCINYLBENZOATE', 'WATER'], 'id': 'O-SUCCINYLBENZOATE-COA-SYN-RXN'}, {'reactants': ['CPD-9269'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9273', '2-AMINOACRYLATE', 'PROTON'], 'ecs': ['EC-4.4.1.4'], 'cpds': ['CPD-9269', 'CPD-9273', '2-AMINOACRYLATE', 'PROTON'], 'id': 'RXN-8898'}, {'reactants': ['GLUTARYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', 'CARBON-DIOXIDE', 'PROTON'], 'ecs': ['EC-1.3.99.7'], 'cpds': ['GLUTARYL-COA', 'CROTONYL-COA', 'CARBON-DIOXIDE', 'PROTON'], 'id': 'RXN-3902'}, {'reactants': ['PROTON', 'HOMOGENTISATE', 'PHYTYL-PYROPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MPBQ', 'CARBON-DIOXIDE', 'PPI'], 'ecs': [''], 'cpds': ['PROTON', 'HOMOGENTISATE', 'PHYTYL-PYROPHOSPHATE', 'MPBQ', 'CARBON-DIOXIDE', 'PPI'], 'id': 'RXN-2541'}, {'reactants': ['ATP', 'PYRUVATE'], 'pathway': 'glycolysis II', 'source': 'HumanCyc', 'products': ['ADP', 'PHOSPHO-ENOL-PYRUVATE'], 'ecs': ['EC-2.7.1.40'], 'cpds': ['ATP', 'PYRUVATE', 'ADP', 'PHOSPHO-ENOL-PYRUVATE'], 'id': 'PEPDEPHOS-RXN'}, {'reactants': ['AMMONIA', 'WATER', 'CARBON-DIOXIDE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'CARBAMOYL-P', 'ADP'], 'ecs': ['EC-6.3.4.16'], 'cpds': ['AMMONIA', 'WATER', 'CARBON-DIOXIDE', 'ATP', '|Pi|', 'CARBAMOYL-P', 'ADP'], 'id': '6.3.4.16-RXN'}, {'reactants': ['PROTON', 'ISOCHORISMATE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9924', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.2.1.9'], 'cpds': ['PROTON', 'ISOCHORISMATE', '2-KETOGLUTARATE', 'CPD-9924', 'CARBON-DIOXIDE'], 'id': '2.5.1.64-RXN'}, {'reactants': ['|Acceptor|', 'GLC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'GLC-D-LACTONE'], 'ecs': ['EC-1.1.99.10'], 'cpds': ['|Acceptor|', 'GLC', '|Donor-H2|', 'GLC-D-LACTONE'], 'id': 'GLUCOSE-DEHYDROGENASE-ACCEPTOR-RXN'}, {'reactants': ['PROT-CYS', 'FARNESYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-FARNESYL-PROTEIN', 'PPI'], 'ecs': ['EC-2.5.1.58'], 'cpds': ['PROT-CYS', 'FARNESYL-PP', 'S-FARNESYL-PROTEIN', 'PPI'], 'id': '2.5.1.58-RXN'}, {'reactants': ['|DNA-Cytosines|', 'S-ADENOSYLMETHIONINE'], 'pathway': 'methionine degradation I (to homocysteine)', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|DNA-5-Methyl-Cytosines|'], 'ecs': ['EC-2.1.1.37'], 'cpds': ['|DNA-Cytosines|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|DNA-5-Methyl-Cytosines|'], 'id': '2.1.1.73-RXN'}, {'reactants': ['3-KETOBUTYRATE', 'BUTYRYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'BUTYRIC_ACID'], 'ecs': ['EC-2.8.3.9'], 'cpds': ['3-KETOBUTYRATE', 'BUTYRYL-COA', 'ACETOACETYL-COA', 'BUTYRIC_ACID'], 'id': '2.8.3.9-RXN'}, {'reactants': ['CPD4FS-1', 'DIACYLGLYCEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-160', 'CMP'], 'ecs': ['EC-2.7.8'], 'cpds': ['CPD4FS-1', 'DIACYLGLYCEROL', 'CPD-160', 'CMP'], 'id': 'RXN4FS-4'}, {'reactants': ['2-METHYL-ACETO-ACETYL-COA', 'CO-A'], 'pathway': '2-methylbutyrate biosynthesis', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'ACETYL-COA'], 'ecs': ['EC-2.3.1.9'], 'cpds': ['2-METHYL-ACETO-ACETYL-COA', 'CO-A', 'PROPIONYL-COA', 'ACETYL-COA'], 'id': 'METHYLACETOACETYLCOATHIOL-RXN'}, {'reactants': ['GLYCOLLATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYOX', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.1.3.15'], 'cpds': ['GLYCOLLATE', 'OXYGEN-MOLECULE', 'GLYOX', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-969'}, {'reactants': ['METHYLENE-THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation I', 'source': 'HumanCyc', 'products': ['METHYLENE-THF-GLU-N', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['METHYLENE-THF-GLU-N', 'GLT', 'ATP', 'METHYLENE-THF-GLU-N', 'ADP', '|Pi|'], 'id': 'RXN0-2921'}, {'reactants': ['PROTON', 'P-COUMAROYL-COA', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['APIGENIN', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.74'], 'cpds': ['PROTON', 'P-COUMAROYL-COA', 'MALONYL-COA', 'APIGENIN', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'NARINGENIN-CHALCONE-SYNTHASE-RXN'}, {'reactants': ['PROTON', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-D-XYLOSE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.35'], 'cpds': ['PROTON', 'UDP-GLUCURONATE', 'UDP-D-XYLOSE', 'CARBON-DIOXIDE'], 'id': 'UDP-GLUCURONATE-DECARBOXYLASE-RXN'}, {'reactants': ['ACRYLYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-HYDROXY-PROPIONYL-COA'], 'ecs': ['EC-4.2.1.17'], 'cpds': ['ACRYLYL-COA', 'WATER', '3-HYDROXY-PROPIONYL-COA'], 'id': 'RXN-6383'}, {'reactants': ['2-KETOGLUTARATE', 'CO-A', 'NAD'], 'pathway': 'TCA cycle variation III (eukaryotic)', 'source': 'HumanCyc', 'products': ['SUC-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['2-KETOGLUTARATE', 'CO-A', 'NAD', 'SUC-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': '2OXOGLUTARATEDEH-RXN'}, {'reactants': ['CPD-499', 'ATP'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['CPD-641', 'ADP'], 'ecs': ['EC-2.7.4.2'], 'cpds': ['CPD-499', 'ATP', 'CPD-641', 'ADP'], 'id': 'PHOSPHOMEVALONATE-KINASE-RXN'}, {'reactants': ['S-COCLAURINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'S-N-METHYLCOCLAURINE', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.140'], 'cpds': ['S-COCLAURINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'S-N-METHYLCOCLAURINE', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.140-RXN'}, {'reactants': ['CPD-5682', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MAL', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['CPD-5682', 'NAD-P-OR-NOP', 'WATER', 'MAL', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-6002'}, {'reactants': ['L-ASPARTATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-BETA-ASPARTYL-P', 'ADP'], 'ecs': ['EC-2.7.2.4'], 'cpds': ['L-ASPARTATE', 'ATP', 'PROTON', 'L-BETA-ASPARTYL-P', 'ADP'], 'id': 'ASPARTATEKIN-RXN'}, {'reactants': ['DELTA3-ISOPENTENYL-PP', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROXY-METHYL-BUTENYL-DIP', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.17.1.2'], 'cpds': ['DELTA3-ISOPENTENYL-PP', 'NAD-P-OR-NOP', 'WATER', 'HYDROXY-METHYL-BUTENYL-DIP', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'ISPH2-RXN'}, {'reactants': ['NAD', 'MAL'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['NADH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'ecs': ['EC-1.1.1.38'], 'cpds': ['NAD', 'MAL', 'NADH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'id': 'MALIC-NAD-RXN'}, {'reactants': ['L-GULONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-GULONO-1-4-LACTONE', 'WATER'], 'ecs': ['EC-3.1.1.17'], 'cpds': ['L-GULONATE', 'L-GULONO-1-4-LACTONE', 'WATER'], 'id': 'RXN-8783'}, {'reactants': ['CPD-10735', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10734', '|Pi|'], 'ecs': [''], 'cpds': ['CPD-10735', 'WATER', 'CPD-10734', '|Pi|'], 'id': 'RXN-9992'}, {'reactants': ['OXALACETIC_ACID', 'ATP'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'ADP'], 'ecs': ['EC-4.1.1.49'], 'cpds': ['OXALACETIC_ACID', 'ATP', 'CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'ADP'], 'id': 'PEPCARBOXYKIN-RXN'}, {'reactants': ['CPD-4861', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4864', 'NADPH', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.14.13'], 'cpds': ['CPD-4861', 'NADP', 'WATER', 'PROTON', 'CPD-4864', 'NADPH', 'OXYGEN-MOLECULE'], 'id': 'RXN-5081'}, {'reactants': ['PROTON', 'CPD-634', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-697', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-634', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-697', 'NADP', 'WATER'], 'id': 'RXN-720'}, {'reactants': ['DEOXY-RIBOSE-5P'], 'pathway': 'degradation of pyrimidine deoxyribonucleosides', 'source': 'HumanCyc', 'products': ['ACETALD', 'GAP'], 'ecs': ['EC-4.1.2.4'], 'cpds': ['DEOXY-RIBOSE-5P', 'ACETALD', 'GAP'], 'id': 'DEOXYRIBOSE-P-ALD-RXN'}, {'reactants': ['ACETYL-COA', 'MALONYL-COA', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Long-Chain-Fatty-Acids|', 'CO-A', 'CARBON-DIOXIDE', 'NADP'], 'ecs': ['EC-2.3.1.85'], 'cpds': ['ACETYL-COA', 'MALONYL-COA', 'NADPH', 'PROTON', '|Long-Chain-Fatty-Acids|', 'CO-A', 'CARBON-DIOXIDE', 'NADP'], 'id': 'FATTY-ACID-SYNTHASE-RXN'}, {'reactants': ['PROTON', 'P-COUMAROYL-COA', 'MALONYL-COA', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3041', 'CO-A', 'CARBON-DIOXIDE', 'NADP', 'WATER'], 'ecs': ['EC-2.3.1.170'], 'cpds': ['PROTON', 'P-COUMAROYL-COA', 'MALONYL-COA', 'NADPH', 'CPD-3041', 'CO-A', 'CARBON-DIOXIDE', 'NADP', 'WATER'], 'id': 'RXN-3142'}, {'reactants': ['WATER', 'CPD-368'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1117'], 'ecs': ['EC-3.1.1.15'], 'cpds': ['WATER', 'CPD-368', 'PROTON', 'CPD-1117'], 'id': 'L-ARABINONOLACTONASE-RXN'}, {'reactants': ['PROTON', 'CPD-9859', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9861', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-9859', 'OXYGEN-MOLECULE', 'CPD-9861', 'WATER'], 'id': 'RXN-9228'}, {'reactants': ['5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8646', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.21.6'], 'cpds': ['5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-8646', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-26'}, {'reactants': ['CPD-865'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-866'], 'ecs': [''], 'cpds': ['CPD-865', 'PROTON', 'CPD-866'], 'id': 'R544-RXN'}, {'reactants': ['CPD-8952', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8956', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD-8952', '1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8956', 'GLC'], 'id': 'RXN-8727'}, {'reactants': ['NICOTINE', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2743', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.8'], 'cpds': ['NICOTINE', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-2743', 'NADP', 'WATER'], 'id': 'RXN66-81'}, {'reactants': ['GUANOSINE', 'ATP'], 'pathway': 'salvage pathways of guanine, xanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['GMP', 'ADP'], 'ecs': ['EC-2.7.1.73'], 'cpds': ['GUANOSINE', 'ATP', 'GMP', 'ADP'], 'id': 'GUANOSINEKIN-RXN'}, {'reactants': ['ACETYL-COA', 'DEACETYLCEPHALOSPORIN-C'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', 'CEPHALOSPORIN-C'], 'ecs': ['EC-2.3.1.175'], 'cpds': ['ACETYL-COA', 'DEACETYLCEPHALOSPORIN-C', 'CO-A', 'CEPHALOSPORIN-C'], 'id': '2.3.1.175-RXN'}, {'reactants': ['HYPOXANTHINE', 'WATER'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['PROTON', 'XANTHINE'], 'ecs': [''], 'cpds': ['HYPOXANTHINE', 'WATER', 'PROTON', 'XANTHINE'], 'id': 'RXN0-902'}, {'reactants': ['PROTON', 'NADH', 'LACTALD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NAD', 'PROPANE-1-2-DIOL'], 'ecs': ['EC-1.1.1.77'], 'cpds': ['PROTON', 'NADH', 'LACTALD', 'NAD', 'PROPANE-1-2-DIOL'], 'id': 'LACTALDREDUCT-RXN'}, {'reactants': ['WATER', 'PECTIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PECTATE', 'METOH'], 'ecs': ['EC-3.1.1.11'], 'cpds': ['WATER', 'PECTIN', 'PECTATE', 'METOH'], 'id': 'PECTINESTERASE-RXN'}, {'reactants': ['CPD-7257', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-202', 'PROPIONYL-COA'], 'ecs': ['EC-2.3.1.176'], 'cpds': ['CPD-7257', 'CO-A', 'PROTON', 'CPD-202', 'PROPIONYL-COA'], 'id': 'RXN-9950'}, {'reactants': ['GDP-MANNOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP-L-GALACTOSE'], 'ecs': ['EC-5.1.3.18'], 'cpds': ['GDP-MANNOSE', 'GDP-L-GALACTOSE'], 'id': 'RXN-1882'}, {'reactants': ['L-ARGININO-SUCCINATE'], 'pathway': 'arginine biosynthesis IV', 'source': 'HumanCyc', 'products': ['ARG', 'FUM'], 'ecs': ['EC-4.3.2.1'], 'cpds': ['L-ARGININO-SUCCINATE', 'ARG', 'FUM'], 'id': 'ARGSUCCINLYA-RXN'}, {'reactants': ['CPD-7857', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9976', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-7857', 'NADP', 'CPD-9976', 'NADPH', 'PROTON'], 'id': 'RXN-9368'}, {'reactants': ['|Fatty-Acyl-CoA|', 'GLYCEROL-3P'], 'pathway': 'CDP-diacylglycerol biosynthesis', 'source': 'HumanCyc', 'products': ['ACYL-SN-GLYCEROL-3P', 'CO-A'], 'ecs': ['EC-2.3.1.15'], 'cpds': ['|Fatty-Acyl-CoA|', 'GLYCEROL-3P', 'ACYL-SN-GLYCEROL-3P', 'CO-A'], 'id': 'RXN-1381'}, {'reactants': ['CPD-7224', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-CITRULLINE', 'ACET'], 'ecs': ['EC-3.5.1.16'], 'cpds': ['CPD-7224', 'WATER', 'L-CITRULLINE', 'ACET'], 'id': 'RXN-7933'}, {'reactants': ['OCTAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '3-OCTAPRENYL-4-HYDROXYBENZOATE'], 'ecs': ['EC-2.5.1'], 'cpds': ['OCTAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|', 'PPI', '3-OCTAPRENYL-4-HYDROXYBENZOATE'], 'id': '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN'}, {'reactants': ['CPD-649'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'], 'ecs': ['EC-4.1.2.27'], 'cpds': ['CPD-649', 'PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'], 'id': 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN'}, {'reactants': ['2K-ADIPATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUTARATE'], 'ecs': [''], 'cpds': ['2K-ADIPATE', 'GLUTARATE'], 'id': 'RXN-8167'}, {'reactants': ['10-FORMYL-THF', 'WATER', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'CARBON-DIOXIDE', 'THF'], 'ecs': ['EC-1.5.1.6'], 'cpds': ['10-FORMYL-THF', 'WATER', 'NADP', 'NADPH', 'CARBON-DIOXIDE', 'THF'], 'id': 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', 'NICOTINE', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3187', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'NICOTINE', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-3187', 'NADP', 'WATER'], 'id': 'RXN66-146'}, {'reactants': ['SPHINGOSINE-CERAMIDES', 'UDP-GLUCOSE', 'CERAMIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUCOSYL_CERAMIDE', 'UDP'], 'ecs': ['EC-2.4.1.80'], 'cpds': ['SPHINGOSINE-CERAMIDES', 'UDP-GLUCOSE', 'CERAMIDE', 'GLUCOSYL_CERAMIDE', 'UDP'], 'id': 'CERAMIDE-GLUCOSYLTRANSFERASE-RXN'}, {'reactants': ['BISOHMYR-GLUCOSAMINYL-1P', 'OH-MYRISTOYL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BISOHMYR-GLC', 'UDP'], 'ecs': ['EC-2.4.1.182'], 'cpds': ['BISOHMYR-GLUCOSAMINYL-1P', 'OH-MYRISTOYL', 'PROTON', 'BISOHMYR-GLC', 'UDP'], 'id': 'LIPIDADISACCHARIDESYNTH-RXN'}, {'reactants': ['S-ALLANTOIN', 'WATER'], 'pathway': 'allantoin degradation to ureidoglycolate I (urea producing)', 'source': 'HumanCyc', 'products': ['ALLANTOATE'], 'ecs': ['EC-3.5.2.5'], 'cpds': ['S-ALLANTOIN', 'WATER', 'ALLANTOATE'], 'id': 'ALLANTOINASE-RXN'}, {'reactants': ['CPD-329'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ASCORBATE'], 'ecs': [''], 'cpds': ['CPD-329', 'ASCORBATE'], 'id': 'RXN3DJ-13'}, {'reactants': ['BENZOYLSUCCINYL-COA', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZOYLCOA', 'SUC-COA'], 'ecs': [''], 'cpds': ['BENZOYLSUCCINYL-COA', 'CO-A', 'BENZOYLCOA', 'SUC-COA'], 'id': 'RXN-904'}, {'reactants': ['PROTON', 'PHENYL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'], 'ecs': ['EC-4.1.1.43'], 'cpds': ['PROTON', 'PHENYL-PYRUVATE', 'CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'], 'id': 'PHENYLPYRUVATE-DECARBOXYLASE-RXN'}, {'reactants': ['TRYPTAMINE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.21'], 'cpds': ['TRYPTAMINE', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'AMMONIA', 'INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-1401'}, {'reactants': ['WATER', 'MELIBIOSE'], 'pathway': 'melibiose degradation', 'source': 'HumanCyc', 'products': ['GLC', 'GALACTOSE'], 'ecs': ['EC-3.2.1.22'], 'cpds': ['WATER', 'MELIBIOSE', 'GLC', 'GALACTOSE'], 'id': 'ALPHAGALACTOSID-RXN'}, {'reactants': ['CPD-463', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'CPD-7228'], 'ecs': ['EC-2.6.1.80'], 'cpds': ['CPD-463', '2-KETOGLUTARATE', 'GLT', 'CPD-7228'], 'id': '2.6.1.80-RXN'}, {'reactants': ['CPD-741'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-OXOADIPATE-ENOL-LACTONE'], 'ecs': ['EC-5.3.3.4'], 'cpds': ['CPD-741', '3-OXOADIPATE-ENOL-LACTONE'], 'id': 'MUCONOLACTONE-DELTA-ISOMERASE-RXN'}, {'reactants': ['CPD-3186', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2742', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['CPD-3186', 'OXYGEN-MOLECULE', 'WATER', 'CPD-2742', 'HYDROGEN-PEROXIDE'], 'id': 'RXN66-62'}, {'reactants': ['WATER', 'OH-MYRISTOYL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BISOHMYR-GLUCOSAMINYL-1P', 'UMP'], 'ecs': ['EC-3.6.1'], 'cpds': ['WATER', 'OH-MYRISTOYL', 'PROTON', 'BISOHMYR-GLUCOSAMINYL-1P', 'UMP'], 'id': 'LIPIDXSYNTHESIS-RXN'}, {'reactants': ['NADP', '|Alcohols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'LONG-CHAIN-KETONE'], 'ecs': ['EC-1.1.1.184'], 'cpds': ['NADP', '|Alcohols|', 'NADPH', 'LONG-CHAIN-KETONE'], 'id': 'CARBONYL-REDUCTASE-NADPH-RXN'}, {'reactants': ['|ALA-tRNAs|', 'L-ALPHA-ALANINE', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-ALA-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.7'], 'cpds': ['|ALA-tRNAs|', 'L-ALPHA-ALANINE', 'ATP', 'PPI', '|Charged-ALA-tRNAs|', 'AMP'], 'id': 'ALANINE--TRNA-LIGASE-RXN'}, {'reactants': ['CPD-10230'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10231', 'WATER'], 'ecs': [''], 'cpds': ['CPD-10230', 'PROTON', 'CPD-10231', 'WATER'], 'id': 'RXN-9587'}, {'reactants': ['SEROTONIN', 'CINNAMOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8937', 'CO-A'], 'ecs': [''], 'cpds': ['SEROTONIN', 'CINNAMOYL-COA', 'PROTON', 'CPD-8937', 'CO-A'], 'id': 'RXN-8712'}, {'reactants': ['WATER', 'ACETYLCHOLINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', 'CHOLINE'], 'ecs': ['EC-3.1.1.7'], 'cpds': ['WATER', 'ACETYLCHOLINE', 'ACET', 'CHOLINE'], 'id': 'ACETYLCHOLINESTERASE-RXN'}, {'reactants': ['PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-4.1.1.48'], 'cpds': ['PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE', 'WATER'], 'id': 'IGPSYN-RXN'}, {'reactants': ['GLC-D-LACTONE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLUCONATE'], 'ecs': ['EC-3.1.1.17'], 'cpds': ['GLC-D-LACTONE', 'WATER', 'PROTON', 'GLUCONATE'], 'id': 'GLUCONOLACT-RXN'}, {'reactants': ['WATER', 'HYDROXYMUCONATE-SALD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXOPENTENOATE', 'PROTON', 'FORMATE'], 'ecs': ['EC-3.7.1.9'], 'cpds': ['WATER', 'HYDROXYMUCONATE-SALD', 'OXOPENTENOATE', 'PROTON', 'FORMATE'], 'id': '3.7.1.9-RXN'}, {'reactants': ['|ASP-tRNAs|', 'L-ASPARTATE', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-ASP-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.12'], 'cpds': ['|ASP-tRNAs|', 'L-ASPARTATE', 'ATP', 'PPI', '|Charged-ASP-tRNAs|', 'AMP'], 'id': 'ASPARTATE--TRNA-LIGASE-RXN'}, {'reactants': ['ARABINOSE-5P'], 'pathway': 'CMP-KDO biosynthesis I', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P'], 'ecs': ['EC-5.3.1.13'], 'cpds': ['ARABINOSE-5P', 'RIBULOSE-5P'], 'id': 'DARAB5PISOM-RXN'}, {'reactants': ['PROTON', 'LANOSTEROL', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4568', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['PROTON', 'LANOSTEROL', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-4568', 'NADP', 'WATER'], 'id': 'RXN66-303'}, {'reactants': ['CPD-8611', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8612', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8611', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8612', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-16'}, {'reactants': ['2-HYDROXYGLUTARYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'GLUTACONYL-COA'], 'ecs': ['EC-4.2.1'], 'cpds': ['2-HYDROXYGLUTARYL-COA', 'WATER', 'GLUTACONYL-COA'], 'id': 'RXN-1083'}, {'reactants': ['CPD-39'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PEPTIDAMIDE-CPD', 'GLYOX'], 'ecs': ['EC-4.3.2.5'], 'cpds': ['CPD-39', 'PEPTIDAMIDE-CPD', 'GLYOX'], 'id': 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN'}, {'reactants': ['2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PLASTOQUINONE-9', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'PLASTOQUINONE-9', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-2762'}, {'reactants': ['|CYS-tRNAs|', 'CYS', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-CYS-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.16'], 'cpds': ['|CYS-tRNAs|', 'CYS', 'ATP', 'PPI', '|Charged-CYS-tRNAs|', 'AMP'], 'id': 'CYSTEINE--TRNA-LIGASE-RXN'}, {'reactants': ['|Acceptor|', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'NAD'], 'ecs': ['EC-1.6.99.3'], 'cpds': ['|Acceptor|', 'NADH', '|Donor-H2|', 'NAD'], 'id': 'NADH-DEHYDROGENASE-RXN'}, {'reactants': ['2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DEOXYXYLULOSE-5P', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.267'], 'cpds': ['2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'NADP', 'DEOXYXYLULOSE-5P', 'NADPH', 'PROTON'], 'id': 'DXPREDISOM-RXN'}, {'reactants': ['CPD-365', 'GLN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1105', '2-KETO-GLUTARAMATE'], 'ecs': ['EC-2.6.1.50'], 'cpds': ['CPD-365', 'GLN', 'CPD-1105', '2-KETO-GLUTARAMATE'], 'id': '2.6.1.50-RXN'}, {'reactants': ['SER', 'PALMITYL-COA'], 'pathway': 'ceramide biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'DEHYDROSPHINGANINE', 'CO-A'], 'ecs': ['EC-2.3.1.50'], 'cpds': ['SER', 'PALMITYL-COA', 'CARBON-DIOXIDE', 'DEHYDROSPHINGANINE', 'CO-A'], 'id': 'SERINE-C-PALMITOYLTRANSFERASE-RXN'}, {'reactants': ['5678-TETRAHYDROPTERIDINE', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['67-DIHYDROPTERIDINE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.5.1.34'], 'cpds': ['5678-TETRAHYDROPTERIDINE', 'NAD-P-OR-NOP', '67-DIHYDROPTERIDINE', 'NADH-P-OR-NOP'], 'id': '1.5.1.34-RXN'}, {'reactants': ['CPD1F-136', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-138', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.79'], 'cpds': ['CPD1F-136', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD1F-138', 'NADP', 'WATER'], 'id': 'RXN1F-160'}, {'reactants': ['|Aldehydes|', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acids|', 'NADH'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['|Aldehydes|', 'NAD', 'WATER', '|Acids|', 'NADH'], 'id': 'ALDHDEHYDROG-RXN'}, {'reactants': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'NADP'], 'pathway': 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'source': 'HumanCyc', 'products': ['NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'ecs': ['EC-1.1.1.271'], 'cpds': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'NADP', 'NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'id': '1.1.1.271-RXN'}, {'reactants': ['PROTON', 'COUMARALDEHYDE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['COUMARYL-ALCOHOL', 'NADP'], 'ecs': ['EC-1.1.1.195'], 'cpds': ['PROTON', 'COUMARALDEHYDE', 'NADPH', 'COUMARYL-ALCOHOL', 'NADP'], 'id': 'RXN-1102'}, {'reactants': ['CPD-8944'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8945', 'UDP'], 'ecs': ['EC-2.4.1.244'], 'cpds': ['CPD-8944', 'CPD-8945', 'UDP'], 'id': '2.4.1.244-RXN'}, {'reactants': ['CPD-6681', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-178', 'ADP'], 'ecs': [''], 'cpds': ['CPD-6681', 'ATP', 'PROTON', 'CPD-178', 'ADP'], 'id': 'RXN-7204'}, {'reactants': ['FRUCTOSE-6P', 'ADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FRUCTOSE-16-DIPHOSPHATE', 'AMP'], 'ecs': ['EC-2.7.1.146'], 'cpds': ['FRUCTOSE-6P', 'ADP', 'PROTON', 'FRUCTOSE-16-DIPHOSPHATE', 'AMP'], 'id': 'R302-RXN'}, {'reactants': ['PROTON', 'CPD1F-128', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'ENT-KAUR-16-EN-19-OL'], 'ecs': ['EC-1.14.13.78'], 'cpds': ['PROTON', 'CPD1F-128', 'OXYGEN-MOLECULE', 'NADPH', 'WATER', 'NADP', 'ENT-KAUR-16-EN-19-OL'], 'id': '1.14.13.78-RXN'}, {'reactants': ['INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-506', 'ADP'], 'ecs': ['EC-2.7.1.159'], 'cpds': ['INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP', 'PROTON', 'CPD-506', 'ADP'], 'id': '2.7.1.139-RXN'}, {'reactants': ['OMEGA-HYDROXY-FATTY-ACID', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OMEGA-ALDEHYDE-FATTY-ACID', 'HYDROGEN-PEROXIDE'], 'ecs': [''], 'cpds': ['OMEGA-HYDROXY-FATTY-ACID', 'OXYGEN-MOLECULE', 'OMEGA-ALDEHYDE-FATTY-ACID', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-4465'}, {'reactants': ['CHOLINE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BETAINE_ALDEHYDE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CHOLINE', 'NAD', 'BETAINE_ALDEHYDE', 'NADH', 'PROTON'], 'id': 'RXN-6021'}, {'reactants': ['D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYLNEURAMINYL-23-BETA-D-GALACTOSYL-ET', 'CMP'], 'ecs': ['EC-2.4.99.10'], 'cpds': ['D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE', 'ACETYLNEURAMINYL-23-BETA-D-GALACTOSYL-ET', 'CMP'], 'id': '2.4.99.10-RXN'}, {'reactants': ['CPD-61'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIMETHYLMAL-CPD', 'WATER'], 'ecs': ['EC-4.2.1.85'], 'cpds': ['CPD-61', 'DIMETHYLMAL-CPD', 'WATER'], 'id': 'DIMETHYLMALEATE-HYDRATASE-RXN'}, {'reactants': ['BIOPTERIN', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'CPD-374'], 'ecs': ['EC-1.1.1.153'], 'cpds': ['BIOPTERIN', 'NADP', 'NADPH', 'CPD-374'], 'id': 'SEPIAPTERIN-REDUCTASE-RXN'}, {'reactants': ['XANTHOSINE', '|Pi|'], 'pathway': 'salvage pathways of guanine, xanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'XANTHINE'], 'ecs': ['EC-2.4.2'], 'cpds': ['XANTHOSINE', '|Pi|', 'RIBOSE-1P', 'XANTHINE'], 'id': 'XANTHOSINEPHOSPHORY-RXN'}, {'reactants': ['WATER', '|Acceptor|', 'SPERMIDINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', '4-AMINO-BUTYRALDEHYDE', 'CPD-313'], 'ecs': ['EC-1.5.99.6'], 'cpds': ['WATER', '|Acceptor|', 'SPERMIDINE', '|Donor-H2|', '4-AMINO-BUTYRALDEHYDE', 'CPD-313'], 'id': 'SPERMIDINE-DEHYDROGENASE-RXN'}, {'reactants': ['NADP', 'CO-A', 'MEVALONATE'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'ecs': ['EC-1.1.1.34'], 'cpds': ['NADP', 'CO-A', 'MEVALONATE', 'NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'id': '1.1.1.34-RXN'}, {'reactants': ['|UDP-sugar|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UMP', '|Alpha-D-aldose-1-phosphates|'], 'ecs': ['EC-3.6.1.45'], 'cpds': ['|UDP-sugar|', 'WATER', 'UMP', '|Alpha-D-aldose-1-phosphates|'], 'id': 'UDPSUGARHYDRO-RXN'}, {'reactants': ['N-ACETYL-D-MANNOSAMINE', 'ATP'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-MANNOSAMINE-6P', 'ADP'], 'ecs': ['EC-2.7.1.60'], 'cpds': ['N-ACETYL-D-MANNOSAMINE', 'ATP', 'N-ACETYL-D-MANNOSAMINE-6P', 'ADP'], 'id': 'NANK-RXN'}, {'reactants': ['S-CITRAMALATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'MESACONATE'], 'ecs': ['EC-4.2.1.34'], 'cpds': ['S-CITRAMALATE', 'WATER', 'MESACONATE'], 'id': 'S-2-METHYLMALATE-DEHYDRATASE-RXN'}, {'reactants': ['GLYCOPROTEIN-ETCETERA-GALACTOSE', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|Galactosyl-fucosyl-galactosyl-R|'], 'ecs': ['EC-2.4.1.37'], 'cpds': ['GLYCOPROTEIN-ETCETERA-GALACTOSE', 'UDP-GALACTOSE', 'UDP', '|Galactosyl-fucosyl-galactosyl-R|'], 'id': '2.4.1.37-RXN'}, {'reactants': ['PROTON', 'CPD-713', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-714', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-713', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-714', 'WATER', 'NADP'], 'id': 'RXN-715'}, {'reactants': ['CPD-667', 'HS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'HOMO-CYS', 'ACET'], 'ecs': ['EC-2.5.1.49'], 'cpds': ['CPD-667', 'HS', 'PROTON', 'HOMO-CYS', 'ACET'], 'id': 'ACETYLHOMOSER-CYS-RXN'}, {'reactants': ['NADP', 'UDP-N-ACETYLMURAMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'], 'ecs': ['EC-1.1.1.158'], 'cpds': ['NADP', 'UDP-N-ACETYLMURAMATE', 'PROTON', 'NADPH', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'], 'id': 'UDPNACETYLMURAMATEDEHYDROG-RXN'}, {'reactants': ['CPD-6202', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6201', 'SUC', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD-6202', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-6201', 'SUC', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-7590'}, {'reactants': ['GERANYL-PP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8996', 'PPI'], 'ecs': ['EC-4.2.3.26'], 'cpds': ['GERANYL-PP', 'WATER', 'CPD-8996', 'PPI'], 'id': '4.2.3.26-RXN'}, {'reactants': ['MANNITOL-1P', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FRUCTOSE-6P', 'NADH'], 'ecs': ['EC-1.1.1.17'], 'cpds': ['MANNITOL-1P', 'NAD', 'PROTON', 'FRUCTOSE-6P', 'NADH'], 'id': 'MANNPDEHYDROG-RXN'}, {'reactants': ['DIMETHYL-GLYCINE', 'WATER', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'FORMALDEHYDE', 'SARCOSINE'], 'ecs': ['EC-1.5.99.2'], 'cpds': ['DIMETHYL-GLYCINE', 'WATER', '|Acceptor|', '|Donor-H2|', 'FORMALDEHYDE', 'SARCOSINE'], 'id': 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-9737'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9738'], 'ecs': [''], 'cpds': ['CPD-9737', 'PROTON', 'CPD-9738'], 'id': 'RXN-9173'}, {'reactants': ['CPD-10227', 'PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10228', '|Pi|'], 'ecs': [''], 'cpds': ['CPD-10227', 'PHOSPHO-ENOL-PYRUVATE', 'WATER', 'CPD-10228', '|Pi|'], 'id': 'RXN-9584'}, {'reactants': ['|Acceptor|', 'GLUCONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-377', '|Donor-H2|'], 'ecs': ['EC-1.1.99.3'], 'cpds': ['|Acceptor|', 'GLUCONATE', 'CPD-377', '|Donor-H2|'], 'id': 'GLUCONATE-2-DEHYDROGENASE-RXN'}, {'reactants': ['1235-TETRAHYDROXYBENZENE', 'PYROGALLOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1235-TETRAHYDROXYBENZENE', 'CPD-16'], 'ecs': ['EC-1.97.1.2'], 'cpds': ['1235-TETRAHYDROXYBENZENE', 'PYROGALLOL', '1235-TETRAHYDROXYBENZENE', 'CPD-16'], 'id': '1.97.1.2-RXN'}, {'reactants': ['CPD-226'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA'], 'ecs': ['EC-5.3.3.3'], 'cpds': ['CPD-226', 'CROTONYL-COA'], 'id': 'VINYLACETYL-COA-DELTA-ISOMERASE-RXN'}, {'reactants': ['CPD-3188', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2749', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['CPD-3188', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-2749', 'NADP', 'WATER'], 'id': 'RXN66-170'}, {'reactants': ['GERANYL-PP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8997', 'PPI'], 'ecs': ['EC-4.2.3.25'], 'cpds': ['GERANYL-PP', 'WATER', 'CPD-8997', 'PPI'], 'id': '4.2.3.25-RXN'}, {'reactants': ['CPD-8191', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHYTOALEXIN-CMPD', 'NADP', 'ACETONE', 'WATER'], 'ecs': ['EC-1.14.13.102'], 'cpds': ['CPD-8191', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'PHYTOALEXIN-CMPD', 'NADP', 'ACETONE', 'WATER'], 'id': 'RXN-8386'}, {'reactants': ['2-KETOGLUTARATE', 'GLY'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'GLYOX'], 'ecs': ['EC-2.6.1.4'], 'cpds': ['2-KETOGLUTARATE', 'GLY', 'GLT', 'GLYOX'], 'id': 'GLYCINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ASCORBATE', '|Protein-Glycines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'L-DEHYDRO-ASCORBATE', 'CPD-8528'], 'ecs': ['EC-1.14.17.3'], 'cpds': ['OXYGEN-MOLECULE', 'ASCORBATE', '|Protein-Glycines|', 'WATER', 'L-DEHYDRO-ASCORBATE', 'CPD-8528'], 'id': 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN'}, {'reactants': ['ALLYSINE', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-468', 'NADH'], 'ecs': ['EC-1.2.1.31'], 'cpds': ['ALLYSINE', 'WATER', 'NAD', 'PROTON', 'CPD-468', 'NADH'], 'id': 'ALLYSINE-DEHYDROG-RXN'}, {'reactants': ['C4', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7695', 'UDP'], 'ecs': ['EC-2.4.1.227'], 'cpds': ['C4', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON', 'CPD-7695', 'UDP'], 'id': 'RXN-8976'}, {'reactants': ['|Acceptor|', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'NADP'], 'ecs': ['EC-1.6.99.1'], 'cpds': ['|Acceptor|', 'NADPH', '|Donor-H2|', 'NADP'], 'id': 'NADPH-DEHYDROGENASE-RXN'}, {'reactants': ['GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-GLT'], 'ecs': ['EC-5.1.1.3'], 'cpds': ['GLT', 'D-GLT'], 'id': 'GLUTRACE-RXN'}, {'reactants': ['ILE', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10271', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['ILE', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-10271', 'NADP', 'WATER'], 'id': 'RXN-9636'}, {'reactants': ['UDP-AA-GLUTAMATE', 'MESO-DIAMINOPIMELATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'UDP-AAGM-DIAMINOHEPTANEDIOATE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.13'], 'cpds': ['UDP-AA-GLUTAMATE', 'MESO-DIAMINOPIMELATE', 'ATP', 'PROTON', 'UDP-AAGM-DIAMINOHEPTANEDIOATE', '|Pi|', 'ADP'], 'id': 'UDP-NACMURALGLDAPLIG-RXN'}, {'reactants': ['VESTITONE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3441', 'NADP'], 'ecs': ['EC-1.1.1.246'], 'cpds': ['VESTITONE', 'NADPH', 'PROTON', 'CPD-3441', 'NADP'], 'id': 'RXN-3601'}, {'reactants': ['PROTON', 'KDO2-LIPID-A', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-929', 'ADP'], 'ecs': ['EC-2.4'], 'cpds': ['PROTON', 'KDO2-LIPID-A', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-929', 'ADP'], 'id': 'RXN0-5118'}, {'reactants': ['MALONATE-S-ALD', 'CO-A', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.2.1.18'], 'cpds': ['MALONATE-S-ALD', 'CO-A', 'NAD', 'ACETYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': 'RXN-2902'}, {'reactants': ['WATER', 'ADENOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'ADENINE'], 'ecs': ['EC-3.2.2.7'], 'cpds': ['WATER', 'ADENOSINE', 'RIBOSE', 'ADENINE'], 'id': 'ADENOSINE-NUCLEOSIDASE-RXN'}, {'reactants': ['CPD-10556', 'TAURINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7283', 'CO-A'], 'ecs': ['EC-2.3.1.65'], 'cpds': ['CPD-10556', 'TAURINE', 'PROTON', 'CPD-7283', 'CO-A'], 'id': 'RXN-9852'}, {'reactants': ['PROTON', 'TRP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE_ACETALDEHYDE', 'AMMONIA', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.13.99.3'], 'cpds': ['PROTON', 'TRP', 'OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE', 'AMMONIA', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-5402'}, {'reactants': ['ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|'], 'ecs': [''], 'cpds': ['ATP', 'WATER', 'PROTON', 'ADP', '|Pi|'], 'id': 'RXN-10799'}, {'reactants': ['S-ADENOSYLMETHIONINE', '|rRNAs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|N2-Methylguanine-containing-rRNAs|'], 'ecs': ['EC-2.1.1.52'], 'cpds': ['S-ADENOSYLMETHIONINE', '|rRNAs|', 'ADENOSYL-HOMO-CYS', '|N2-Methylguanine-containing-rRNAs|'], 'id': 'RRNA-GUANINE-N2--METHYLTRANSFERASE-RXN'}, {'reactants': ['CPD-9438', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9437', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.291'], 'cpds': ['CPD-9438', 'NAD', 'CPD-9437', 'NADH', 'PROTON'], 'id': '1.1.1.291-RXN'}, {'reactants': ['TETRADECANOYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7836', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['TETRADECANOYL-COA', 'WATER', 'CPD-7836', 'CO-A'], 'id': 'RXN-9626'}, {'reactants': ['WATER', 'GLUCOSYL_CERAMIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SPHINGOSINE-CERAMIDES', 'CERAMIDE', 'GLC'], 'ecs': ['EC-3.2.1.45'], 'cpds': ['WATER', 'GLUCOSYL_CERAMIDE', 'SPHINGOSINE-CERAMIDES', 'CERAMIDE', 'GLC'], 'id': 'GLUCOSYLCERAMIDASE-RXN'}, {'reactants': ['PROTON', 'CPD-4862', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4863', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-4862', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-4863', 'NADP', 'WATER'], 'id': 'RXN-5064'}, {'reactants': ['FORMALDEHYDE', 'THF'], 'pathway': 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', 'WATER'], 'ecs': [''], 'cpds': ['FORMALDEHYDE', 'THF', 'METHYLENE-THF', 'WATER'], 'id': 'RXN-2881'}, {'reactants': ['CAMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP'], 'ecs': ['EC-3.1.4.53'], 'cpds': ['CAMP', 'WATER', 'PROTON', 'AMP'], 'id': 'RXN0-5038'}, {'reactants': ['WATER', 'METHYL-EPOXYTRIDECADIENOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['METOH', 'CPD-2021'], 'ecs': ['EC-3.1.1.59'], 'cpds': ['WATER', 'METHYL-EPOXYTRIDECADIENOATE', 'METOH', 'CPD-2021'], 'id': 'JUVENILE-HORMONE-ESTERASE-RXN'}, {'reactants': ['|N-sulfo-D-glucosamine|', 'WATER', 'CPD-550'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUCOSAMINE', 'SULFATE'], 'ecs': ['EC-3.10.1.1'], 'cpds': ['|N-sulfo-D-glucosamine|', 'WATER', 'CPD-550', 'GLUCOSAMINE', 'SULFATE'], 'id': 'N-SULFOGLUCOSAMINE-SULFOHYDROLASE-RXN'}, {'reactants': ['RIBULOSE-5P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'D-RIBULOSE-15-P2', 'ADP'], 'ecs': ['EC-2.7.1.19'], 'cpds': ['RIBULOSE-5P', 'ATP', 'PROTON', 'D-RIBULOSE-15-P2', 'ADP'], 'id': 'PHOSPHORIBULOKINASE-RXN'}, {'reactants': ['FORMYL-THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation I', 'source': 'HumanCyc', 'products': ['FORMYL-THF-GLU-N', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['FORMYL-THF-GLU-N', 'GLT', 'ATP', 'FORMYL-THF-GLU-N', 'ADP', '|Pi|'], 'id': 'FORMYLTHFGLUSYNTH-RXN'}, {'reactants': ['PHOSPHORIBOSYL-ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PHOSPHORIBOSYL-AMP', 'PPI'], 'ecs': ['EC-3.6.1.31'], 'cpds': ['PHOSPHORIBOSYL-ATP', 'WATER', 'PROTON', 'PHOSPHORIBOSYL-AMP', 'PPI'], 'id': 'HISTPRATPHYD-RXN'}, {'reactants': ['WATER', 'NAD', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'NADH', '2-KETOGLUTARATE'], 'ecs': ['EC-1.4.1.2'], 'cpds': ['WATER', 'NAD', 'GLT', 'AMMONIA', 'NADH', '2-KETOGLUTARATE'], 'id': 'GLUTAMATE-DEHYDROGENASE-RXN'}, {'reactants': ['ACETALD', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['ACETALD', 'OXYGEN-MOLECULE', 'WATER', 'ACET', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8092'}, {'reactants': ['PROTON', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9392', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'CPD-9392', 'WATER'], 'id': 'RXN-8954'}, {'reactants': ['CA+2', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CA+2', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.8'], 'cpds': ['CA+2', 'WATER', 'ATP', 'CA+2', '|Pi|', 'ADP'], 'id': '3.6.3.8-RXN'}, {'reactants': ['SPHINGOSINE', 'ATP'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['CPD3DJ-11366', 'ADP'], 'ecs': [''], 'cpds': ['SPHINGOSINE', 'ATP', 'CPD3DJ-11366', 'ADP'], 'id': 'RXN3DJ-11417'}, {'reactants': ['CPD-122'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-121'], 'ecs': ['EC-5.1.2.2'], 'cpds': ['CPD-122', 'CPD-121'], 'id': 'MANDELATE-RACEMASE-RXN'}, {'reactants': ['2-AMINO-ETCETERA-TRIPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'], 'ecs': [''], 'cpds': ['2-AMINO-ETCETERA-TRIPHOSPHATE', 'P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'], 'id': '4.6.1.10-RXN'}, {'reactants': ['ACETYL-COA', 'WATER', 'GLYOX'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MAL', 'CO-A'], 'ecs': ['EC-2.3.3.9'], 'cpds': ['ACETYL-COA', 'WATER', 'GLYOX', 'PROTON', 'MAL', 'CO-A'], 'id': 'MALSYN-RXN'}, {'reactants': ['GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'], 'ecs': ['EC-2.3.1.97'], 'cpds': ['GLYCYL-PEPTIDE', 'TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'], 'id': '2.3.1.97-RXN'}, {'reactants': ['CPD-9924'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9923', 'PYRUVATE'], 'ecs': ['EC-4.2.99.20'], 'cpds': ['CPD-9924', 'PROTON', 'CPD-9923', 'PYRUVATE'], 'id': 'RXN-9310'}, {'reactants': ['TRP'], 'pathway': 'beta-carboline biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'TRYPTAMINE'], 'ecs': ['EC-4.1.1.28'], 'cpds': ['TRP', 'CARBON-DIOXIDE', 'TRYPTAMINE'], 'id': 'AROMATIC-L-AMINO-ACID-DECARBOXYLASE-RXN'}, {'reactants': ['2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER', 'OXIDIZED-DITHIOTHREITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'], 'ecs': ['EC-1.1.4.1'], 'cpds': ['2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER', 'OXIDIZED-DITHIOTHREITOL', 'DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'], 'id': '1.1.4.1-RXN'}, {'reactants': ['GLY', 'THF', 'NAD'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['AMMONIA', 'METHYLENE-THF', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['GLY', 'THF', 'NAD', 'AMMONIA', 'METHYLENE-THF', 'CARBON-DIOXIDE', 'NADH'], 'id': 'GCVMULTI-RXN'}, {'reactants': ['GLT', 'ATP', 'NADPH'], 'pathway': 'proline biosynthesis III', 'source': 'HumanCyc', 'products': ['ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP', '|Pi|'], 'ecs': [''], 'cpds': ['GLT', 'ATP', 'NADPH', 'ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP', '|Pi|'], 'id': 'PROLINE-MULTI'}, {'reactants': ['PROTON', 'TYR', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-DIHYDROXY-PHENYLALANINE', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'TYR', 'OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE', 'WATER'], 'id': 'RXN-5861'}, {'reactants': ['CPD-4184', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8617', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4184', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8617', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-20'}, {'reactants': ['CO-A', 'PROPIONATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PROPIONYL-COA', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.17'], 'cpds': ['CO-A', 'PROPIONATE', 'ATP', 'PROTON', 'PROPIONYL-COA', 'PPI', 'AMP'], 'id': 'PROPIONATE--COA-LIGASE-RXN'}, {'reactants': ['CPD-3630', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3629', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.45'], 'cpds': ['CPD-3630', 'NADP', 'CPD-3629', 'NADPH', 'PROTON'], 'id': 'RXN-3766'}, {'reactants': ['PROCOLLAGEN-L-LYSINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROCOLLAGEN-5-HYDROXY-L-LYSINE', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11.4'], 'cpds': ['PROCOLLAGEN-L-LYSINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'PROCOLLAGEN-5-HYDROXY-L-LYSINE', 'CARBON-DIOXIDE', 'SUC'], 'id': 'PROCOLLAGEN-LYSINE-5-DIOXYGENASE-RXN'}, {'reactants': ['PROTON', 'CPD-8949', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8950', 'WATER'], 'ecs': ['EC-1.10.3'], 'cpds': ['PROTON', 'CPD-8949', 'OXYGEN-MOLECULE', 'CPD-8950', 'WATER'], 'id': 'RXN-8720'}, {'reactants': ['CPD-8653', 'HYDROGEN-PEROXIDE'], 'pathway': 'betanidin degradation', 'source': 'HumanCyc', 'products': ['CPD-8653', 'CPD-8890', 'WATER'], 'ecs': ['EC-1.11.1.7'], 'cpds': ['CPD-8653', 'HYDROGEN-PEROXIDE', 'CPD-8653', 'CPD-8890', 'WATER'], 'id': 'RXN-8635'}, {'reactants': ['L-RIBULOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-RIBULOSE-5-P', 'ADP'], 'ecs': ['EC-2.7.1.16'], 'cpds': ['L-RIBULOSE', 'ATP', 'PROTON', 'L-RIBULOSE-5-P', 'ADP'], 'id': 'RXN0-5116'}, {'reactants': ['MIPC', 'PROTON', 'INOSITOL-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MIP2C', 'WATER'], 'ecs': ['EC-2.4.1'], 'cpds': ['MIPC', 'PROTON', 'INOSITOL-PHOSPHATE', 'MIP2C', 'WATER'], 'id': 'RXN3O-680'}, {'reactants': ['|2-Acylglycero-Phosphocholines|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-1-GLYCERO-PHOSPHORYLCHOLINE', '|Carboxylates|'], 'ecs': ['EC-3.1.1.5'], 'cpds': ['|2-Acylglycero-Phosphocholines|', 'WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE', '|Carboxylates|'], 'id': 'LYSOPHOSPHOLIPASE-RXN'}, {'reactants': ['WATER', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['LL-DIAMINOPIMELATE', 'SUC'], 'ecs': ['EC-3.5.1.18'], 'cpds': ['WATER', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'LL-DIAMINOPIMELATE', 'SUC'], 'id': 'SUCCDIAMINOPIMDESUCC-RXN'}, {'reactants': ['CPD-7221'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7222'], 'ecs': ['EC-5.3.3.8'], 'cpds': ['CPD-7221', 'CPD-7222'], 'id': 'RXN-7931'}, {'reactants': ['P-COUMAROYL-COA', 'SHIKIMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-412', 'CO-A'], 'ecs': ['EC-2.3.1.133'], 'cpds': ['P-COUMAROYL-COA', 'SHIKIMATE', 'CPD-412', 'CO-A'], 'id': '2.3.1.133-RXN'}, {'reactants': ['WATER', 'NAD', 'CPD-280'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'GLUTARATE'], 'ecs': ['EC-1.2.1.20'], 'cpds': ['WATER', 'NAD', 'CPD-280', 'PROTON', 'NADH', 'GLUTARATE'], 'id': 'GLUTARATE-SEMIALDEHYDE-DEHYDROGENASE-RXN'}, {'reactants': ['CHOLINE', 'ATP'], 'pathway': 'phosphatidylcholine biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHORYL-CHOLINE', 'ADP'], 'ecs': ['EC-2.7.1.32'], 'cpds': ['CHOLINE', 'ATP', 'PHOSPHORYL-CHOLINE', 'ADP'], 'id': 'CHOLINE-KINASE-RXN'}, {'reactants': ['DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-NORLAUDANOSOLINE', 'WATER'], 'ecs': [''], 'cpds': ['DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE', 'S-NORLAUDANOSOLINE', 'WATER'], 'id': 'RXN-9980'}, {'reactants': ['CPD-9000', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', '4-AMINO-BUTYRATE'], 'ecs': ['EC-3.5.1.94'], 'cpds': ['CPD-9000', 'WATER', 'GLT', '4-AMINO-BUTYRATE'], 'id': 'RXN0-3942'}, {'reactants': ['10-FORMYL-THF', '|L-methionyl-tRNAfmet|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THF', '|N-formyl-L-methionyl-tRNAfmet|'], 'ecs': ['EC-2.1.2.9'], 'cpds': ['10-FORMYL-THF', '|L-methionyl-tRNAfmet|', 'WATER', 'THF', '|N-formyl-L-methionyl-tRNAfmet|'], 'id': 'METHIONYL-TRNA-FORMYLTRANSFERASE-RXN'}, {'reactants': ['PANTOYL-LACTONE', 'B-ALANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PANTOTHENATE'], 'ecs': ['EC-6.3.2.1'], 'cpds': ['PANTOYL-LACTONE', 'B-ALANINE', 'PROTON', 'PANTOTHENATE'], 'id': 'RXN-6401'}, {'reactants': ['CPD-7737'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-245'], 'ecs': ['EC-5.5.1.2'], 'cpds': ['CPD-7737', 'PROTON', 'CPD-245'], 'id': '5.5.1.2-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'CPD-354'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'ecs': ['EC-1.1.1.135'], 'cpds': ['NAD-P-OR-NOP', 'CPD-354', 'NADH-P-OR-NOP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'id': 'GDP-6-DEOXY-D-TALOSE-4-DEHYDROGENASE-RXN'}, {'reactants': ['PROPIONYL-COA', 'ATP', 'HCO3'], 'pathway': 'methylmalonyl pathway', 'source': 'HumanCyc', 'products': ['D-METHYL-MALONYL-COA', '|Pi|', 'ADP'], 'ecs': ['EC-6.4.1.3'], 'cpds': ['PROPIONYL-COA', 'ATP', 'HCO3', 'D-METHYL-MALONYL-COA', '|Pi|', 'ADP'], 'id': 'PROPIONYL-COA-CARBOXY-RXN'}, {'reactants': ['|7-Beta-Hydroxysteroids|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|7-Oxosteroids|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.201'], 'cpds': ['|7-Beta-Hydroxysteroids|', 'NADP', '|7-Oxosteroids|', 'NADPH', 'PROTON'], 'id': '1.1.1.201-RXN'}, {'reactants': ['4-HYDROXYPHENYLLACTATE'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['COUMARATE', 'WATER'], 'ecs': [''], 'cpds': ['4-HYDROXYPHENYLLACTATE', 'COUMARATE', 'WATER'], 'id': 'RXN3O-1118'}, {'reactants': ['PROTON', '3-DE-H-CARNITINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-5621', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', '3-DE-H-CARNITINE', 'CPD-5621', 'CARBON-DIOXIDE'], 'id': 'RXN-5881'}, {'reactants': ['D-GLUCOSAMINE-6-P', 'ACETYL-COA'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'], 'ecs': ['EC-2.3.1.4'], 'cpds': ['D-GLUCOSAMINE-6-P', 'ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'], 'id': 'GLUCOSAMINEPNACETYLTRANS-RXN'}, {'reactants': ['GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'], 'pathway': 'glutathione biosynthesis', 'source': 'HumanCyc', 'products': ['GLUTATHIONE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.3'], 'cpds': ['GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP', 'GLUTATHIONE', '|Pi|', 'ADP'], 'id': 'GLUTATHIONE-SYN-RXN'}, {'reactants': ['ISOBUTYRYL-COA', 'FAD'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['METHACRYLYL-COA', 'FADH2'], 'ecs': ['EC-1.3.99.12'], 'cpds': ['ISOBUTYRYL-COA', 'FAD', 'METHACRYLYL-COA', 'FADH2'], 'id': 'MEPROPCOA-FAD-RXN'}, {'reactants': ['GMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GUANOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['GMP', 'WATER', 'GUANOSINE', '|Pi|'], 'id': 'RXN-7609'}, {'reactants': ['L-ALLO-THREONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLY', 'ACETALD'], 'ecs': ['EC-4.1.2.5'], 'cpds': ['L-ALLO-THREONINE', 'GLY', 'ACETALD'], 'id': 'LTAA-RXN'}, {'reactants': ['CPD1F-84', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6221', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-84', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-6221', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN-6541'}, {'reactants': ['CPD-208'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYOX', 'ACETYL-COA'], 'ecs': ['EC-4.1.3.24'], 'cpds': ['CPD-208', 'GLYOX', 'ACETYL-COA'], 'id': 'MALYL-COA-LYASE-RXN'}, {'reactants': ['URATE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': 'urate degradation to allantoin', 'source': 'HumanCyc', 'products': ['5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.7.3.3'], 'cpds': ['URATE', 'OXYGEN-MOLECULE', 'WATER', '5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'], 'id': 'URATE-OXIDASE-RXN'}, {'reactants': ['CPD-9307', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9304', 'PYRUVATE', 'AMMONIA'], 'ecs': ['EC-4.4.1.4'], 'cpds': ['CPD-9307', 'WATER', 'PROTON', 'CPD-9304', 'PYRUVATE', 'AMMONIA'], 'id': 'RXN-8909'}, {'reactants': ['D-XYLULOSE', 'ATP'], 'pathway': 'xylose degradation I', 'source': 'HumanCyc', 'products': ['XYLULOSE-5-PHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.17'], 'cpds': ['D-XYLULOSE', 'ATP', 'XYLULOSE-5-PHOSPHATE', 'ADP'], 'id': 'XYLULOKIN-RXN'}, {'reactants': ['WATER', 'GLN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'GLT', 'GMP', 'AMP'], 'ecs': ['EC-6.3.5.2'], 'cpds': ['WATER', 'GLN', 'ATP', 'PPI', 'GLT', 'GMP', 'AMP'], 'id': 'GMP-SYN-GLUT-RXN'}, {'reactants': ['PROPANE-1-2-DIOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOL', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['PROPANE-1-2-DIOL', 'NAD', 'ACETOL', 'NADH', 'PROTON'], 'id': 'RXN-8632'}, {'reactants': ['CPD-1117'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CPD-1134'], 'ecs': ['EC-4.2.1.25'], 'cpds': ['CPD-1117', 'WATER', 'CPD-1134'], 'id': 'L-ARABINONATE-DEHYDRATASE-RXN'}, {'reactants': ['CPD-318'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ASCORBATE', 'L-DEHYDRO-ASCORBATE'], 'ecs': [''], 'cpds': ['CPD-318', 'PROTON', 'ASCORBATE', 'L-DEHYDRO-ASCORBATE'], 'id': 'RXN-3523'}, {'reactants': ['L-ORNITHINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-217'], 'ecs': ['EC-5.1.1.12'], 'cpds': ['L-ORNITHINE', 'CPD-217'], 'id': 'ORNITHINE-RACEMASE-RXN'}, {'reactants': ['GAMA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'ALPHA-TOCOPHEROL'], 'ecs': ['EC-2.1.1.95'], 'cpds': ['GAMA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'ALPHA-TOCOPHEROL'], 'id': 'TOCOPHEROL-O-METHYLTRANSFERASE-RXN'}, {'reactants': ['3-KETOACYL-COA', 'NADPH'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['3-HYDROXYACYL-COA', 'NADP'], 'ecs': ['EC-1.1.1.36'], 'cpds': ['3-KETOACYL-COA', 'NADPH', '3-HYDROXYACYL-COA', 'NADP'], 'id': 'RXN-7698'}, {'reactants': ['L-ORNITHINE'], 'pathway': 'putrescine biosynthesis III', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PUTRESCINE'], 'ecs': ['EC-4.1.1.17'], 'cpds': ['L-ORNITHINE', 'CARBON-DIOXIDE', 'PUTRESCINE'], 'id': 'ORNDECARBOX-RXN'}, {'reactants': ['CPD-8624'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8625'], 'ecs': ['EC-5.2.1.8'], 'cpds': ['CPD-8624', 'CPD-8625'], 'id': 'PEPTIDYLPROLYL-ISOMERASE-RXN'}, {'reactants': ['|1-4-alpha-D-Glucan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALTOPENTAOSE'], 'ecs': ['EC-3.2.1.1'], 'cpds': ['|1-4-alpha-D-Glucan|', 'WATER', 'MALTOPENTAOSE'], 'id': 'ALPHA-AMYL-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4604'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4607', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4604', 'CPD-4607', 'UDP'], 'id': 'RXN-4729'}, {'reactants': ['HIS'], 'pathway': 'histamine biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'HISTAMINE'], 'ecs': ['EC-4.1.1.22'], 'cpds': ['HIS', 'CARBON-DIOXIDE', 'HISTAMINE'], 'id': 'HISTIDINE-DECARBOXYLASE-RXN'}, {'reactants': ['PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', '|Pi|'], 'ecs': ['EC-2.5.1.54'], 'cpds': ['PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P', 'WATER', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', '|Pi|'], 'id': 'DAHPSYN-RXN'}, {'reactants': ['CPD-6123'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6122'], 'ecs': [''], 'cpds': ['CPD-6123', 'PROTON', 'CPD-6122'], 'id': 'RXN-6425'}, {'reactants': ['TRANS-D2-ENOYL-COA', 'NADPH'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['|Fatty-Acyl-CoA|', 'NADP'], 'ecs': ['EC-1.3.1.38'], 'cpds': ['TRANS-D2-ENOYL-COA', 'NADPH', '|Fatty-Acyl-CoA|', 'NADP'], 'id': 'RXN-7711'}, {'reactants': ['O-PHOSPHO-L-HOMOSERINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'THR'], 'ecs': ['EC-4.2.3.1'], 'cpds': ['O-PHOSPHO-L-HOMOSERINE', 'WATER', '|Pi|', 'THR'], 'id': 'THRESYN-RXN'}, {'reactants': ['CPD-122', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHENYLGLYOXYLATE', '|Donor-H2|'], 'ecs': ['EC-1.1.99.31'], 'cpds': ['CPD-122', '|Acceptor|', 'PHENYLGLYOXYLATE', '|Donor-H2|'], 'id': 'MANDELATE-DEHYDROGENASE-RXN'}, {'reactants': ['D-ALA-D-ALA', 'CPD-209', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'C3', 'ADP'], 'ecs': ['EC-6.3.2.10'], 'cpds': ['D-ALA-D-ALA', 'CPD-209', 'ATP', 'PROTON', '|Pi|', 'C3', 'ADP'], 'id': '6.3.2.10-RXN'}, {'reactants': ['1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-24-DINITROPHENYLGLUTATHIONE', 'HCL'], 'ecs': ['EC-2.5.1.18'], 'cpds': ['1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE', 'HCL'], 'id': 'GST-RXN'}, {'reactants': ['WATER', 'CPD-592'], 'pathway': 'arginine degradation X (arginine monooxygenase pathway)', 'source': 'HumanCyc', 'products': ['UREA', '4-AMINO-BUTYRATE'], 'ecs': ['EC-3.5.3.7'], 'cpds': ['WATER', 'CPD-592', 'UREA', '4-AMINO-BUTYRATE'], 'id': 'GUANIDINOBUTYRASE-RXN'}, {'reactants': ['CPD-6121'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6123', 'WATER'], 'ecs': [''], 'cpds': ['CPD-6121', 'CPD-6123', 'WATER'], 'id': 'RXN-6424'}, {'reactants': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'], 'ecs': ['EC-2.4.1.68'], 'cpds': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'], 'id': '2.4.1.68-RXN'}, {'reactants': ['NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NAD', '|Pi|'], 'ecs': ['EC-3.1.3.2'], 'cpds': ['NADP', 'WATER', 'NAD', '|Pi|'], 'id': 'RXN-5822'}, {'reactants': ['OXYGEN-MOLECULE', 'NADH-P-OR-NOP', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-5847', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['OXYGEN-MOLECULE', 'NADH-P-OR-NOP', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'CPD-5847', 'WATER', 'NAD-P-OR-NOP'], 'id': '1.14.13.72-RXN'}, {'reactants': ['CPD-10809', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1086', 'AMMONIA'], 'ecs': ['EC-3.5.4'], 'cpds': ['CPD-10809', 'WATER', 'CPD-1086', 'AMMONIA'], 'id': 'RXN-10058'}, {'reactants': ['CPD-504', 'WATER'], 'pathway': 'triacylglycerol degradation', 'source': 'HumanCyc', 'products': ['|Fatty-Acids|', 'GLYCEROL'], 'ecs': ['EC-3.1.1.23'], 'cpds': ['CPD-504', 'WATER', '|Fatty-Acids|', 'GLYCEROL'], 'id': '3.1.1.23-RXN'}, {'reactants': ['4-GUANIDO-BUTYRAMIDE', 'WATER'], 'pathway': 'arginine degradation X (arginine monooxygenase pathway)', 'source': 'HumanCyc', 'products': ['AMMONIA', 'CPD-592'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['4-GUANIDO-BUTYRAMIDE', 'WATER', 'AMMONIA', 'CPD-592'], 'id': 'GUANIDINOBUTANAMIDE-NH3-RXN'}, {'reactants': ['CPD-4577', 'NAD-P-OR-NOP'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4578', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-4577', 'NAD-P-OR-NOP', 'CPD-4578', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'id': 'RXN66-313'}, {'reactants': ['1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'GLC'], 'ecs': ['EC-2.3.1.143'], 'cpds': ['1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', '1-O-GALLOYL-BETA-D-GLUCOSE', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'GLC'], 'id': '2.3.1.143-RXN'}, {'reactants': ['PROTON', '34-DIHYDROXYPHENYLPYRUVATE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6982', 'NADP'], 'ecs': ['EC-1.1.1.237'], 'cpds': ['PROTON', '34-DIHYDROXYPHENYLPYRUVATE', 'NADPH', 'CPD-6982', 'NADP'], 'id': 'RXN-7632'}, {'reactants': ['NAD', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', '2-KETOGLUTARATE', 'GLN'], 'ecs': ['EC-1.4.1.14'], 'cpds': ['NAD', 'GLT', 'PROTON', 'NADH', '2-KETOGLUTARATE', 'GLN'], 'id': 'GLUTAMATE-SYNTHASE-NADH-RXN'}, {'reactants': ['PROTON', '2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-CYTIDINE-5-DIPHOSPHO-2-C', 'PPI'], 'ecs': ['EC-2.7.7.60'], 'cpds': ['PROTON', '2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'CTP', '4-CYTIDINE-5-DIPHOSPHO-2-C', 'PPI'], 'id': '2.7.7.60-RXN'}, {'reactants': ['CPD-714', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-716', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14'], 'cpds': ['CPD-714', 'OXYGEN-MOLECULE', '|Donor-H2|', 'CPD-716', 'WATER', '|Acceptor|'], 'id': 'RXN-716'}, {'reactants': ['NICOTINAMIDE_RIBOSE', 'ATP'], 'pathway': 'NAD salvage pathway III', 'source': 'HumanCyc', 'products': ['NICOTINAMIDE_NUCLEOTIDE', 'ADP'], 'ecs': ['EC-2.4.2.12'], 'cpds': ['NICOTINAMIDE_RIBOSE', 'ATP', 'NICOTINAMIDE_NUCLEOTIDE', 'ADP'], 'id': 'RIBOSYLNICOTINAMIDE-KINASE-RXN'}, {'reactants': ['CPD-9610', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9649', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['CPD-9610', 'DELTA3-ISOPENTENYL-PP', 'CPD-9649', 'PPI'], 'id': 'RXN-9138'}, {'reactants': ['PROTON', 'MESO-DIAMINOPIMELATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'LYS'], 'ecs': ['EC-4.1.1.20'], 'cpds': ['PROTON', 'MESO-DIAMINOPIMELATE', 'CARBON-DIOXIDE', 'LYS'], 'id': 'DIAMINOPIMDECARB-RXN'}, {'reactants': ['CPD-9408', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-31', 'CO-A'], 'ecs': [''], 'cpds': ['CPD-9408', 'WATER', 'PROTON', 'CPD-31', 'CO-A'], 'id': 'RXN-8965'}, {'reactants': ['SQUALENE', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['EPOXYSQUALENE', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14.99.7'], 'cpds': ['SQUALENE', 'OXYGEN-MOLECULE', '|Donor-H2|', 'EPOXYSQUALENE', 'WATER', '|Acceptor|'], 'id': 'SQUALENE-MONOOXYGENASE-RXN'}, {'reactants': ['1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8947', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', '1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8947', 'GLC'], 'id': 'RXN-8716'}, {'reactants': ['CPD-4575', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4576', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4575', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4576', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-311'}, {'reactants': ['PROTON', 'CPD-6948', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7608', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-6948', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-7608', 'NADP', 'WATER'], 'id': 'RXN-8082'}, {'reactants': ['INDOLE-3-ACETALDOXIME'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLEYL-CPD', 'WATER'], 'ecs': ['EC-4.99.1.6'], 'cpds': ['INDOLE-3-ACETALDOXIME', 'INDOLEYL-CPD', 'WATER'], 'id': 'RXN-1403'}, {'reactants': ['METHYL-GLYOXAL', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'D-LACTATE'], 'ecs': ['EC-4.2.1'], 'cpds': ['METHYL-GLYOXAL', 'WATER', 'PROTON', 'D-LACTATE'], 'id': 'GLYOXIII-RXN'}, {'reactants': ['DIACYLGLYCEROL', 'CDP-ETHANOLAMINE'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CMP'], 'ecs': ['EC-2.7.8.1'], 'cpds': ['DIACYLGLYCEROL', 'CDP-ETHANOLAMINE', 'L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CMP'], 'id': 'ETHANOLAMINEPHOSPHOTRANSFERASE-RXN'}, {'reactants': ['MAL', '|Menaquinones|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID', '|Menaquinols|'], 'ecs': ['EC-1.1.99.16'], 'cpds': ['MAL', '|Menaquinones|', 'PROTON', 'OXALACETIC_ACID', '|Menaquinols|'], 'id': 'RXNI-3'}, {'reactants': ['L-ARABINOSE', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-368', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.46'], 'cpds': ['L-ARABINOSE', 'NAD-P-OR-NOP', 'CPD-368', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-8774'}, {'reactants': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-BETA-D-GLUCOSAMINYL-16-ETCETERA', 'UDP'], 'ecs': ['EC-2.4.1.150'], 'cpds': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-16-ETCETERA', 'UDP'], 'id': '2.4.1.150-RXN'}, {'reactants': ['CPD-9273'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9275', 'WATER'], 'ecs': [''], 'cpds': ['CPD-9273', 'CPD-9275', 'WATER'], 'id': 'RXN-8900'}, {'reactants': ['STEAROYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['STEARIC_ACID', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['STEAROYL-COA', 'WATER', 'STEARIC_ACID', 'CO-A'], 'id': 'RXN-9624'}, {'reactants': ['BUTYRYL-COA', 'ACET'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BUTYRIC_ACID', 'ACETYL-COA'], 'ecs': ['EC-2.8.3.8'], 'cpds': ['BUTYRYL-COA', 'ACET', 'BUTYRIC_ACID', 'ACETYL-COA'], 'id': 'R11-RXN'}, {'reactants': ['4-AMINO-BUTYRALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6124', 'WATER'], 'ecs': [''], 'cpds': ['4-AMINO-BUTYRALDEHYDE', 'CPD-6124', 'WATER'], 'id': 'RXN-6423'}, {'reactants': ['NAD', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'NADP'], 'ecs': ['EC-1.6.1.1'], 'cpds': ['NAD', 'NADPH', 'NADH', 'NADP'], 'id': 'PYRNUTRANSHYDROGEN-RXN'}, {'reactants': ['PROTON', 'CPD-8652', 'CPD-8651'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8653', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-8652', 'CPD-8651', 'CPD-8653', 'WATER'], 'id': 'RXN-8478'}, {'reactants': ['CPD-9304'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9305'], 'ecs': [''], 'cpds': ['CPD-9304', 'CPD-9305'], 'id': 'RXN-8911'}, {'reactants': ['GLUCOSAMINYL-ETCETERA-MANNOSYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUCOSAMINYL-14-ETCETERA-MANNOSYL-R', 'UDP'], 'ecs': ['EC-2.4.1.145'], 'cpds': ['GLUCOSAMINYL-ETCETERA-MANNOSYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'GLUCOSAMINYL-14-ETCETERA-MANNOSYL-R', 'UDP'], 'id': 'RXN-7873'}, {'reactants': ['NAD', 'TESTOSTERONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'ANDROST4ENE'], 'ecs': ['EC-1.1.1.63'], 'cpds': ['NAD', 'TESTOSTERONE', 'NADH', 'ANDROST4ENE'], 'id': 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN'}, {'reactants': ['D-MYO-INOSITOL-34-BISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6681', 'ADP'], 'ecs': [''], 'cpds': ['D-MYO-INOSITOL-34-BISPHOSPHATE', 'ATP', 'PROTON', 'CPD-6681', 'ADP'], 'id': 'RXN-7203'}, {'reactants': ['CPD-9438'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-CH2-GLUTARATE', 'WATER'], 'ecs': [''], 'cpds': ['CPD-9438', '2-CH2-GLUTARATE', 'WATER'], 'id': 'RXN-7640'}, {'reactants': ['GLUTAMATE-1-SEMIALDEHYDE', 'NADP', '|GLT-tRNAs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Charged-GLT-tRNAs|', 'NADPH'], 'ecs': ['EC-1.2.1.70'], 'cpds': ['GLUTAMATE-1-SEMIALDEHYDE', 'NADP', '|GLT-tRNAs|', '|Charged-GLT-tRNAs|', 'NADPH'], 'id': 'GLUTRNAREDUCT-RXN'}, {'reactants': ['CPD-10225'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10226'], 'ecs': [''], 'cpds': ['CPD-10225', 'CPD-10226'], 'id': 'RXN-9582'}, {'reactants': ['CPD0-929', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-930', 'ADP'], 'ecs': ['EC-2'], 'cpds': ['CPD0-929', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'PROTON', 'CPD0-930', 'ADP'], 'id': 'RXN0-5061'}, {'reactants': ['|Methylesterified-homogalacturonan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|1-4-alpha-D-galacturonosyl|', 'METOH'], 'ecs': ['EC-3.1.1.11'], 'cpds': ['|Methylesterified-homogalacturonan|', 'WATER', '|1-4-alpha-D-galacturonosyl|', 'METOH'], 'id': 'RXN-2102'}, {'reactants': ['CPD-8973', 'WATER'], 'pathway': 'methyl parathion degradation', 'source': 'HumanCyc', 'products': ['P-NITROPHENOL', 'CPD-8974'], 'ecs': ['EC-3.1.8.1'], 'cpds': ['CPD-8973', 'WATER', 'P-NITROPHENOL', 'CPD-8974'], 'id': 'RXN-8743'}, {'reactants': ['|General-rRNA-Substrates|', 'S-ADENOSYLMETHIONINE', '|rRNAs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|N6-Methyladenine-containing-rRNAs|'], 'ecs': ['EC-2.1.1.48'], 'cpds': ['|General-rRNA-Substrates|', 'S-ADENOSYLMETHIONINE', '|rRNAs|', 'ADENOSYL-HOMO-CYS', '|N6-Methyladenine-containing-rRNAs|'], 'id': 'RRNA-ADENINE-N6--METHYLTRANSFERASE-RXN'}, {'reactants': ['L-ASPARTATE', '2-KETOGLUTARATE'], 'pathway': 'aspartate biosynthesis', 'source': 'HumanCyc', 'products': ['GLT', 'OXALACETIC_ACID'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['L-ASPARTATE', '2-KETOGLUTARATE', 'GLT', 'OXALACETIC_ACID'], 'id': 'ASPAMINOTRANS-RXN'}, {'reactants': ['AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROPTERIN-CH2OH-PP', 'AMP'], 'ecs': ['EC-2.7.6.3'], 'cpds': ['AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP', 'DIHYDROPTERIN-CH2OH-PP', 'AMP'], 'id': 'H2PTERIDINEPYROPHOSPHOKIN-RXN'}, {'reactants': ['GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'GLT', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9387', '2-KETOGLUTARATE'], 'ecs': [''], 'cpds': ['GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'GLT', 'WATER', 'CPD-9387', '2-KETOGLUTARATE'], 'id': 'RXN-8953'}, {'reactants': ['CPD1F-95', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-134', 'CARBON-DIOXIDE', 'NADP'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-95', 'OXYGEN-MOLECULE', 'NADPH', 'CPD1F-134', 'CARBON-DIOXIDE', 'NADP'], 'id': 'RXN-7624'}, {'reactants': ['CO-A', 'ACET', 'ATP'], 'pathway': 'oxidative ethanol degradation III', 'source': 'HumanCyc', 'products': ['PPI', 'ACETYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.1'], 'cpds': ['CO-A', 'ACET', 'ATP', 'PPI', 'ACETYL-COA', 'AMP'], 'id': 'ACETATE--COA-LIGASE-RXN'}, {'reactants': ['L-ASPARTATE'], 'pathway': '&beta;-alanine biosynthesis IV', 'source': 'HumanCyc', 'products': ['B-ALANINE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.11'], 'cpds': ['L-ASPARTATE', 'B-ALANINE', 'CARBON-DIOXIDE'], 'id': 'ASPDECARBOX-RXN'}, {'reactants': ['CPD-4186'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8621'], 'ecs': ['EC-5.3.3.5'], 'cpds': ['CPD-4186', 'CPD-8621'], 'id': 'RXN66-25'}, {'reactants': ['LINAMARIN', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-HYDROXY-2-METHYLPROPANENITRILE', 'GLC'], 'ecs': ['EC-3.2.1.21'], 'cpds': ['LINAMARIN', 'WATER', '2-HYDROXY-2-METHYLPROPANENITRILE', 'GLC'], 'id': 'RXN-5341'}, {'reactants': ['UDP-GLUCOSE', 'CPD-332'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4617', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-332', 'CPD-4617', 'UDP'], 'id': 'RXN-4726'}, {'reactants': ['FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10712', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP', 'CPD-10712', 'PPI'], 'id': 'RXN-9969'}, {'reactants': ['CHOLESTEROL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-266', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.17'], 'cpds': ['CHOLESTEROL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-266', 'NADP', 'WATER'], 'id': 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN'}, {'reactants': ['DIHYDRONEOPTERIN-P3', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDRONEOPTERIN-P', 'PPI'], 'ecs': ['EC-3.6.1'], 'cpds': ['DIHYDRONEOPTERIN-P3', 'WATER', 'PROTON', 'DIHYDRONEOPTERIN-P', 'PPI'], 'id': 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-463', '5-METHYLTHIOADENOSINE'], 'ecs': ['EC-2.5.1.43'], 'cpds': ['S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-463', '5-METHYLTHIOADENOSINE'], 'id': '2.5.1.43-RXN'}, {'reactants': ['DADP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DATP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DADP', 'ATP', 'DATP', 'ADP'], 'id': 'DADPKIN-RXN'}, {'reactants': ['CPD-9016', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['URATE', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-9016', 'WATER', 'URATE', 'PROTON'], 'id': 'RXN-8752'}, {'reactants': ['ACRYLYL-COA', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'NADP'], 'ecs': ['EC-1.1.1'], 'cpds': ['ACRYLYL-COA', 'NADPH', 'PROTON', 'PROPIONYL-COA', 'NADP'], 'id': 'RXN-9087'}, {'reactants': ['ACETYL-COA', 'MALONYL-COA', 'NADH', 'NADPH', 'PROTON'], 'pathway': 'fatty acids biosynthesis (yeast)', 'source': 'HumanCyc', 'products': ['|Long-Chain-Acyl-CoAs|', 'CO-A', 'CARBON-DIOXIDE', 'NAD', 'NADP'], 'ecs': ['EC-2.3.1.86'], 'cpds': ['ACETYL-COA', 'MALONYL-COA', 'NADH', 'NADPH', 'PROTON', '|Long-Chain-Acyl-CoAs|', 'CO-A', 'CARBON-DIOXIDE', 'NAD', 'NADP'], 'id': 'FATTY-ACYL-COA-SYNTHASE-RXN'}, {'reactants': ['|Glycoproteins|', 'PALMITYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|N-palmitoylglycoproteins|', 'CO-A', 'WATER'], 'ecs': ['EC-2.3.1.96'], 'cpds': ['|Glycoproteins|', 'PALMITYL-COA', '|N-palmitoylglycoproteins|', 'CO-A', 'WATER'], 'id': 'GLYCOPROTEIN-N-PALMITOYLTRANSFERASE-RXN'}, {'reactants': ['CPD-667', 'CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-CYSTATHIONINE', 'ACET'], 'ecs': [''], 'cpds': ['CPD-667', 'CYS', 'PROTON', 'L-CYSTATHIONINE', 'ACET'], 'id': 'RXN-721'}, {'reactants': ['PROTON', 'THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THIAMINE-P', 'PPI'], 'ecs': ['EC-2.5.1.3'], 'cpds': ['PROTON', 'THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'THIAMINE-P', 'PPI'], 'id': 'THI-P-SYN-RXN'}, {'reactants': ['WATER', 'ARG'], 'pathway': 'arginine degradation I (arginase pathway)', 'source': 'HumanCyc', 'products': ['UREA', 'L-ORNITHINE'], 'ecs': ['EC-3.5.3.1'], 'cpds': ['WATER', 'ARG', 'UREA', 'L-ORNITHINE'], 'id': 'ARGINASE-RXN'}, {'reactants': ['GLC-1-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-448'], 'ecs': [''], 'cpds': ['GLC-1-P', 'CPD-448'], 'id': 'RXN-10639'}, {'reactants': ['CPD-676', '|Methylated-methyl-acceptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9803', '|Demethylated-methyl-acceptors|'], 'ecs': [''], 'cpds': ['CPD-676', '|Methylated-methyl-acceptors|', 'CPD-9803', '|Demethylated-methyl-acceptors|'], 'id': 'RXN-9267'}, {'reactants': ['2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE', 'CMP'], 'ecs': ['EC-4.6.1.12'], 'cpds': ['2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE', 'CMP'], 'id': 'RXN0-302'}, {'reactants': ['WATER', 'LACTOSE'], 'pathway': 'lactose degradation III', 'source': 'HumanCyc', 'products': ['GALACTOSE', 'GLC'], 'ecs': ['EC-3.2.1.23'], 'cpds': ['WATER', 'LACTOSE', 'GALACTOSE', 'GLC'], 'id': 'BETAGALACTOSID-RXN'}, {'reactants': ['1-O6-O-DIGALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8947', 'CPD-8948'], 'ecs': ['EC-2.3.1'], 'cpds': ['1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'CPD-8947', 'CPD-8948'], 'id': 'RXN-8718'}, {'reactants': ['CPD-9895', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9897', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.114'], 'cpds': ['CPD-9895', 'S-ADENOSYLMETHIONINE', 'CPD-9897', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9282'}, {'reactants': ['ATP', 'O-SUCCINYLBENZOATE', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6972', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.26'], 'cpds': ['ATP', 'O-SUCCINYLBENZOATE', 'CO-A', 'PROTON', 'CPD-6972', 'AMP', 'PPI'], 'id': 'O-SUCCINYLBENZOATE-COA-LIG-RXN'}, {'reactants': ['ATP', '|Protein-Tyrosines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-tyrosine-phosphates|', 'ADP'], 'ecs': ['EC-2.7.10.2'], 'cpds': ['ATP', '|Protein-Tyrosines|', '|Protein-tyrosine-phosphates|', 'ADP'], 'id': '2.7.10.2-RXN'}, {'reactants': ['PROTON', 'CPD1F-138', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6227', 'WATER', 'NADP'], 'ecs': ['EC-1.14.11'], 'cpds': ['PROTON', 'CPD1F-138', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-6227', 'WATER', 'NADP'], 'id': 'RXN-6545'}, {'reactants': ['CPD-5821'], 'pathway': 'urate degradation to allantoin', 'source': 'HumanCyc', 'products': ['S-ALLANTOIN', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['CPD-5821', 'S-ALLANTOIN', 'CARBON-DIOXIDE'], 'id': 'RXN-6201'}, {'reactants': ['TAURINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'SULFOACETALDEHYDE'], 'ecs': ['EC-2.6.1.55'], 'cpds': ['TAURINE', '2-KETOGLUTARATE', 'GLT', 'SULFOACETALDEHYDE'], 'id': 'RXN-2301'}, {'reactants': ['CPD-6201', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-137', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD-6201', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD1F-137', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN-7591'}, {'reactants': ['L-PIPECOLATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7682', 'PROTON'], 'ecs': [''], 'cpds': ['L-PIPECOLATE', 'CPD-7682', 'PROTON'], 'id': 'RXN-8161'}, {'reactants': ['WATER', 'PORPHOBILINOGEN'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROXYMETHYLBILANE'], 'ecs': ['EC-2.5.1.61'], 'cpds': ['WATER', 'PORPHOBILINOGEN', 'AMMONIA', 'HYDROXYMETHYLBILANE'], 'id': 'OHMETHYLBILANESYN-RXN'}, {'reactants': ['3-CARBOXY-3-HYDROXY-ISOCAPROATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9451', 'WATER'], 'ecs': ['EC-4.2.1.33'], 'cpds': ['3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CPD-9451', 'WATER'], 'id': '3-ISOPROPYLMALISOM-RXN'}, {'reactants': ['OXALO-SUCCINATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADPH'], 'ecs': ['EC-1.1.1.42'], 'cpds': ['OXALO-SUCCINATE', 'NADP', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADPH'], 'id': 'RXN-8642'}, {'reactants': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-BETA-D-GLUCOSAMINYL-13-ETCETERA', 'UDP'], 'ecs': ['EC-2.4.1.149'], 'cpds': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-13-ETCETERA', 'UDP'], 'id': '2.4.1.149-RXN'}, {'reactants': ['TYRAMINE', 'CINNAMOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8941', 'CO-A'], 'ecs': ['EC-2.3.1.110'], 'cpds': ['TYRAMINE', 'CINNAMOYL-COA', 'PROTON', 'CPD-8941', 'CO-A'], 'id': 'RXN-8713'}, {'reactants': ['|Elemental-Sulfur|', '|Protein-6-N-octanoyl-lysine|', 'S8', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-6-N-lipoyl-lysine|', 'MET', 'CH33ADO'], 'ecs': ['EC-2.8.1.8'], 'cpds': ['|Elemental-Sulfur|', '|Protein-6-N-octanoyl-lysine|', 'S8', 'S-ADENOSYLMETHIONINE', '|Protein-6-N-lipoyl-lysine|', 'MET', 'CH33ADO'], 'id': '2.8.1.8-RXN'}, {'reactants': ['INDOLE-3-GLYCEROL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE', 'GAP'], 'ecs': ['EC-4.1.2'], 'cpds': ['INDOLE-3-GLYCEROL-P', 'INDOLE', 'GAP'], 'id': 'RXN0-2381'}, {'reactants': ['GERANYL-PP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GERANIOL', 'PPI'], 'ecs': ['EC-4.2.3'], 'cpds': ['GERANYL-PP', 'WATER', 'GERANIOL', 'PPI'], 'id': 'RXN-8618'}, {'reactants': ['WATER', 'AN-ALPHA-L-FUCOSIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-FUCOSE', '|Alcohols|'], 'ecs': ['EC-3.2.1.51'], 'cpds': ['WATER', 'AN-ALPHA-L-FUCOSIDE', 'L-FUCOSE', '|Alcohols|'], 'id': 'ALPHA-L-FUCOSIDASE-RXN'}, {'reactants': ['PROTOHEME', 'FARNESYL-PP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'HEME_O'], 'ecs': ['EC-2.5.1'], 'cpds': ['PROTOHEME', 'FARNESYL-PP', 'WATER', 'PPI', 'HEME_O'], 'id': 'HEMEOSYN-RXN'}, {'reactants': ['PROTON', 'CPD-9897'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9865', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', 'CPD-9897', 'CPD-9865', 'CARBON-DIOXIDE'], 'id': 'RXN-9285'}, {'reactants': ['NICOTINAMIDE_NUCLEOTIDE', 'ATP'], 'pathway': 'NAD salvage pathway III', 'source': 'HumanCyc', 'products': ['PPI', 'NAD'], 'ecs': ['EC-2.7.7.1'], 'cpds': ['NICOTINAMIDE_NUCLEOTIDE', 'ATP', 'PPI', 'NAD'], 'id': '2.7.7.1-RXN'}, {'reactants': ['5-L-GLUTAMYL-L-AMINO-ACID', 'CYS-GLY'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Amino-Acids-20|', 'GLUTATHIONE'], 'ecs': ['EC-2.3.2.2'], 'cpds': ['5-L-GLUTAMYL-L-AMINO-ACID', 'CYS-GLY', '|Amino-Acids-20|', 'GLUTATHIONE'], 'id': 'RXN-6601'}, {'reactants': ['2-OXOBUTANOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9727'], 'ecs': [''], 'cpds': ['2-OXOBUTANOATE', 'CPD-9727'], 'id': 'RXN-9167'}, {'reactants': ['FARNESYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-465', 'PPI'], 'ecs': ['EC-2.5.1.21'], 'cpds': ['FARNESYL-PP', 'CPD-465', 'PPI'], 'id': '2.5.1.21-RXN'}, {'reactants': ['METHYLBUT-CPD', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7033', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['METHYLBUT-CPD', 'NADH', 'CPD-7033', 'NAD'], 'id': 'RXN-7694'}, {'reactants': ['LYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-219'], 'ecs': ['EC-5.1.1.5'], 'cpds': ['LYS', 'CPD-219'], 'id': 'LYSINE-RACEMASE-RXN'}, {'reactants': ['CPD-8900', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8901', 'SUC', 'FORMALDEHYDE', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11.27'], 'cpds': ['CPD-8900', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-8901', 'SUC', 'FORMALDEHYDE', 'CARBON-DIOXIDE'], 'id': 'RXN-8660'}, {'reactants': ['D-ALANINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'D-ALA-D-ALA', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.4'], 'cpds': ['D-ALANINE', 'ATP', 'PROTON', 'D-ALA-D-ALA', '|Pi|', 'ADP'], 'id': 'DALADALALIG-RXN'}, {'reactants': ['ANTHRANILATE', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-HYDROXY-ANTHRANILATE', 'WATER'], 'ecs': ['EC-1.14.14'], 'cpds': ['ANTHRANILATE', 'OXYGEN-MOLECULE', 'PROTON', '3-HYDROXY-ANTHRANILATE', 'WATER'], 'id': 'RXN-10724'}, {'reactants': ['GERANIOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7857', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['GERANIOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'CPD-7857', 'NADP', 'WATER'], 'id': 'RXN-8197'}, {'reactants': ['COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'heme biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.3.3.3'], 'cpds': ['COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE', 'PROTON', 'PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN0-1461'}, {'reactants': ['CPD-9409'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYOX', 'PROPIONYL-COA'], 'ecs': [''], 'cpds': ['CPD-9409', 'GLYOX', 'PROPIONYL-COA'], 'id': 'RXN-8961'}, {'reactants': ['WATER', 'NADP', 'HS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SO3', 'NADPH'], 'ecs': ['EC-1.8.1.2'], 'cpds': ['WATER', 'NADP', 'HS', 'PROTON', 'SO3', 'NADPH'], 'id': 'SULFITE-REDUCT-RXN'}, {'reactants': ['PHENYLGLYOXYLATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'BENZALDEHYDE'], 'ecs': ['EC-4.1.1.7'], 'cpds': ['PHENYLGLYOXYLATE', 'PROTON', 'CARBON-DIOXIDE', 'BENZALDEHYDE'], 'id': 'BENZOYLFORMATE-DECARBOXYLASE-RXN'}, {'reactants': ['CPD-1113'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6-A-D-GLUCOSAMINYL-1D-MYO-INOSITOL-12', 'DIACYLGLYCEROL'], 'ecs': ['EC-4.6.1.14'], 'cpds': ['CPD-1113', '6-A-D-GLUCOSAMINYL-1D-MYO-INOSITOL-12', 'DIACYLGLYCEROL'], 'id': '3.1.4.47-RXN'}, {'reactants': ['CPD-9734'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9735'], 'ecs': [''], 'cpds': ['CPD-9734', 'CPD-9735'], 'id': 'RXN-9170'}, {'reactants': ['5-KETO-4-DEOXY-D-GLUCARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'TARTRONATE-S-ALD'], 'ecs': ['EC-4.1.2.20'], 'cpds': ['5-KETO-4-DEOXY-D-GLUCARATE', 'PYRUVATE', 'TARTRONATE-S-ALD'], 'id': 'KDGALDOL-RXN'}, {'reactants': ['ERYTHRONATE-4P', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3OH-4P-OH-ALPHA-KETOBUTYRATE', 'NADH'], 'ecs': ['EC-1.1.1.290'], 'cpds': ['ERYTHRONATE-4P', 'NAD', 'PROTON', '3OH-4P-OH-ALPHA-KETOBUTYRATE', 'NADH'], 'id': 'ERYTHRON4PDEHYDROG-RXN'}, {'reactants': ['CPD-35', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-AMINO-BUTYRATE', 'ACET'], 'ecs': ['EC-3.5.1'], 'cpds': ['CPD-35', 'WATER', '4-AMINO-BUTYRATE', 'ACET'], 'id': 'RXN-36'}, {'reactants': ['|Some-tRNA|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNA-Containing-5MeAminoMe-2-ThioU|'], 'ecs': ['EC-2.1.1.61'], 'cpds': ['|Some-tRNA|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNA-Containing-5MeAminoMe-2-ThioU|'], 'id': '2.1.1.61-RXN'}, {'reactants': ['CPD1F-97', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-120', 'SUC', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-97', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD1F-120', 'SUC', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN1F-163'}, {'reactants': ['MANNOSE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10735', '|Pi|'], 'ecs': [''], 'cpds': ['MANNOSE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'PROTON', 'CPD-10735', '|Pi|'], 'id': 'RXN-9991'}, {'reactants': ['D-GALACTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-KETO-4-DEOXY-D-GLUCARATE', 'WATER'], 'ecs': ['EC-4.2.1.42'], 'cpds': ['D-GALACTARATE', '5-KETO-4-DEOXY-D-GLUCARATE', 'WATER'], 'id': 'GALACTARDEHYDRA-RXN'}, {'reactants': ['HOMO-SER', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-667', 'CO-A'], 'ecs': ['EC-2.3.1.31'], 'cpds': ['HOMO-SER', 'ACETYL-COA', 'CPD-667', 'CO-A'], 'id': 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN'}, {'reactants': ['PPI', 'IMP'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['PRPP', 'HYPOXANTHINE'], 'ecs': ['EC-2.4.2.8'], 'cpds': ['PPI', 'IMP', 'PRPP', 'HYPOXANTHINE'], 'id': 'HYPOXANPRIBOSYLTRAN-RXN'}, {'reactants': ['CPD-641', 'ATP'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['|Pi|', 'CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP', 'ADP'], 'ecs': ['EC-4.1.1.33'], 'cpds': ['CPD-641', 'ATP', '|Pi|', 'CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP', 'ADP'], 'id': 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN'}, {'reactants': ['MAL', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'OXALACETIC_ACID'], 'ecs': ['EC-1.1.99.16'], 'cpds': ['MAL', '|Acceptor|', '|Donor-H2|', 'OXALACETIC_ACID'], 'id': 'MALATE-DEHYDROGENASE-ACCEPTOR-RXN'}, {'reactants': ['PROTON', 'CPD-8656', 'CPD-8651'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8654', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-8656', 'CPD-8651', 'CPD-8654', 'WATER'], 'id': 'RXN-8482'}, {'reactants': ['3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1836', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.40'], 'cpds': ['3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD', 'WATER', 'CPD-1836', 'NADH', 'PROTON'], 'id': '1.2.1.40-RXN'}, {'reactants': ['CPD-202', 'TAURINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-3743', 'CO-A'], 'ecs': ['EC-2.3.1.65'], 'cpds': ['CPD-202', 'TAURINE', 'PROTON', 'CPD-3743', 'CO-A'], 'id': 'RXN-9800'}, {'reactants': ['HYDROXY-METHYL-BUTENYL-DIP', '|Oxidized-ferredoxins|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE', '|Reduced-ferredoxins|'], 'ecs': ['EC-1.17.7.1'], 'cpds': ['HYDROXY-METHYL-BUTENYL-DIP', '|Oxidized-ferredoxins|', 'WATER', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE', '|Reduced-ferredoxins|'], 'id': 'RXN0-882'}, {'reactants': ['PROTON', 'CPD-6979', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6981', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-6979', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-6981', 'NADP', 'WATER'], 'id': 'RXN-7629'}, {'reactants': ['BENZALDEHYDE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BENZOATE', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.9'], 'cpds': ['BENZALDEHYDE', 'OXYGEN-MOLECULE', 'WATER', 'PROTON', 'BENZOATE', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8088'}, {'reactants': ['PUTRESCINE', 'GLT', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GAMMA-GLUTAMYL-PUTRESCINE', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.1.11'], 'cpds': ['PUTRESCINE', 'GLT', 'ATP', 'PROTON', 'GAMMA-GLUTAMYL-PUTRESCINE', 'ADP', '|Pi|'], 'id': 'RXN0-3901'}, {'reactants': ['CPD-511', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PANTOTHENATE', 'CPD-239'], 'ecs': ['EC-3.5.1.92'], 'cpds': ['CPD-511', 'WATER', 'PANTOTHENATE', 'CPD-239'], 'id': '3.5.1.92-RXN'}, {'reactants': ['|Pi|', 'PYRUVATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PPI', 'PHOSPHO-ENOL-PYRUVATE', 'AMP'], 'ecs': ['EC-2.7.9.1'], 'cpds': ['|Pi|', 'PYRUVATE', 'ATP', 'PROTON', 'PPI', 'PHOSPHO-ENOL-PYRUVATE', 'AMP'], 'id': 'PYRUVATEORTHOPHOSPHATE-DIKINASE-RXN'}, {'reactants': ['D-GLUCARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-KETO-4-DEOXY-D-GLUCARATE', 'WATER'], 'ecs': ['EC-4.2.1.40'], 'cpds': ['D-GLUCARATE', '5-KETO-4-DEOXY-D-GLUCARATE', 'WATER'], 'id': 'GLUCARDEHYDRA-RXN'}, {'reactants': ['3-DEHYDRO-SHIKIMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-4-DIHYDROXYBENZOATE', 'WATER'], 'ecs': ['EC-4.2.1'], 'cpds': ['3-DEHYDRO-SHIKIMATE', '3-4-DIHYDROXYBENZOATE', 'WATER'], 'id': 'DHSHIKIMATE-DEHYDRO-RXN'}, {'reactants': ['CADAVERINE', 'CADAVERINE', 'S-ADENOSYLMETHIONINAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-1065', 'PROTON', 'CPD0-1065', '5-METHYLTHIOADENOSINE'], 'ecs': [''], 'cpds': ['CADAVERINE', 'CADAVERINE', 'S-ADENOSYLMETHIONINAMINE', 'CPD0-1065', 'PROTON', 'CPD0-1065', '5-METHYLTHIOADENOSINE'], 'id': 'RXN0-5217'}, {'reactants': ['SPHINGOSINE-CERAMIDES', 'WATER', 'CERAMIDE'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['SPHINGOSINE', '|Carboxylates|'], 'ecs': ['EC-3.5.1.23'], 'cpds': ['SPHINGOSINE-CERAMIDES', 'WATER', 'CERAMIDE', 'SPHINGOSINE', '|Carboxylates|'], 'id': 'CERAMIDASE-RXN'}, {'reactants': ['ADP-D-GLUCOSE', '|1-4-alpha-D-Glucan|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|1-4-alpha-D-Glucan|'], 'ecs': ['EC-2.4.1.21'], 'cpds': ['ADP-D-GLUCOSE', '|1-4-alpha-D-Glucan|', 'ADP', '|1-4-alpha-D-Glucan|'], 'id': 'GLYCOGENSYN-RXN'}, {'reactants': ['PROTON', 'XYLOSE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['XYLITOL', 'NADP'], 'ecs': ['EC-1.1.1'], 'cpds': ['PROTON', 'XYLOSE', 'NADPH', 'XYLITOL', 'NADP'], 'id': 'RXN-8773'}, {'reactants': ['NAD', 'WATER', 'HYPOTAURINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'TAURINE'], 'ecs': ['EC-1.8.1.3'], 'cpds': ['NAD', 'WATER', 'HYPOTAURINE', 'NADH', 'TAURINE'], 'id': 'HYPOTAURINE-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-692', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-693', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.14'], 'cpds': ['CPD-692', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-693', 'HYDROGEN-PEROXIDE'], 'id': '1.2.3.14-RXN'}, {'reactants': ['|Pi|', 'XYLULOSE-5-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'GAP', 'ACETYL-P'], 'ecs': ['EC-4.1.2.9'], 'cpds': ['|Pi|', 'XYLULOSE-5-PHOSPHATE', 'WATER', 'GAP', 'ACETYL-P'], 'id': 'PHOSPHOKETOLASE-RXN'}, {'reactants': ['MAL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID'], 'ecs': ['EC-1.1.1.39'], 'cpds': ['MAL', 'OXALACETIC_ACID'], 'id': 'RXN-3781'}, {'reactants': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-534', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP', 'PROTON', 'CPD-534', 'ADP'], 'id': 'RXN-7182'}, {'reactants': ['ATP', 'FRUCTOSE-6P'], 'pathway': 'glycolysis II', 'source': 'HumanCyc', 'products': ['ADP', 'FRUCTOSE-16-DIPHOSPHATE'], 'ecs': ['EC-2.7.1.11'], 'cpds': ['ATP', 'FRUCTOSE-6P', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE'], 'id': '6PFRUCTPHOS-RXN'}, {'reactants': ['FORMATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.2.1.2'], 'cpds': ['FORMATE', 'NAD', 'CARBON-DIOXIDE', 'NADH'], 'id': '1.2.1.2-RXN'}, {'reactants': ['ALPHA-GLC-6-P', 'ADP-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'TREHALOSE-6P', 'ADP'], 'ecs': ['EC-2.4.1'], 'cpds': ['ALPHA-GLC-6-P', 'ADP-D-GLUCOSE', 'PROTON', 'TREHALOSE-6P', 'ADP'], 'id': 'RXN-761'}, {'reactants': ['CPD-9981', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADP', 'WATER', 'LOGANATE'], 'ecs': ['EC-1.14.13.74'], 'cpds': ['CPD-9981', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'NADP', 'WATER', 'LOGANATE'], 'id': 'RXN-4521'}, {'reactants': ['PROTON', 'FORMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'HYDROGEN-MOLECULE'], 'ecs': [''], 'cpds': ['PROTON', 'FORMATE', 'CARBON-DIOXIDE', 'HYDROGEN-MOLECULE'], 'id': 'FHLMULTI-RXN'}, {'reactants': ['NAD', 'DI-H-URACIL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'URACIL'], 'ecs': ['EC-1.3.1.1'], 'cpds': ['NAD', 'DI-H-URACIL', 'NADH', 'URACIL'], 'id': 'DIHYDROURACIL-DEHYDROGENASE-NAD+-RXN'}, {'reactants': ['GLN', 'WATER'], 'pathway': 'glutamine degradation I', 'source': 'HumanCyc', 'products': ['GLT', 'AMMONIA'], 'ecs': ['EC-3.5.1.2'], 'cpds': ['GLN', 'WATER', 'GLT', 'AMMONIA'], 'id': 'GLUTAMIN-RXN'}, {'reactants': ['|Acceptor|', 'WATER', 'TAURINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', '|Donor-H2|', 'SULFOACETALDEHYDE'], 'ecs': ['EC-1.4.99.2'], 'cpds': ['|Acceptor|', 'WATER', 'TAURINE', 'AMMONIA', '|Donor-H2|', 'SULFOACETALDEHYDE'], 'id': 'TAURINE-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-9869', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9871', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-9869', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-9871', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9235'}, {'reactants': ['AMP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP'], 'ecs': ['EC-2.7.4.3'], 'cpds': ['AMP', 'ATP', 'ADP'], 'id': 'ADENYL-KIN-RXN'}, {'reactants': ['4-3-PYRIDYL-BUTANOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-PYRIDYLACETIC-ACID'], 'ecs': [''], 'cpds': ['4-3-PYRIDYL-BUTANOATE', '3-PYRIDYLACETIC-ACID'], 'id': 'RXN66-145'}, {'reactants': ['CYS-GLY', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CYS', 'GLY'], 'ecs': ['EC-3.4.11.2'], 'cpds': ['CYS-GLY', 'WATER', 'CYS', 'GLY'], 'id': 'RXN-6622'}, {'reactants': ['|1-4-alpha-D-Glucan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|1-4-alpha-D-Glucan|', 'ALPHA-MALTOSE'], 'ecs': ['EC-3.2.1.2'], 'cpds': ['|1-4-alpha-D-Glucan|', 'WATER', '|1-4-alpha-D-Glucan|', 'ALPHA-MALTOSE'], 'id': 'RXN-1827'}, {'reactants': ['3-HYDROXY-PROPIONYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-HYDROXY-PROPIONATE', 'CO-A'], 'ecs': ['EC-3.1.2.4'], 'cpds': ['3-HYDROXY-PROPIONYL-COA', 'WATER', '3-HYDROXY-PROPIONATE', 'CO-A'], 'id': 'RXN-6384'}, {'reactants': ['OXYGEN-MOLECULE', 'NADPH', 'L-KYNURENINE'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '3-HYDROXY-L-KYNURENINE'], 'ecs': ['EC-1.14.13.9'], 'cpds': ['OXYGEN-MOLECULE', 'NADPH', 'L-KYNURENINE', 'WATER', 'NADP', '3-HYDROXY-L-KYNURENINE'], 'id': 'KYNURENINE-3-MONOOXYGENASE-RXN'}, {'reactants': ['ACYL-COA', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-415', 'CO-A'], 'ecs': ['EC-2.3.1.42'], 'cpds': ['ACYL-COA', 'DIHYDROXY-ACETONE-PHOSPHATE', 'CPD-415', 'CO-A'], 'id': '2.3.1.42-RXN'}, {'reactants': ['THYMIDINE', 'ATP'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['TMP', 'ADP'], 'ecs': ['EC-2.7.1.21'], 'cpds': ['THYMIDINE', 'ATP', 'TMP', 'ADP'], 'id': 'THYKI-RXN'}, {'reactants': ['MYO-INOSITOL', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '1-L-MYO-INOSITOL-1-P', 'ADP'], 'ecs': ['EC-2.7.1.64'], 'cpds': ['MYO-INOSITOL', 'ATP', 'PROTON', '1-L-MYO-INOSITOL-1-P', 'ADP'], 'id': 'MYO-INOSITOL-1-KINASE-RXN'}, {'reactants': ['WATER', 'NAD', 'IMP'], 'pathway': 'urate biosynthesis', 'source': 'HumanCyc', 'products': ['NADH'], 'ecs': ['EC-1.1.1.205'], 'cpds': ['WATER', 'NAD', 'IMP', 'NADH'], 'id': 'IMP-DEHYDROG-RXN'}, {'reactants': ['PROTON', 'TRP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-FORMYLKYNURENINE'], 'ecs': ['EC-1.13.11.52'], 'cpds': ['PROTON', 'TRP', 'OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'], 'id': 'RXN-8665'}, {'reactants': ['CPD-676', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FERULIC-ACID', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.68'], 'cpds': ['CPD-676', 'S-ADENOSYLMETHIONINE', 'PROTON', 'FERULIC-ACID', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-1104'}, {'reactants': ['|L-1-phosphatidyl-inositols|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1108', 'ADP'], 'ecs': ['EC-2.7.1.67'], 'cpds': ['|L-1-phosphatidyl-inositols|', 'ATP', 'CPD-1108', 'ADP'], 'id': '1-PHOSPHATIDYLINOSITOL-KINASE-RXN'}, {'reactants': ['CPD-7620', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7619', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['CPD-7620', 'OXYGEN-MOLECULE', 'WATER', 'CPD-7619', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8094'}, {'reactants': ['PROTON', 'CPD-60', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-FORMIMINO-GLYCINE'], 'ecs': ['EC-3.5.2'], 'cpds': ['PROTON', 'CPD-60', 'WATER', 'N-FORMIMINO-GLYCINE'], 'id': 'R63-RXN'}, {'reactants': ['PROTON', 'CPD-6975', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GIBBERELLIN', 'WATER', 'NADP'], 'ecs': ['EC-1.14.11'], 'cpds': ['PROTON', 'CPD-6975', 'OXYGEN-MOLECULE', 'NADPH', 'GIBBERELLIN', 'WATER', 'NADP'], 'id': 'RXN-7621'}, {'reactants': ['SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'], 'pathway': 'spermine biosynthesis', 'source': 'HumanCyc', 'products': ['SPERMINE', '5-METHYLTHIOADENOSINE'], 'ecs': ['EC-2.5.1.22'], 'cpds': ['SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE', 'SPERMINE', '5-METHYLTHIOADENOSINE'], 'id': 'SPERMINE-SYNTHASE-RXN'}, {'reactants': ['CPD-1063'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8999', 'WATER'], 'ecs': ['EC-4.2.1.109'], 'cpds': ['CPD-1063', 'CPD-8999', 'WATER'], 'id': 'R145-RXN'}, {'reactants': ['DOLICHOLP', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-190', 'UMP'], 'ecs': ['EC-2.7.8.15'], 'cpds': ['DOLICHOLP', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-190', 'UMP'], 'id': '2.7.8.15-RXN'}, {'reactants': ['PROTON', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETO-6-AMINO-CAPROATE'], 'ecs': [''], 'cpds': ['PROTON', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'WATER', '2-KETO-6-AMINO-CAPROATE'], 'id': 'RXN-8172'}, {'reactants': ['CPD-7672', 'THF'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7673', '5-METHYL-THF'], 'ecs': [''], 'cpds': ['CPD-7672', 'THF', 'CPD-7673', '5-METHYL-THF'], 'id': 'RXN-9738'}, {'reactants': ['|Pi|', 'BUTYRYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BUTYRYL-P', 'CO-A'], 'ecs': ['EC-2.3.1.19'], 'cpds': ['|Pi|', 'BUTYRYL-COA', 'BUTYRYL-P', 'CO-A'], 'id': 'PHOSPHATE-BUTYRYLTRANSFERASE-RXN'}, {'reactants': ['CPD-8954', '1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8957', 'GLC'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD-8954', '1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8957', 'GLC'], 'id': 'RXN-8726'}, {'reactants': ['2K-4CH3-PENTANOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7031', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.1'], 'cpds': ['2K-4CH3-PENTANOATE', 'CPD-7031', 'CARBON-DIOXIDE'], 'id': 'RXN-7692'}, {'reactants': ['TRYPTAMINE', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-HYDROXYL-TRYPTAMINE', 'WATER', 'NADP'], 'ecs': [''], 'cpds': ['TRYPTAMINE', 'OXYGEN-MOLECULE', 'NADPH', 'N-HYDROXYL-TRYPTAMINE', 'WATER', 'NADP'], 'id': 'RXN-1405'}, {'reactants': ['PROTON', 'CPD1F-132', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-136', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.79'], 'cpds': ['PROTON', 'CPD1F-132', 'OXYGEN-MOLECULE', 'NADPH', 'CPD1F-136', 'WATER', 'NADP'], 'id': '1.14.13.79-RXN'}, {'reactants': ['CPD-499', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10818', 'CARBON-DIOXIDE', 'WATER'], 'ecs': [''], 'cpds': ['CPD-499', 'PROTON', 'CPD-10818', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-10067'}, {'reactants': ['TETRA-H-BIOPTERIN', 'TRP', 'OXYGEN-MOLECULE'], 'pathway': 'serotonin and melatonin biosynthesis', 'source': 'HumanCyc', 'products': ['5-HYDROXY-TRYPTOPHAN', 'CPD-5881'], 'ecs': ['EC-1.14.16.4'], 'cpds': ['TETRA-H-BIOPTERIN', 'TRP', 'OXYGEN-MOLECULE', '5-HYDROXY-TRYPTOPHAN', 'CPD-5881'], 'id': 'TRYPTOPHAN-5-MONOOXYGENASE-RXN'}, {'reactants': ['GDP-L-GALACTOSE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GDP', 'CPDQT-4'], 'ecs': ['EC-2.7.7'], 'cpds': ['GDP-L-GALACTOSE', '|Pi|', 'PROTON', 'GDP', 'CPDQT-4'], 'id': 'RXNQT-4141'}, {'reactants': ['WATER', 'N-METHYLHYDANTOIN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CARBAMOYL-SARCOSINE', '|Pi|', 'ADP'], 'ecs': ['EC-3.5.2.14'], 'cpds': ['WATER', 'N-METHYLHYDANTOIN', 'ATP', 'PROTON', 'CARBAMOYL-SARCOSINE', '|Pi|', 'ADP'], 'id': '3.5.2.14-RXN'}, {'reactants': ['CPD-406', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-5441', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.103'], 'cpds': ['CPD-406', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-5441', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-5642'}, {'reactants': ['GDP-MANNOSE', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1828', 'NADH'], 'ecs': ['EC-1.1.1.132'], 'cpds': ['GDP-MANNOSE', 'NAD', 'WATER', 'PROTON', 'CPD-1828', 'NADH'], 'id': 'GDP-MANNOSE-6-DEHYDROGENASE-RXN'}, {'reactants': ['SUC-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC', 'CO-A'], 'ecs': ['EC-3.1.2.3'], 'cpds': ['SUC-COA', 'WATER', 'SUC', 'CO-A'], 'id': 'SUCCINYL-COA-HYDROLASE-RXN'}, {'reactants': ['CPD-719', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-634', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14'], 'cpds': ['CPD-719', 'OXYGEN-MOLECULE', '|Donor-H2|', 'CPD-634', 'WATER', '|Acceptor|'], 'id': 'RXN-719'}, {'reactants': ['2-PG'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'ecs': ['EC-4.2.1.11'], 'cpds': ['2-PG', 'PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'id': '2PGADEHYDRAT-RXN'}, {'reactants': ['GLT'], 'pathway': 'glutamate dependent acid resistance', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', '4-AMINO-BUTYRATE'], 'ecs': ['EC-4.1.1.15'], 'cpds': ['GLT', 'CARBON-DIOXIDE', '4-AMINO-BUTYRATE'], 'id': 'GLUTDECARBOX-RXN'}, {'reactants': ['CPD-468', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', '2K-ADIPATE'], 'ecs': ['EC-2.6.1.39'], 'cpds': ['CPD-468', '2-KETOGLUTARATE', 'GLT', '2K-ADIPATE'], 'id': '2-AMINOADIPATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'CPD-352'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'ESTRONE'], 'ecs': ['EC-1.1.1.62'], 'cpds': ['NAD-P-OR-NOP', 'CPD-352', 'NADH-P-OR-NOP', 'ESTRONE'], 'id': 'ESTRADIOL-17-BETA-DEHYDROGENASE-RXN'}, {'reactants': ['UROPORPHYRINOGEN-III'], 'pathway': 'heme biosynthesis II', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'], 'ecs': ['EC-4.1.1.37'], 'cpds': ['UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'], 'id': 'UROGENDECARBOX-RXN'}, {'reactants': ['CPD-9125', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9123', 'ADENOSYL-HOMO-CYS'], 'ecs': [''], 'cpds': ['CPD-9125', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-9123', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-8812'}, {'reactants': ['NAD', '3-HYDROXY-PROPIONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'MALONATE-S-ALD'], 'ecs': ['EC-1.1.1.59'], 'cpds': ['NAD', '3-HYDROXY-PROPIONATE', 'PROTON', 'NADH', 'MALONATE-S-ALD'], 'id': '3-HYDROXYPROPIONATE-DEHYDROGENASE-RXN'}, {'reactants': ['10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'], 'ecs': ['EC-2.1.2.2'], 'cpds': ['10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'], 'id': 'GART-RXN'}, {'reactants': ['NAD', 'NADPH'], 'pathway': 'NAD phosphorylation and dephosphorylation', 'source': 'HumanCyc', 'products': ['NADH', 'NADP'], 'ecs': ['EC-1.6.1.2'], 'cpds': ['NAD', 'NADPH', 'NADH', 'NADP'], 'id': '1.6.1.2-RXN'}, {'reactants': ['MALONYL-COA', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALONATE-S-ALD', 'CO-A', 'NADP'], 'ecs': ['EC-1.2.1'], 'cpds': ['MALONYL-COA', 'NADPH', 'PROTON', 'MALONATE-S-ALD', 'CO-A', 'NADP'], 'id': 'RXN-8963'}, {'reactants': ['NARINGENIN-CMPD', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'SUC', 'DIHYDROKAEMPFEROL-CMPD'], 'ecs': ['EC-1.14.11.9'], 'cpds': ['NARINGENIN-CMPD', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'SUC', 'DIHYDROKAEMPFEROL-CMPD'], 'id': 'NARINGENIN-3-DIOXYGENASE-RXN'}, {'reactants': ['FRUCTOSE-6P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-535', 'ADP'], 'ecs': ['EC-2.7.1.105'], 'cpds': ['FRUCTOSE-6P', 'ATP', 'CPD-535', 'ADP'], 'id': '6-PHOSPHOFRUCTO-2-KINASE-RXN'}, {'reactants': ['GAP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10807', '|Pi|'], 'ecs': [''], 'cpds': ['GAP', 'PROTON', 'CPD-10807', '|Pi|'], 'id': 'RXN-8075'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'ADP'], 'ecs': ['EC-3.6.4.4'], 'cpds': ['WATER', 'ATP', '|Pi|', 'ADP'], 'id': '3.6.4.4-RXN'}, {'reactants': ['BENZYLSUCCINATE', 'SUC-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZYLSUCCINYL-COA', 'SUC'], 'ecs': ['EC-2.8.3.15'], 'cpds': ['BENZYLSUCCINATE', 'SUC-COA', 'BENZYLSUCCINYL-COA', 'SUC'], 'id': 'RXN-864'}, {'reactants': ['L-HISTIDINOL-P', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HISTIDINOL', '|Pi|'], 'ecs': ['EC-3.1.3.15'], 'cpds': ['L-HISTIDINOL-P', 'WATER', 'HISTIDINOL', '|Pi|'], 'id': 'HISTIDPHOS-RXN'}, {'reactants': ['CPD-9134', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9135', 'NADP', 'NITRITE', 'WATER'], 'ecs': [''], 'cpds': ['CPD-9134', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'CPD-9135', 'NADP', 'NITRITE', 'WATER'], 'id': 'RXN-8821'}, {'reactants': ['|3-Prime-Phosphate-Terminated-RNAs|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '|Cyclic-Phosphate-Terminated-RNAs|', 'AMP'], 'ecs': ['EC-6.5.1.4'], 'cpds': ['|3-Prime-Phosphate-Terminated-RNAs|', 'ATP', 'PPI', '|Cyclic-Phosphate-Terminated-RNAs|', 'AMP'], 'id': 'RNA-3-PHOSPHATE-CYCLASE-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'ACYL-COA', 'FAD'], 'pathway': 'fatty acid &beta;-oxidation I', 'source': 'HumanCyc', 'products': ['FADH2', 'D2-ENOYL-COA'], 'ecs': ['EC-1.3.99.3'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'ACYL-COA', 'FAD', 'FADH2', 'D2-ENOYL-COA'], 'id': 'ACYLCOADEHYDROG-RXN'}, {'reactants': ['N-ACETYL-D-GLUCOSAMINE-1-P'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-GLUCOSAMINE-6-P'], 'ecs': ['EC-5.4.2.3'], 'cpds': ['N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'], 'id': 'PHOSACETYLGLUCOSAMINEMUT-RXN'}, {'reactants': ['PROTON', 'CPD-867', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-868', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-867', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-868', 'NADP', 'WATER'], 'id': 'R546-RXN'}, {'reactants': ['CPD-11293'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-8849'], 'ecs': ['EC-4.2.3'], 'cpds': ['CPD-11293', 'PPI', 'CPD-8849'], 'id': 'RXN-10482'}, {'reactants': ['NICOTINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2748', 'FORMALDEHYDE'], 'ecs': [''], 'cpds': ['NICOTINE', 'WATER', 'PROTON', 'CPD-2748', 'FORMALDEHYDE'], 'id': 'RXN66-101'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4604'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4608', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4604', 'CPD-4608', 'UDP'], 'id': 'RXN-4730'}, {'reactants': ['CPD-7275'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7243', 'WATER'], 'ecs': ['EC-4.2.1.107'], 'cpds': ['CPD-7275', 'CPD-7243', 'WATER'], 'id': '4.2.1.107-RXN'}, {'reactants': ['PHOSPHORYL-CHOLINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHOLINE', '|Pi|'], 'ecs': ['EC-3.1.3.75'], 'cpds': ['PHOSPHORYL-CHOLINE', 'WATER', 'CHOLINE', '|Pi|'], 'id': 'RXN-5647'}, {'reactants': ['L-RIBULOSE-5-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['XYLULOSE-5-PHOSPHATE'], 'ecs': ['EC-5.1.3.4'], 'cpds': ['L-RIBULOSE-5-P', 'XYLULOSE-5-PHOSPHATE'], 'id': 'RIBULPEPIM-RXN'}, {'reactants': ['SEPO3', '|L-seryl-SEC-tRNAs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'WATER', '|Charged-SEC-tRNAs|'], 'ecs': ['EC-2.9.1.1'], 'cpds': ['SEPO3', '|L-seryl-SEC-tRNAs|', '|Pi|', 'WATER', '|Charged-SEC-tRNAs|'], 'id': '2.9.1.1-RXN'}, {'reactants': ['|Pi|', 'NADP', 'GAP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'DPG'], 'ecs': ['EC-1.2.1.13'], 'cpds': ['|Pi|', 'NADP', 'GAP', 'PROTON', 'NADPH', 'DPG'], 'id': '1.2.1.13-RXN'}, {'reactants': ['MAL', 'NAD'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID', 'NADH'], 'ecs': ['EC-1.1.1.37'], 'cpds': ['MAL', 'NAD', 'OXALACETIC_ACID', 'NADH'], 'id': 'MALATE-DEH-RXN'}, {'reactants': ['ARG', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-557', 'NIACINAMIDE'], 'ecs': ['EC-2.4.2.31'], 'cpds': ['ARG', 'NAD-P-OR-NOP', 'CPD-557', 'NIACINAMIDE'], 'id': '2.4.2.31-RXN'}, {'reactants': ['WATER', 'GUANINE'], 'pathway': 'salvage pathways of guanine, xanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'XANTHINE'], 'ecs': ['EC-3.5.4.3'], 'cpds': ['WATER', 'GUANINE', 'AMMONIA', 'XANTHINE'], 'id': 'GUANINE-DEAMINASE-RXN'}, {'reactants': ['|UDP-NAcMur-Peptides|', 'CPD-9646'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|NAcMur-Peptide-Undecaprenols|', 'UMP'], 'ecs': ['EC-2.7.8.13'], 'cpds': ['|UDP-NAcMur-Peptides|', 'CPD-9646', '|NAcMur-Peptide-Undecaprenols|', 'UMP'], 'id': 'RXN-9671'}, {'reactants': ['WATER', 'N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', 'D-GALACTOSAMINE-6-PHOSPHATE'], 'ecs': ['EC-3.5.1.25'], 'cpds': ['WATER', 'N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE', 'ACET', 'D-GALACTOSAMINE-6-PHOSPHATE'], 'id': '3.5.1.80-RXN'}, {'reactants': ['CPD-9965', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ARACHIDIC_ACID', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['CPD-9965', 'WATER', 'ARACHIDIC_ACID', 'CO-A'], 'id': 'RXN-9629'}, {'reactants': ['LACTOSE', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-KETOLACTOSE', '|Donor-H2|'], 'ecs': ['EC-1.1.99.13'], 'cpds': ['LACTOSE', '|Acceptor|', '3-KETOLACTOSE', '|Donor-H2|'], 'id': 'LACTOSE-DEHYDRO-RXN'}, {'reactants': ['|Fatty-Acids|', 'CO-A', 'ATP'], 'pathway': 'fatty acid activation', 'source': 'HumanCyc', 'products': ['PPI', '|Fatty-Acyl-CoA|', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['|Fatty-Acids|', 'CO-A', 'ATP', 'PPI', '|Fatty-Acyl-CoA|', 'AMP'], 'id': 'RXN-7904'}, {'reactants': ['NADP', 'XYLITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-XYLULOSE', 'NADPH'], 'ecs': ['EC-1.1.1.10'], 'cpds': ['NADP', 'XYLITOL', 'PROTON', 'L-XYLULOSE', 'NADPH'], 'id': 'L-XYLULOSE-REDUCTASE-RXN'}, {'reactants': ['MPBQ'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DELTA-TOCOPHEROL'], 'ecs': [''], 'cpds': ['MPBQ', 'DELTA-TOCOPHEROL'], 'id': 'RXN-2561'}, {'reactants': ['CPD-9973', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': 'hypusine biosynthesis', 'source': 'HumanCyc', 'products': ['EIF5A-HYPUSINE', 'WATER', '|Acceptor|', 'PROTEIN N6-[(R)-4-AMINO-2-HYDROXYBUTYL]-L-LYSINE'], 'ecs': ['EC-1.14.99.29'], 'cpds': ['CPD-9973', 'OXYGEN-MOLECULE', '|Donor-H2|', 'EIF5A-HYPUSINE', 'WATER', '|Acceptor|', 'PROTEIN N6-[(R)-4-AMINO-2-HYDROXYBUTYL]-L-LYSINE'], 'id': 'DEOXYHYPUSINE-MONOOXYGENASE-RXN'}, {'reactants': ['VAL', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4862', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['VAL', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-4862', 'NADP', 'WATER'], 'id': 'RXN-5063'}, {'reactants': ['NAD', '4-HYDROXY-BUTYRATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'SUCC-S-ALD'], 'ecs': ['EC-1.1.1.61'], 'cpds': ['NAD', '4-HYDROXY-BUTYRATE', 'PROTON', 'NADH', 'SUCC-S-ALD'], 'id': '4-HYDROXYBUTYRATE-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-3191'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3192'], 'ecs': [''], 'cpds': ['CPD-3191', 'CPD-3192'], 'id': 'RXN66-165'}, {'reactants': ['N-5-PHOSPHORIBOSYL-ANTHRANILATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'], 'ecs': ['EC-5.3.1.24'], 'cpds': ['N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'], 'id': 'PRAISOM-RXN'}, {'reactants': ['|SER-tRNAs|', 'SER', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-SER-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.11'], 'cpds': ['|SER-tRNAs|', 'SER', 'ATP', 'PPI', '|Charged-SER-tRNAs|', 'AMP'], 'id': 'SERINE--TRNA-LIGASE-RXN'}, {'reactants': ['MG-PROTOPORPHYRIN', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'], 'ecs': ['EC-2.1.1.11'], 'cpds': ['MG-PROTOPORPHYRIN', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'], 'id': 'RXN-MG-PROTOPORPHYRIN-METHYLESTER-SYN'}, {'reactants': ['N-ACETYLNEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'], 'ecs': ['EC-4.1.3.3'], 'cpds': ['N-ACETYLNEURAMINATE', 'N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'], 'id': 'ACNEULY-RXN'}, {'reactants': ['PROTON', 'CPD-9807'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SCOPOLETIN', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-9807', 'SCOPOLETIN', 'WATER'], 'id': 'RXN-9270'}, {'reactants': ['CPD-9376'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9377'], 'ecs': [''], 'cpds': ['CPD-9376', 'PROTON', 'CPD-9377'], 'id': 'RXN-8952'}, {'reactants': ['GTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP', '|Pi|'], 'ecs': ['EC-3.6.5.2'], 'cpds': ['GTP', 'WATER', 'GDP', '|Pi|'], 'id': '3.6.5.2-RXN'}, {'reactants': ['TYR', '|TYR-tRNAs|', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-TYR-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.1'], 'cpds': ['TYR', '|TYR-tRNAs|', 'ATP', 'PPI', '|Charged-TYR-tRNAs|', 'AMP'], 'id': 'TYROSINE--TRNA-LIGASE-RXN'}, {'reactants': ['CPD-7158', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9957', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.64'], 'cpds': ['CPD-7158', 'S-ADENOSYLMETHIONINE', 'CPD-9957', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.64-RXN'}, {'reactants': ['HS', '|Acceptor|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SO3', '|Donor-H2|'], 'ecs': ['EC-1.8.99.1'], 'cpds': ['HS', '|Acceptor|', 'WATER', 'SO3', '|Donor-H2|'], 'id': 'SULFITE-REDUCTASE-RXN'}, {'reactants': ['A-3-OXO-ACID', 'SUC-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['A-3-OXO-ACYL-COA', 'SUC'], 'ecs': ['EC-2.8.3.5'], 'cpds': ['A-3-OXO-ACID', 'SUC-COA', 'A-3-OXO-ACYL-COA', 'SUC'], 'id': '3-OXOACID-COA-TRANSFERASE-RXN'}, {'reactants': ['NADP', 'PALMITALDEHYDE'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['NADPH', 'CPD-292'], 'ecs': ['EC-1.3.1.27'], 'cpds': ['NADP', 'PALMITALDEHYDE', 'NADPH', 'CPD-292'], 'id': '2-HEXADECENAL-REDUCTASE-RXN'}, {'reactants': ['PROTON', 'CPD-9865', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9869', 'WATER'], 'ecs': ['EC-1.14.3'], 'cpds': ['PROTON', 'CPD-9865', 'OXYGEN-MOLECULE', 'CPD-9869', 'WATER'], 'id': 'RXN-9234'}, {'reactants': ['CPD-1134'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CPD-654'], 'ecs': ['EC-4.2.1.43'], 'cpds': ['CPD-1134', 'WATER', 'CPD-654'], 'id': '4.2.1.43-RXN'}, {'reactants': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': 'trans,trans-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'FARNESYL-PP'], 'ecs': ['EC-2.5.1.10'], 'cpds': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'PPI', 'FARNESYL-PP'], 'id': 'FPPSYN-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-9469'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9467', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-9469', 'CPD-9467', 'UDP'], 'id': 'RXN-9006'}, {'reactants': ['WATER', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACET', 'CO-A'], 'ecs': ['EC-3.1.2.1'], 'cpds': ['WATER', 'ACETYL-COA', 'PROTON', 'ACET', 'CO-A'], 'id': 'ACETYL-COA-HYDROLASE-RXN'}, {'reactants': ['SPHINGOSINE-CERAMIDES', '|Ceramides|', 'CDP-CHOLINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Sphingomyelins|', 'CMP'], 'ecs': ['EC-2.7.8.3'], 'cpds': ['SPHINGOSINE-CERAMIDES', '|Ceramides|', 'CDP-CHOLINE', '|Sphingomyelins|', 'CMP'], 'id': 'CERAMIDE-CHOLINEPHOSPHOTRANSFERASE-RXN'}, {'reactants': ['WATER', 'AGMATHINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UREA', 'PUTRESCINE'], 'ecs': ['EC-3.5.3.11'], 'cpds': ['WATER', 'AGMATHINE', 'UREA', 'PUTRESCINE'], 'id': 'AGMATIN-RXN'}, {'reactants': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'RIBOSE-5P', 'NIACINAMIDE'], 'ecs': ['EC-3.2.2.14'], 'cpds': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER', 'PROTON', 'RIBOSE-5P', 'NIACINAMIDE'], 'id': 'NMNNUCLEOSID-RXN'}, {'reactants': ['WATER', 'L-KYNURENINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-ALPHA-ALANINE', 'ANTHRANILATE'], 'ecs': ['EC-3.7.1.3'], 'cpds': ['WATER', 'L-KYNURENINE', 'PROTON', 'L-ALPHA-ALANINE', 'ANTHRANILATE'], 'id': 'KYNURENINASE-RXN'}, {'reactants': ['CROTONYL-COA', 'CARBON-DIOXIDE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9406', 'NADP'], 'ecs': ['EC-1.3.1'], 'cpds': ['CROTONYL-COA', 'CARBON-DIOXIDE', 'NADPH', 'CPD-9406', 'NADP'], 'id': 'RXN-8957'}, {'reactants': ['CPD-2961', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-339', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.43'], 'cpds': ['CPD-2961', 'NAD-P-OR-NOP', 'CPD-339', 'NADH-P-OR-NOP', 'PROTON'], 'id': '1.1.1.43-RXN'}, {'reactants': ['CPD-11293'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-11287'], 'ecs': ['EC-4.2.3'], 'cpds': ['CPD-11293', 'PPI', 'CPD-11287'], 'id': 'RXN-10483'}, {'reactants': ['|Fatty-Aldehydes|', 'NAD', 'WATER'], 'pathway': 'fatty acid &alpha;-oxidation', 'source': 'HumanCyc', 'products': ['|Fatty-Acids|', 'NADH'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['|Fatty-Aldehydes|', 'NAD', 'WATER', '|Fatty-Acids|', 'NADH'], 'id': 'RXN-4142'}, {'reactants': ['PROTON', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.14'], 'cpds': ['PROTON', 'WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': '3.6.3.14-RXN'}, {'reactants': ['SUCROSE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRU', 'GLC-1-P'], 'ecs': ['EC-2.4.1.7'], 'cpds': ['SUCROSE', '|Pi|', 'FRU', 'GLC-1-P'], 'id': 'SUCROSE-PHOSPHORYLASE-RXN'}, {'reactants': ['E-PHENYLITACONYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBOXYMETHYL-HYDROXYPHENYLPROPCOA'], 'ecs': [''], 'cpds': ['E-PHENYLITACONYL-COA', 'WATER', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA'], 'id': 'RXN-902'}, {'reactants': ['ATP', 'RIBULOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'RIBULOSE-5P'], 'ecs': ['EC-2.7.1.47'], 'cpds': ['ATP', 'RIBULOSE', 'PROTON', 'ADP', 'RIBULOSE-5P'], 'id': 'D-RIBULOKIN-RXN'}, {'reactants': ['CPD0-1027', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC'], 'ecs': ['EC-3.2.1.3'], 'cpds': ['CPD0-1027', 'WATER', 'GLC'], 'id': 'RXN-9024'}, {'reactants': ['RIBOSE-5P', 'URACIL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'PSEUDOURIDINE-5-P'], 'ecs': ['EC-4.2.1.70'], 'cpds': ['RIBOSE-5P', 'URACIL', 'WATER', 'PSEUDOURIDINE-5-P'], 'id': 'PSEUDOURIDYLATE-SYNTHASE-RXN'}, {'reactants': ['PREPHENATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHENYL-PYRUVATE', 'WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.2.1.51'], 'cpds': ['PREPHENATE', 'PHENYL-PYRUVATE', 'WATER', 'CARBON-DIOXIDE'], 'id': 'PREPHENATEDEHYDRAT-RXN'}, {'reactants': ['GLN', 'GLUTAMYL-TRNA-GLN', 'ATP'], 'pathway': 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', 'source': 'HumanCyc', 'products': ['GLT', 'GLUTAMINYL-TRNA-GLN', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.5.7'], 'cpds': ['GLN', 'GLUTAMYL-TRNA-GLN', 'ATP', 'GLT', 'GLUTAMINYL-TRNA-GLN', '|Pi|', 'ADP'], 'id': '6.3.5.7-RXN'}, {'reactants': ['L-CANALINE', 'CARBAMOYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['O-UREIDOHOMOSERINE', '|Pi|'], 'ecs': ['EC-2.1.3.3'], 'cpds': ['L-CANALINE', 'CARBAMOYL-P', 'O-UREIDOHOMOSERINE', '|Pi|'], 'id': 'RXN-9'}, {'reactants': ['MANNOSE-6P'], 'pathway': 'GDP-mannose metabolism', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.8'], 'cpds': ['MANNOSE-6P', 'FRUCTOSE-6P'], 'id': 'MANNPISOM-RXN'}, {'reactants': ['GLYCERATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TARTRONATE-S-ALD', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.60'], 'cpds': ['GLYCERATE', 'NAD', 'TARTRONATE-S-ALD', 'NADH', 'PROTON'], 'id': 'RXN0-5289'}, {'reactants': ['PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'], 'ecs': ['EC-1.3.1.75'], 'cpds': ['PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'], 'id': 'RXN1F-72'}, {'reactants': ['CPD-1067', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-159', 'AMMONIA', 'NADH'], 'ecs': ['EC-1.4.1.11'], 'cpds': ['CPD-1067', 'NAD', 'WATER', 'PROTON', 'CPD-159', 'AMMONIA', 'NADH'], 'id': '1.4.1.11-RXN'}, {'reactants': ['KDO-8P', 'WATER'], 'pathway': 'CMP-KDO biosynthesis I', 'source': 'HumanCyc', 'products': ['KDO', '|Pi|'], 'ecs': ['EC-3.1.3.45'], 'cpds': ['KDO-8P', 'WATER', 'KDO', '|Pi|'], 'id': 'KDO-8PPHOSPHAT-RXN'}, {'reactants': ['DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'], 'pathway': 'geranylgeranyldiphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'GERANYLGERANYL-PP'], 'ecs': ['EC-2.5.1.29'], 'cpds': ['DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP', 'PPI', 'GERANYLGERANYL-PP'], 'id': 'FARNESYLTRANSTRANSFERASE-RXN'}, {'reactants': ['CPD-10226', 'RIBOSE-5P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10227', 'D-SEDOHEPTULOSE-7-P'], 'ecs': ['EC-2.2.1.1'], 'cpds': ['CPD-10226', 'RIBOSE-5P', 'CPD-10227', 'D-SEDOHEPTULOSE-7-P'], 'id': 'RXN-9583'}, {'reactants': ['CIT', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3S-CITRYL-COA', 'ADP', '|Pi|'], 'ecs': ['EC-6.2.1.18'], 'cpds': ['CIT', 'CO-A', 'ATP', 'PROTON', '3S-CITRYL-COA', 'ADP', '|Pi|'], 'id': 'CITRATE--COA-LIGASE-RXN'}, {'reactants': ['5-AMINO-LEVULINATE'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['WATER', 'PORPHOBILINOGEN'], 'ecs': ['EC-4.2.1.24'], 'cpds': ['5-AMINO-LEVULINATE', 'WATER', 'PORPHOBILINOGEN'], 'id': 'PORPHOBILSYNTH-RXN'}, {'reactants': ['ACETYLENE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETALD'], 'ecs': ['EC-4.2.1.112'], 'cpds': ['ACETYLENE', 'WATER', 'ACETALD'], 'id': 'R141-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'CPD-329'], 'ecs': ['EC-1.1.3.8'], 'cpds': ['OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE', 'HYDROGEN-PEROXIDE', 'CPD-329'], 'id': 'L-GULONOLACTONE-OXIDASE-RXN'}, {'reactants': ['L-RIBULOSE-5-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-XYLULOSE-5-P'], 'ecs': ['EC-5.1.3.22'], 'cpds': ['L-RIBULOSE-5-P', 'L-XYLULOSE-5-P'], 'id': 'LXULRU5P-RXN'}, {'reactants': ['CPD-7076', 'CARBON-DIOXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETO-3-METHYL-VALERATE'], 'ecs': [''], 'cpds': ['CPD-7076', 'CARBON-DIOXIDE', '2-KETO-3-METHYL-VALERATE'], 'id': 'RXN-7764'}, {'reactants': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['ALPHA-D-MANNOSYLCHITOBIO', 'GDP'], 'ecs': ['EC-2.4.1.142'], 'cpds': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE', 'ALPHA-D-MANNOSYLCHITOBIO', 'GDP'], 'id': '2.4.1.142-RXN'}, {'reactants': ['DIHYDRONEOPTERIN-P', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDRO-NEO-PTERIN', '|Pi|'], 'ecs': ['EC-3.6.1'], 'cpds': ['DIHYDRONEOPTERIN-P', 'WATER', 'DIHYDRO-NEO-PTERIN', '|Pi|'], 'id': 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN'}, {'reactants': ['2-KETO-ISOVALERATE', 'ACETYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'], 'ecs': ['EC-2.3.3.13'], 'cpds': ['2-KETO-ISOVALERATE', 'ACETYL-COA', 'WATER', 'PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'], 'id': '2-ISOPROPYLMALATESYN-RXN'}, {'reactants': ['CPD-654', 'WATER', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.26'], 'cpds': ['CPD-654', 'WATER', 'NAD-P-OR-NOP', '2-KETOGLUTARATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-8775'}, {'reactants': ['NADP', 'D-3-HYDROXYACYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.36'], 'cpds': ['NADP', 'D-3-HYDROXYACYL-COA', '3-KETOACYL-COA', 'NADPH', 'PROTON'], 'id': 'ACETOACETYL-COA-REDUCTASE-RXN'}, {'reactants': ['APS', 'ATP'], 'pathway': 'sulfate activation for sulfonation', 'source': 'HumanCyc', 'products': ['PAPS', 'ADP'], 'ecs': ['EC-2.7.1.25'], 'cpds': ['APS', 'ATP', 'PAPS', 'ADP'], 'id': 'ADENYLYLSULFKIN-RXN'}, {'reactants': ['|Folatepolyglutamate-n|', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation II', 'source': 'HumanCyc', 'products': ['|Folatepolyglutamate-n|', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['|Folatepolyglutamate-n|', 'GLT', 'ATP', '|Folatepolyglutamate-n|', '|Pi|', 'ADP'], 'id': 'RXN-3742'}, {'reactants': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4575', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4575', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-310'}, {'reactants': ['GLC-1-P'], 'pathway': 'GDP-glucose biosynthesis', 'source': 'HumanCyc', 'products': ['ALPHA-GLC-6-P'], 'ecs': ['EC-5.4.2.2'], 'cpds': ['GLC-1-P', 'ALPHA-GLC-6-P'], 'id': 'PHOSPHOGLUCMUT-RXN'}, {'reactants': ['CAFFEOYLQUINATE', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CAFFEOYL-COA', 'QUINATE'], 'ecs': ['EC-3.1.2'], 'cpds': ['CAFFEOYLQUINATE', 'CO-A', 'CAFFEOYL-COA', 'QUINATE'], 'id': 'RXN-2622'}, {'reactants': ['PROTON', 'INDOLE-3-GLYCEROL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE', 'GLYCEROL-3P'], 'ecs': [''], 'cpds': ['PROTON', 'INDOLE-3-GLYCEROL-P', 'INDOLE', 'GLYCEROL-3P'], 'id': 'RXN-1407'}, {'reactants': ['PANTETHEINE-P', 'ATP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'DEPHOSPHO-COA'], 'ecs': ['EC-2.7.7.3'], 'cpds': ['PANTETHEINE-P', 'ATP', 'PPI', 'DEPHOSPHO-COA'], 'id': 'PANTEPADENYLYLTRAN-RXN'}, {'reactants': ['NAD', 'D-ALTRONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'D-TAGATURONATE'], 'ecs': ['EC-1.1.1.58'], 'cpds': ['NAD', 'D-ALTRONATE', 'PROTON', 'NADH', 'D-TAGATURONATE'], 'id': 'ALTRO-OXIDOREDUCT-RXN'}, {'reactants': ['CPD-10588', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10589', '|Donor-H2|'], 'ecs': [''], 'cpds': ['CPD-10588', '|Acceptor|', 'CPD-10589', '|Donor-H2|'], 'id': 'RXN-9846'}, {'reactants': ['PROTON', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-54', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CPD-54', 'CARBON-DIOXIDE'], 'id': 'R62-RXN'}, {'reactants': ['NADP', 'DI-H-URACIL'], 'pathway': '&beta;-alanine biosynthesis III', 'source': 'HumanCyc', 'products': ['NADPH', 'URACIL'], 'ecs': ['EC-1.3.1.2'], 'cpds': ['NADP', 'DI-H-URACIL', 'NADPH', 'URACIL'], 'id': '1.3.1.2-RXN'}, {'reactants': ['PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD', 'WATER'], 'pathway': '4-hydroxyproline degradation I', 'source': 'HumanCyc', 'products': ['L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'], 'ecs': ['EC-1.5.1.12'], 'cpds': ['PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD', 'WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'], 'id': 'HYDROXYPYRROLINEDEH-RXN'}, {'reactants': ['3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DEHYDROQUINATE', '|Pi|'], 'ecs': ['EC-4.2.3.4'], 'cpds': ['3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', 'DEHYDROQUINATE', '|Pi|'], 'id': '3-DEHYDROQUINATE-SYNTHASE-RXN'}, {'reactants': ['CPD-237', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE_ACETATE_AUXIN', 'AMMONIA'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['CPD-237', 'WATER', 'INDOLE_ACETATE_AUXIN', 'AMMONIA'], 'id': 'RXNN-404'}, {'reactants': ['MPBQ', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DMPBQ', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['MPBQ', 'S-ADENOSYLMETHIONINE', 'PROTON', 'DMPBQ', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-2542'}, {'reactants': ['3-P-SERINE', '2-KETOGLUTARATE'], 'pathway': 'serine biosynthesis', 'source': 'HumanCyc', 'products': ['GLT', '3-P-HYDROXYPYRUVATE'], 'ecs': ['EC-2.6.1.52'], 'cpds': ['3-P-SERINE', '2-KETOGLUTARATE', 'GLT', '3-P-HYDROXYPYRUVATE'], 'id': 'PSERTRANSAM-RXN'}, {'reactants': ['PROTON', '2-AMINO-MUCONATE', 'NADH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2K-ADIPATE', 'AMMONIA', 'NAD'], 'ecs': [''], 'cpds': ['PROTON', '2-AMINO-MUCONATE', 'NADH', 'WATER', '2K-ADIPATE', 'AMMONIA', 'NAD'], 'id': '2-AMINOMUCONATE-REDUCTASE-RXN'}, {'reactants': ['CPD-9407'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9408', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-9407', 'CPD-9408', 'PROTON'], 'id': 'RXN-8959'}, {'reactants': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE', 'PROTON', 'UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN3O-102'}, {'reactants': ['PROTON', 'CPD-674', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'COUMARATE'], 'ecs': ['EC-1.14.13.11'], 'cpds': ['PROTON', 'CPD-674', 'OXYGEN-MOLECULE', 'NADPH', 'WATER', 'NADP', 'COUMARATE'], 'id': 'TRANS-CINNAMATE-4-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-12179', 'NAD', 'CO-A', 'CH3-MALONATE-S-ALD', 'WATER'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['NADH', 'CARBON-DIOXIDE', 'PROPIONYL-COA', 'HCO3'], 'ecs': ['EC-1.2.1.27'], 'cpds': ['CPD-12179', 'NAD', 'CO-A', 'CH3-MALONATE-S-ALD', 'WATER', 'NADH', 'CARBON-DIOXIDE', 'PROPIONYL-COA', 'HCO3'], 'id': '1.2.1.27-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE'], 'pathway': 'L-carnitine biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'], 'ecs': ['EC-1.14.11.8'], 'cpds': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE', 'CARBON-DIOXIDE', 'SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'], 'id': 'TRIMETHYLLYSINE-DIOXYGENASE-RXN'}, {'reactants': ['PHOSPHORIBOSYL-ATP', 'PPI'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ATP', 'PRPP'], 'ecs': ['EC-2.4.2.17'], 'cpds': ['PHOSPHORIBOSYL-ATP', 'PPI', 'ATP', 'PRPP'], 'id': 'ATPPHOSPHORIBOSYLTRANS-RXN'}, {'reactants': ['DIMETHYLARSINATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIMETHYLARSINOUS-ACID', 'WATER'], 'ecs': [''], 'cpds': ['DIMETHYLARSINATE', 'PROTON', 'DIMETHYLARSINOUS-ACID', 'WATER'], 'id': 'RXN-6981'}, {'reactants': ['FRUCTOSE-6P', 'GLN'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['D-GLUCOSAMINE-6-P', 'GLT'], 'ecs': ['EC-2.6.1.16'], 'cpds': ['FRUCTOSE-6P', 'GLN', 'D-GLUCOSAMINE-6-P', 'GLT'], 'id': 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN'}, {'reactants': ['EPOXYSQUALENE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6948'], 'ecs': ['EC-5.4.99'], 'cpds': ['EPOXYSQUALENE', 'CPD-6948'], 'id': 'RXN-7570'}, {'reactants': ['THREO-DS-ISO-CITRATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXALO-SUCCINATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['THREO-DS-ISO-CITRATE', 'NAD', 'OXALO-SUCCINATE', 'NADH', 'PROTON'], 'id': 'R23-RXN'}, {'reactants': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-2750', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-2750', 'NADP', 'WATER'], 'id': 'RXN66-161'}, {'reactants': ['OH', 'WATER', '|Acceptor|', 'CPD-552'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HSO3', '|Donor-H2|'], 'ecs': ['EC-1.8.99.3'], 'cpds': ['OH', 'WATER', '|Acceptor|', 'CPD-552', 'HSO3', '|Donor-H2|'], 'id': 'HYDROGENSULFITE-REDUCTASE-RXN'}, {'reactants': ['CPD-8622', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|GlcNAc-GlcA-Gal-Gal-Xyl-Protein|', 'CPD-8603', 'UDP'], 'ecs': ['EC-2.4.1.223'], 'cpds': ['CPD-8622', 'UDP-N-ACETYL-D-GLUCOSAMINE', '|GlcNAc-GlcA-Gal-Gal-Xyl-Protein|', 'CPD-8603', 'UDP'], 'id': '2.4.1.223-RXN'}, {'reactants': ['CO-A', 'COUMARATE', 'ATP'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['PPI', 'P-COUMAROYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.12'], 'cpds': ['CO-A', 'COUMARATE', 'ATP', 'PPI', 'P-COUMAROYL-COA', 'AMP'], 'id': '4-COUMARATE--COA-LIGASE-RXN'}, {'reactants': ['CPD-8617', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8618', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8617', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8618', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-21'}, {'reactants': ['CPD-7036', 'NADH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7037', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-7036', 'NADH', 'PROTON', 'CPD-7037', 'NAD'], 'id': 'RXN-7706'}, {'reactants': ['ASCORBATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-318', 'WATER'], 'ecs': ['EC-1.10.3.3'], 'cpds': ['ASCORBATE', 'OXYGEN-MOLECULE', 'CPD-318', 'WATER'], 'id': 'RXN-3541'}, {'reactants': ['N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['N-ACETYL-NEURAMINATE-9P', '|Pi|'], 'ecs': ['EC-2.5.1.57'], 'cpds': ['N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'WATER', 'N-ACETYL-NEURAMINATE-9P', '|Pi|'], 'id': 'RXN-9988'}, {'reactants': ['ALLYSINE', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-468', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.31'], 'cpds': ['ALLYSINE', 'NAD-P-OR-NOP', 'WATER', 'CPD-468', 'NADH-P-OR-NOP', 'PROTON'], 'id': '1.2.1.31-RXN'}, {'reactants': ['RIBULOSE-5P'], 'pathway': 'pentose phosphate pathway (partial)', 'source': 'HumanCyc', 'products': ['XYLULOSE-5-PHOSPHATE'], 'ecs': ['EC-5.1.3.1'], 'cpds': ['RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'], 'id': 'RIBULP3EPIM-RXN'}, {'reactants': ['ALLO-THR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETALD', 'GLY'], 'ecs': ['EC-4.1.2.5'], 'cpds': ['ALLO-THR', 'ACETALD', 'GLY'], 'id': 'RXN0-5234'}, {'reactants': ['N-DESULFOHEPARIN', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HEPARIN', 'PAP'], 'ecs': ['EC-2.8.2.8'], 'cpds': ['N-DESULFOHEPARIN', 'PAPS', 'HEPARIN', 'PAP'], 'id': 'DESULFOHEPARIN-SULFOTRANSFERASE-RXN'}, {'reactants': ['BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'], 'ecs': ['EC-2.4.99.1'], 'cpds': ['BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'], 'id': '2.4.99.1-RXN'}, {'reactants': ['CPD-506', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INOSITOL-1-3-4-TRIPHOSPHATE', '|Pi|'], 'ecs': ['EC-3.1.3.56'], 'cpds': ['CPD-506', 'WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE', '|Pi|'], 'id': 'RXN-8730'}, {'reactants': ['PROTON', 'CPD-6976', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6979', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-6976', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-6979', 'NADP', 'WATER'], 'id': 'RXN-7628'}, {'reactants': ['|Some-tRNA|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNA-Containing-N2-Methylguanine|'], 'ecs': ['EC-2.1.1.32'], 'cpds': ['|Some-tRNA|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNA-Containing-N2-Methylguanine|'], 'id': 'TRNA-GUANINE-N2--METHYLTRANSFERASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'], 'pathway': '4-hydroxyproline degradation I', 'source': 'HumanCyc', 'products': ['GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'], 'ecs': ['EC-2.6.1.23'], 'cpds': ['2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'], 'id': '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.15'], 'cpds': ['5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADP', 'WATER'], 'id': 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-9298', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9269', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.1.3'], 'cpds': ['CPD-9298', 'OXYGEN-MOLECULE', 'WATER', 'CPD-9269', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8905'}, {'reactants': ['18-HYDROXYOLEATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '18-OXOOLEATE', 'NADPH'], 'ecs': ['EC-1.1.1'], 'cpds': ['18-HYDROXYOLEATE', 'NADP', 'PROTON', '18-OXOOLEATE', 'NADPH'], 'id': 'RXN-2121'}, {'reactants': ['ILE', '2-KETOGLUTARATE'], 'pathway': 'isoleucine biosynthesis from threonine', 'source': 'HumanCyc', 'products': ['GLT', '2-KETO-3-METHYL-VALERATE'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['ILE', '2-KETOGLUTARATE', 'GLT', '2-KETO-3-METHYL-VALERATE'], 'id': 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN'}, {'reactants': ['GLYCERATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OH-PYR', 'NADPH'], 'ecs': ['EC-1.1.1.79'], 'cpds': ['GLYCERATE', 'NADP', 'OH-PYR', 'NADPH'], 'id': 'RXN0-300'}, {'reactants': ['THIAMINE-P', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THIAMINE', '|Pi|'], 'ecs': ['EC-3.1.3.2'], 'cpds': ['THIAMINE-P', 'WATER', 'THIAMINE', '|Pi|'], 'id': 'RXNQT-4191'}, {'reactants': ['CPD-4702', 'NAD-P-OR-NOP'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4581', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-4702', 'NAD-P-OR-NOP', 'CPD-4581', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'id': 'RXN66-318'}, {'reactants': ['PROTON', 'CPD-9872', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7158', 'WATER'], 'ecs': ['EC-1.14'], 'cpds': ['PROTON', 'CPD-9872', 'OXYGEN-MOLECULE', 'CPD-7158', 'WATER'], 'id': 'RXN-9243'}, {'reactants': ['CHOLESTEROL', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4187', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.21'], 'cpds': ['CHOLESTEROL', 'NADP', 'CPD-4187', 'NADPH', 'PROTON'], 'id': 'RXN66-323'}, {'reactants': ['ATP', 'CPD-560'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'CPD-444'], 'ecs': ['EC-2.7.1.100'], 'cpds': ['ATP', 'CPD-560', 'PROTON', 'ADP', 'CPD-444'], 'id': '5-METHYLTHIORIBOSE-KINASE-RXN'}, {'reactants': ['TRP', 'PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ALPHA-ALANINE', 'INDOLE_PYRUVATE'], 'ecs': ['EC-2.6.1'], 'cpds': ['TRP', 'PYRUVATE', 'L-ALPHA-ALANINE', 'INDOLE_PYRUVATE'], 'id': 'RXN-10139'}, {'reactants': ['AMINO-PARATHION', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIETHYLTHIOPHOSPHATE', 'CPD-259'], 'ecs': ['EC-3.1.8.1'], 'cpds': ['AMINO-PARATHION', 'WATER', 'DIETHYLTHIOPHOSPHATE', 'CPD-259'], 'id': 'AMINOPARATHION-PHOSPHATASE-RXN'}, {'reactants': ['PROTON', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ETHANOL-AMINE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', 'SER', 'ETHANOL-AMINE', 'CARBON-DIOXIDE'], 'id': 'RXN-5641'}, {'reactants': ['GLC-1-P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-GLUCOSE-16-BISPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.10'], 'cpds': ['GLC-1-P', 'ATP', 'ALPHA-GLUCOSE-16-BISPHOSPHATE', 'ADP'], 'id': 'PHOSPHOGLUCOKINASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'PYRIDOXAMINE-5P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-1.4.3.5'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'PYRIDOXAMINE-5P', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PMPOXI-RXN'}, {'reactants': ['|General-mRNA-Substrates|', 'ATP', '|RNAs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '|General-mRNA-Substrates|', '|RNAs|'], 'ecs': ['EC-2.7.7.19'], 'cpds': ['|General-mRNA-Substrates|', 'ATP', '|RNAs|', 'PPI', '|General-mRNA-Substrates|', '|RNAs|'], 'id': 'POLYNUCLEOTIDE-ADENYLYLTRANSFERASE-RXN'}, {'reactants': ['CGMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GMP'], 'ecs': ['EC-3.1.4.35'], 'cpds': ['CGMP', 'WATER', 'GMP'], 'id': '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN'}, {'reactants': ['APIGENIN', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7120', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['APIGENIN', 'CPD-4211', 'PROTON', 'CPD-7120', 'PPI'], 'id': 'RXN-7820'}, {'reactants': ['L-ALPHA-ALANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-ALANINE'], 'ecs': ['EC-5.1.1.1'], 'cpds': ['L-ALPHA-ALANINE', 'D-ALANINE'], 'id': 'ALARACECAT-RXN'}, {'reactants': ['HYDROGEN-PEROXIDE'], 'pathway': 'removal of superoxide radicals', 'source': 'HumanCyc', 'products': ['WATER', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.11.1.6'], 'cpds': ['HYDROGEN-PEROXIDE', 'WATER', 'OXYGEN-MOLECULE'], 'id': 'CATAL-RXN'}, {'reactants': ['PYRUVATE', '2-OXOBUTANOATE'], 'pathway': 'isoleucine biosynthesis from threonine', 'source': 'HumanCyc', 'products': ['2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.2.1.6'], 'cpds': ['PYRUVATE', '2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'], 'id': 'ACETOOHBUTSYN-RXN'}, {'reactants': ['VITAMIN_D3', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CALCIDIOL', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['VITAMIN_D3', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CALCIDIOL', 'NADP', 'WATER'], 'id': 'RXN-9829'}, {'reactants': ['OXYGEN-MOLECULE', 'DI-H-OROTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'OROTATE'], 'ecs': ['EC-1.3.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'DI-H-OROTATE', 'HYDROGEN-PEROXIDE', 'OROTATE'], 'id': 'DIHYDROOROTOX-RXN'}, {'reactants': ['CPD0-935', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-936', 'UDP'], 'ecs': ['EC-2.4.1.44'], 'cpds': ['CPD0-935', 'UDP-GALACTOSE', 'PROTON', 'CPD0-936', 'UDP'], 'id': 'RXN0-5124'}, {'reactants': ['ATP', 'HMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'], 'ecs': ['EC-2.7.1.49'], 'cpds': ['ATP', 'HMP', 'PROTON', 'ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'], 'id': 'OHMETPYRKIN-RXN'}, {'reactants': ['CPD-17', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-16', 'NADPH'], 'ecs': ['EC-1.3.1.57'], 'cpds': ['CPD-17', 'NADP', 'PROTON', 'CPD-16', 'NADPH'], 'id': 'R5-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-8653'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8654', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-8653', 'PROTON', 'CPD-8654', 'UDP'], 'id': 'RXN-8479'}, {'reactants': ['WATER', 'NAD', 'SACCHAROPINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', '2-KETOGLUTARATE', 'LYS'], 'ecs': ['EC-1.5.1.7'], 'cpds': ['WATER', 'NAD', 'SACCHAROPINE', 'NADH', '2-KETOGLUTARATE', 'LYS'], 'id': '1.5.1.7-RXN'}, {'reactants': ['5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP', '|Pi|', 'PROTON'], 'ecs': ['EC-2.1.2'], 'cpds': ['5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE', 'ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP', '|Pi|', 'PROTON'], 'id': 'GARTRANSFORMYL2-RXN'}, {'reactants': ['CPD-9739', 'L-ALPHA-ALANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9699', 'PYRUVATE'], 'ecs': ['EC-2.6.1'], 'cpds': ['CPD-9739', 'L-ALPHA-ALANINE', 'CPD-9699', 'PYRUVATE'], 'id': 'RXN-9175'}, {'reactants': ['NAD', 'CARNITINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-DE-H-CARNITINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.108'], 'cpds': ['NAD', 'CARNITINE', '3-DE-H-CARNITINE', 'NADH', 'PROTON'], 'id': 'CARNITINE-3-DEHYDROGENASE-RXN'}, {'reactants': ['3-HYDROXY-PROPIONATE', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-HYDROXY-PROPIONYL-COA', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1'], 'cpds': ['3-HYDROXY-PROPIONATE', 'ATP', 'CO-A', 'PROTON', '3-HYDROXY-PROPIONYL-COA', 'AMP', 'PPI'], 'id': 'RXN-9086'}, {'reactants': ['CPD-7120', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7119', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-7120', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-7119', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-7821'}, {'reactants': ['|Chondroitin-N-acetyl-galactosamines|', 'CHONDROITIN', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHONDROITIN-4-SULFATE', '3-5-ADP', 'PAP'], 'ecs': ['EC-2.8.2.5'], 'cpds': ['|Chondroitin-N-acetyl-galactosamines|', 'CHONDROITIN', 'PAPS', 'CHONDROITIN-4-SULFATE', '3-5-ADP', 'PAP'], 'id': 'CHONDROITIN-4-SULFOTRANSFERASE-RXN'}, {'reactants': ['ATP', 'CMP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['ADP', 'CDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['ATP', 'CMP', 'ADP', 'CDP'], 'id': 'CMPKI-RXN'}, {'reactants': ['WATER', 'GLC-1-P'], 'pathway': 'glucose and glucose-1-phosphate degradation', 'source': 'HumanCyc', 'products': ['|Pi|', '|D-Glucose|'], 'ecs': ['EC-3.1.3.10'], 'cpds': ['WATER', 'GLC-1-P', '|Pi|', '|D-Glucose|'], 'id': 'GLUCOSE-1-PHOSPHAT-RXN'}, {'reactants': ['INDOLE_ACETALDEHYDE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-341', 'NADP'], 'ecs': ['EC-1.1.1.2'], 'cpds': ['INDOLE_ACETALDEHYDE', 'NADPH', 'PROTON', 'CPD-341', 'NADP'], 'id': 'RXN-10717'}, {'reactants': ['PROTON', 'CPD-479'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7036', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-479', 'CPD-7036', 'CARBON-DIOXIDE'], 'id': 'RXN-7704'}, {'reactants': ['ATP', 'TMP'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['ADP', 'TDP'], 'ecs': ['EC-2.7.4.9'], 'cpds': ['ATP', 'TMP', 'ADP', 'TDP'], 'id': 'DTMPKI-RXN'}, {'reactants': ['CPD-9957', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UBIQUINONE-9', '|Donor-H2|'], 'ecs': [''], 'cpds': ['CPD-9957', '|Acceptor|', 'UBIQUINONE-9', '|Donor-H2|'], 'id': 'RXN-9347'}, {'reactants': ['TETRA-H-BIOPTERIN', 'NADP'], 'pathway': 'tetrahydrobioprein biosynthesis I', 'source': 'HumanCyc', 'products': ['NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'ecs': ['EC-1.1.1.153'], 'cpds': ['TETRA-H-BIOPTERIN', 'NADP', 'NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'id': 'RXN-8853'}, {'reactants': ['CPD-3943'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-3945'], 'ecs': [''], 'cpds': ['CPD-3943', 'PROTON', 'CPD-3945'], 'id': 'RXN-4226'}, {'reactants': ['CPD-201', 'WATER'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['|4-hydroxybenzoate|', 'CO-A'], 'ecs': ['EC-3.1.2.23'], 'cpds': ['CPD-201', 'WATER', '|4-hydroxybenzoate|', 'CO-A'], 'id': '3.1.2.23-RXN'}, {'reactants': ['PROTON', 'CPD-3946'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-712'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-3946', 'CPD-712'], 'id': 'RXN-4228'}, {'reactants': ['NADP', '|Pi|', 'L-ASPARTATE-SEMIALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'L-BETA-ASPARTYL-P'], 'ecs': ['EC-1.2.1.11'], 'cpds': ['NADP', '|Pi|', 'L-ASPARTATE-SEMIALDEHYDE', 'PROTON', 'NADPH', 'L-BETA-ASPARTYL-P'], 'id': 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN'}, {'reactants': ['4-PRENYLPHLORISOBUTYROPHENONE', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-7107'], 'ecs': ['EC-2.5.1'], 'cpds': ['4-PRENYLPHLORISOBUTYROPHENONE', 'CPD-4211', 'PPI', 'CPD-7107'], 'id': 'RXN-7813'}, {'reactants': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.151'], 'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', 'PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'], 'id': '2.7.1.151-RXN'}, {'reactants': ['DOPAQUINONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8652'], 'ecs': [''], 'cpds': ['DOPAQUINONE', 'PROTON', 'CPD-8652'], 'id': 'RXN-8483'}, {'reactants': ['3-INDOLEGLYOXAL', 'NADH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-KETOL', 'NAD'], 'ecs': ['EC-1.1.99.8'], 'cpds': ['3-INDOLEGLYOXAL', 'NADH', 'PROTON', 'INDOLE-3-KETOL', 'NAD'], 'id': 'RXN-5444'}, {'reactants': ['CPD-2961', 'NAD-P-OR-NOP'], 'pathway': 'superpathway of gluconate degradation', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.1.1.44'], 'cpds': ['CPD-2961', 'NAD-P-OR-NOP', 'RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'id': '6PGLUCONDEHYDROG-RXN'}, {'reactants': ['CPD-627'], 'pathway': 'itaconate degradation', 'source': 'HumanCyc', 'products': ['WATER', 'CPD-1137'], 'ecs': ['EC-4.2.1.56'], 'cpds': ['CPD-627', 'WATER', 'CPD-1137'], 'id': 'ITACONYL-COA-HYDRATASE-RXN'}, {'reactants': ['CPD-1105', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-180', 'ADP'], 'ecs': ['EC-2.7.1.65'], 'cpds': ['CPD-1105', 'ATP', 'PROTON', 'CPD-180', 'ADP'], 'id': 'SCYLLO-INOSAMINE-KINASE-RXN'}, {'reactants': ['AMMONIA', 'ATP', 'DEAMIDO-NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'PPI', 'NAD'], 'ecs': ['EC-6.3.1.5'], 'cpds': ['AMMONIA', 'ATP', 'DEAMIDO-NAD', 'PROTON', 'AMP', 'PPI', 'NAD'], 'id': 'NAD-SYNTH-NH3-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-MANNAC'], 'ecs': ['EC-5.1.3.14'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-MANNAC'], 'id': 'UDPGLCNACEPIM-RXN'}, {'reactants': ['CPD-9925', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROXYNAPHTHOATE', 'CO-A'], 'ecs': ['EC-3.1.2'], 'cpds': ['CPD-9925', 'WATER', 'PROTON', 'DIHYDROXYNAPHTHOATE', 'CO-A'], 'id': 'RXN-9311'}, {'reactants': ['SUCC-S-ALD', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-HYDROXY-BUTYRATE', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.2.1'], 'cpds': ['SUCC-S-ALD', 'NADH-P-OR-NOP', '4-HYDROXY-BUTYRATE', 'NAD-P-OR-NOP'], 'id': 'RXN-6903'}, {'reactants': ['CPD-3441'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3402', 'WATER'], 'ecs': [''], 'cpds': ['CPD-3441', 'CPD-3402', 'WATER'], 'id': 'RXN-3602'}, {'reactants': ['GLUTATHIONE', 'NADP'], 'pathway': 'glutathione redox reactions II', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.8.1.7'], 'cpds': ['GLUTATHIONE', 'NADP', 'OXIDIZED-GLUTATHIONE', 'NADPH', 'PROTON'], 'id': 'GLUTATHIONE-REDUCT-NADPH-RXN'}, {'reactants': ['PROTON', 'GLYOX'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'TARTRONATE-S-ALD'], 'ecs': ['EC-4.1.1.47'], 'cpds': ['PROTON', 'GLYOX', 'CARBON-DIOXIDE', 'TARTRONATE-S-ALD'], 'id': 'GLYOCARBOLIG-RXN'}, {'reactants': ['CPD-8046', 'CPD-458'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8048', 'MYO-INOSITOL'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-8046', 'CPD-458', 'CPD-8048', 'MYO-INOSITOL'], 'id': 'RXN-8278'}, {'reactants': ['DI-N-ACETYL-BETA-D-GLUCOSAMINYL', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRI-N-ACETYL-BETA-D-GLUCOSAMINYL', 'UDP'], 'ecs': ['EC-2.4.1.144'], 'cpds': ['DI-N-ACETYL-BETA-D-GLUCOSAMINYL', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'TRI-N-ACETYL-BETA-D-GLUCOSAMINYL', 'UDP'], 'id': 'RXN-7871'}, {'reactants': ['P-COUMAROYL-COA', 'SEROTONIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8936', 'CO-A'], 'ecs': [''], 'cpds': ['P-COUMAROYL-COA', 'SEROTONIN', 'PROTON', 'CPD-8936', 'CO-A'], 'id': 'RXN-8711'}, {'reactants': ['CPD-3141', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-6722'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-3141', 'CPD-4211', 'PPI', 'CPD-6722'], 'id': 'RXN-7780'}, {'reactants': ['OXYGEN-MOLECULE', 'PYRIDOXINE-5P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-1.4.3.5'], 'cpds': ['OXYGEN-MOLECULE', 'PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PNPOXI-RXN'}, {'reactants': ['PHOSPHORYL-CHOLINE', 'CTP'], 'pathway': 'phosphatidylcholine biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'CDP-CHOLINE'], 'ecs': ['EC-2.7.7.15'], 'cpds': ['PHOSPHORYL-CHOLINE', 'CTP', 'PPI', 'CDP-CHOLINE'], 'id': '2.7.7.15-RXN'}, {'reactants': ['CPD-9965', 'CPD-7867'], 'pathway': 'wax esters biosynthesis II', 'source': 'HumanCyc', 'products': ['|Medium-Chain-Esters|', 'CPD-9966', 'CO-A'], 'ecs': [''], 'cpds': ['CPD-9965', 'CPD-7867', '|Medium-Chain-Esters|', 'CPD-9966', 'CO-A'], 'id': 'RXN-9356'}, {'reactants': ['OXYGEN-MOLECULE', 'NADPH', 'NN-DIMETHYLANILINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'NN-DIMETHYLANILINE-N-OXIDE'], 'ecs': ['EC-1.14.13.8'], 'cpds': ['OXYGEN-MOLECULE', 'NADPH', 'NN-DIMETHYLANILINE', 'WATER', 'NADP', 'NN-DIMETHYLANILINE-N-OXIDE'], 'id': '1.14.13.8-RXN'}, {'reactants': ['BIOPTERIN', 'NADH'], 'pathway': 'phenylalanine degradation I', 'source': 'HumanCyc', 'products': ['TETRA-H-BIOPTERIN', 'NAD'], 'ecs': ['EC-1.5.1.34'], 'cpds': ['BIOPTERIN', 'NADH', 'TETRA-H-BIOPTERIN', 'NAD'], 'id': 'RXN-7909'}, {'reactants': ['|Some-tRNA|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNAs-Containing-N6-Methyladenine|'], 'ecs': ['EC-2.1.1.55'], 'cpds': ['|Some-tRNA|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNAs-Containing-N6-Methyladenine|'], 'id': 'TRNA-ADENINE-N6--METHYLTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'CTP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-10740'], 'ecs': ['EC-2.7.7.67'], 'cpds': ['PROTON', 'CTP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'PPI', 'CPD-10740'], 'id': 'RXN-9995'}, {'reactants': ['THF', 'TRIMETHYLSULFONIUM'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['CPD-7670', '5-METHYL-THF'], 'ecs': ['EC-2.1.1.19'], 'cpds': ['THF', 'TRIMETHYLSULFONIUM', 'CPD-7670', '5-METHYL-THF'], 'id': '2.1.1.19-RXN'}, {'reactants': ['3S-CITRYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID', 'ACETYL-COA'], 'ecs': ['EC-4.1.3.34'], 'cpds': ['3S-CITRYL-COA', 'OXALACETIC_ACID', 'ACETYL-COA'], 'id': 'RXN-7929'}, {'reactants': ['4-HYDROXYBENZALDEHYDE', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|4-hydroxybenzoate|', 'NADPH'], 'ecs': ['EC-1.2.1.7'], 'cpds': ['4-HYDROXYBENZALDEHYDE', 'NADP', 'WATER', 'PROTON', '|4-hydroxybenzoate|', 'NADPH'], 'id': 'HYDROXYBENZALDEHYDE-OXIDATION-NADP-RXN'}, {'reactants': ['PROTON', 'CPD-674', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '2-COUMARATE'], 'ecs': ['EC-1.14.13.14'], 'cpds': ['PROTON', 'CPD-674', 'OXYGEN-MOLECULE', 'NADPH', 'WATER', 'NADP', '2-COUMARATE'], 'id': 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN'}, {'reactants': ['2-OXOBUTANOATE', 'CO-A', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['2-OXOBUTANOATE', 'CO-A', 'NAD', 'PROPIONYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': 'ALPHA-KETOBUTYRATE-DEHYDROG-RXN'}, {'reactants': ['VERY-LONG-CHAIN-FATTY-ACYL-COA', 'NADPH', 'HYDROGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|a-long-chain-alcohol|', 'NADP', 'CO-A'], 'ecs': [''], 'cpds': ['VERY-LONG-CHAIN-FATTY-ACYL-COA', 'NADPH', 'HYDROGEN-MOLECULE', '|a-long-chain-alcohol|', 'NADP', 'CO-A'], 'id': 'RXN-9344'}, {'reactants': ['|UDP-N-acetylmuramoyl-Tripeptide|', 'D-ALA-D-ALA', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|UDP-NAcMur-Peptides|', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.10'], 'cpds': ['|UDP-N-acetylmuramoyl-Tripeptide|', 'D-ALA-D-ALA', 'ATP', '|UDP-NAcMur-Peptides|', '|Pi|', 'ADP'], 'id': 'RXN-8973'}, {'reactants': ['N-FORMYLKYNURENINE', 'WATER'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['L-KYNURENINE', 'FORMATE'], 'ecs': ['EC-3.5.1.9'], 'cpds': ['N-FORMYLKYNURENINE', 'WATER', 'L-KYNURENINE', 'FORMATE'], 'id': 'ARYLFORMAMIDASE-RXN'}, {'reactants': ['2-KETO-6-AMINO-CAPROATE', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-AMINOPENTANOATE', 'CARBON-DIOXIDE', 'WATER'], 'ecs': [''], 'cpds': ['2-KETO-6-AMINO-CAPROATE', 'HYDROGEN-PEROXIDE', '5-AMINOPENTANOATE', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-8243'}, {'reactants': ['ATP', 'PROTOPORPHYRIN_IX', 'MG+2', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MG-PROTOPORPHYRIN', '|Pi|', 'ADP', 'PROTON'], 'ecs': ['EC-6.6.1.1'], 'cpds': ['ATP', 'PROTOPORPHYRIN_IX', 'MG+2', 'WATER', 'MG-PROTOPORPHYRIN', '|Pi|', 'ADP', 'PROTON'], 'id': 'RXN1F-20'}, {'reactants': ['3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'], 'ecs': ['EC-2.6.1.52'], 'cpds': ['3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT', '4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'], 'id': 'PSERTRANSAMPYR-RXN'}, {'reactants': ['CPD-9414'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'PYRUVATE'], 'ecs': [''], 'cpds': ['CPD-9414', 'ACETYL-COA', 'PYRUVATE'], 'id': 'RXN-8967'}, {'reactants': ['|ADP-D-Ribosyl-Acceptors|', '|ADP-D-Ribosyl-Acceptors|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|ADP-D-Ribosyl-Acceptors|', '|ADP-D-Ribosyl-Acceptors|', 'NIACINAMIDE'], 'ecs': ['EC-2.4.2.30'], 'cpds': ['|ADP-D-Ribosyl-Acceptors|', '|ADP-D-Ribosyl-Acceptors|', 'NAD', '|ADP-D-Ribosyl-Acceptors|', '|ADP-D-Ribosyl-Acceptors|', 'NIACINAMIDE'], 'id': 'NAD+-ADP-RIBOSYLTRANSFERASE-RXN'}, {'reactants': ['CPD-10276'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MEK', 'HCN'], 'ecs': ['EC-4.1.2.37'], 'cpds': ['CPD-10276', 'MEK', 'HCN'], 'id': 'RXN-9675'}, {'reactants': ['CPD-8612', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8613', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8612', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8613', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-17'}, {'reactants': ['HYPOXANTHINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9016'], 'ecs': [''], 'cpds': ['HYPOXANTHINE', 'WATER', 'CPD-9016'], 'id': 'RXN-8751'}, {'reactants': ['PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER'], 'ecs': ['EC-1.14.3'], 'cpds': ['PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE', 'OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER'], 'id': '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN'}, {'reactants': ['PROTON', 'CPD-142'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-HYDROXYBENZALDEHYDE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.7'], 'cpds': ['PROTON', 'CPD-142', '4-HYDROXYBENZALDEHYDE', 'CARBON-DIOXIDE'], 'id': 'HYDROXYBENZOYLFORMATE-DECARBOXYLASE-RXN'}, {'reactants': ['CPD-548', 'WATER'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['FORMATE', 'GLUTATHIONE'], 'ecs': ['EC-3.1.2.12'], 'cpds': ['CPD-548', 'WATER', 'FORMATE', 'GLUTATHIONE'], 'id': 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN'}, {'reactants': ['TRYPTAMINE', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SEROTONIN', 'NAD-P-OR-NOP', 'HYDROGEN-MOLECULE'], 'ecs': ['EC-1.14.13'], 'cpds': ['TRYPTAMINE', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE', 'SEROTONIN', 'NAD-P-OR-NOP', 'HYDROGEN-MOLECULE'], 'id': 'RXN-8707'}, {'reactants': ['CYCLOHEXA-15-DIENE-1-CARBONYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA'], 'ecs': ['EC-4.2.1'], 'cpds': ['CYCLOHEXA-15-DIENE-1-CARBONYL-COA', 'WATER', '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA'], 'id': 'DCHTHAUERA-RXN'}, {'reactants': ['4-HYDROXY-BUTYRATE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-HYDROXY-BUTYRYL-COA', 'ACET'], 'ecs': [''], 'cpds': ['4-HYDROXY-BUTYRATE', 'ACETYL-COA', '4-HYDROXY-BUTYRYL-COA', 'ACET'], 'id': 'RXN-8889'}, {'reactants': ['ISOVALERYL-COA', 'MALONYL-COA', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.156'], 'cpds': ['ISOVALERYL-COA', 'MALONYL-COA', 'PROTON', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CARBON-DIOXIDE', 'CO-A'], 'id': '2.3.1.156-RXN'}, {'reactants': ['GLYCEROL-3P', 'UBIQUINONE-8'], 'pathway': 'aerobic respiration -- electron donors reaction list', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'UBIQUINOL-8'], 'ecs': ['EC-1.1.99.5'], 'cpds': ['GLYCEROL-3P', 'UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE', 'UBIQUINOL-8'], 'id': 'GLYC3PDEHYDROG-RXN'}, {'reactants': ['CPD-598', 'WATER'], 'pathway': 'allantoin degradation to ureidoglycolate II (ammonia producing)', 'source': 'HumanCyc', 'products': ['AMMONIA', 'CPD-1091'], 'ecs': ['EC-3.5.3'], 'cpds': ['CPD-598', 'WATER', 'AMMONIA', 'CPD-1091'], 'id': 'URUR-RXN'}, {'reactants': ['CPD-7638', 'ATP', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7643', 'ADP', '|Pi|', 'NAD-P-OR-NOP'], 'ecs': [''], 'cpds': ['CPD-7638', 'ATP', 'NADH-P-OR-NOP', 'CPD-7643', 'ADP', '|Pi|', 'NAD-P-OR-NOP'], 'id': 'RXN-8118'}, {'reactants': ['NADP', '|Alcohols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', '|Aldehydes|'], 'ecs': ['EC-1.1.1.2'], 'cpds': ['NADP', '|Alcohols|', 'NADPH', '|Aldehydes|'], 'id': 'ALCOHOL-DEHYDROGENASE-NADPORNOP+-RXN'}, {'reactants': ['DEACETYLCEPHALOSPORIN-C', 'CARBAMOYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9124', '|Pi|'], 'ecs': ['EC-2.1.3.7'], 'cpds': ['DEACETYLCEPHALOSPORIN-C', 'CARBAMOYL-P', 'CPD-9124', '|Pi|'], 'id': 'RXN-8810'}, {'reactants': ['CPD-6982', 'CAFFEOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6981', 'CO-A'], 'ecs': ['EC-2.3.1.140'], 'cpds': ['CPD-6982', 'CAFFEOYL-COA', 'CPD-6981', 'CO-A'], 'id': 'RXN-7633'}, {'reactants': ['PROTON', 'CPD-7639', 'CARBON-DIOXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7640', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7639', 'CARBON-DIOXIDE', 'CPD-7640', 'WATER'], 'id': 'RXN-8115'}, {'reactants': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO', 'MET'], 'ecs': ['EC-4.1.99'], 'cpds': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO', 'MET'], 'id': 'PYRIMSYN1-RXN'}, {'reactants': ['CANAVANINOSUCCINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CANAVANINE', 'FUM'], 'ecs': ['EC-4.3.2.1'], 'cpds': ['CANAVANINOSUCCINATE', 'CANAVANINE', 'FUM'], 'id': 'RXN-22'}, {'reactants': ['CPD-10261', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10260', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-10261', 'NADP', 'CPD-10260', 'NADPH', 'PROTON'], 'id': 'RXN-9544'}, {'reactants': ['INDOLE_ACETALDEHYDE', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE_ACETATE_AUXIN', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['INDOLE_ACETALDEHYDE', 'NAD', 'WATER', 'INDOLE_ACETATE_AUXIN', 'NADH', 'PROTON'], 'id': 'RXN-10715'}, {'reactants': ['THIAMINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THIAMINE-PYROPHOSPHATE', 'AMP'], 'ecs': ['EC-2.7.6.2'], 'cpds': ['THIAMINE', 'ATP', 'THIAMINE-PYROPHOSPHATE', 'AMP'], 'id': 'THIAMIN-PYROPHOSPHOKINASE-RXN'}, {'reactants': ['NAD', 'D-LACTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'PYRUVATE'], 'ecs': ['EC-1.1.1.28'], 'cpds': ['NAD', 'D-LACTATE', 'PROTON', 'NADH', 'PYRUVATE'], 'id': 'DLACTDEHYDROGNAD-RXN'}, {'reactants': ['GLC', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-6-P', 'ADP'], 'ecs': ['EC-2.7.1.1'], 'cpds': ['GLC', 'ATP', 'GLC-6-P', 'ADP'], 'id': 'R81-RXN'}, {'reactants': ['CPD-9939'], 'pathway': 'beta-carboline biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-9940'], 'ecs': [''], 'cpds': ['CPD-9939', 'CPD-9940'], 'id': 'RXN-9318'}, {'reactants': ['CPD-9392', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9391', 'NAD-P-OR-NOP'], 'ecs': [''], 'cpds': ['CPD-9392', 'NADH-P-OR-NOP', 'PROTON', 'CPD-9391', 'NAD-P-OR-NOP'], 'id': 'RXN-8955'}, {'reactants': ['GLN', '|L-aspartyl-tRNAAsn|', 'ATP'], 'pathway': 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'source': 'HumanCyc', 'products': ['GLT', '|Charged-ASN-tRNAs|', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.5'], 'cpds': ['GLN', '|L-aspartyl-tRNAAsn|', 'ATP', 'GLT', '|Charged-ASN-tRNAs|', '|Pi|', 'ADP'], 'id': 'RXN490-3617'}, {'reactants': ['UDP-GLUCOSE', 'GALACTOSE-1P'], 'pathway': 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'source': 'HumanCyc', 'products': ['GLC-1-P', 'UDP-GALACTOSE'], 'ecs': ['EC-2.7.7.12'], 'cpds': ['UDP-GLUCOSE', 'GALACTOSE-1P', 'GLC-1-P', 'UDP-GALACTOSE'], 'id': 'GALACTURIDYLYLTRANS-RXN'}, {'reactants': ['CPD-7650', 'CPD-8651'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8757', 'WATER'], 'ecs': [''], 'cpds': ['CPD-7650', 'CPD-8651', 'PROTON', 'CPD-8757', 'WATER'], 'id': 'RXN-8567'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.1'], 'cpds': ['WATER', 'ATP', '|Pi|', 'ADP'], 'id': '3.6.3.1-RXN'}, {'reactants': ['METHYLENE-THF', '2-KETO-ISOVALERATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THF', '2-DEHYDROPANTOATE'], 'ecs': ['EC-2.1.2.11'], 'cpds': ['METHYLENE-THF', '2-KETO-ISOVALERATE', 'WATER', 'THF', '2-DEHYDROPANTOATE'], 'id': '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN'}, {'reactants': ['3-5-ADP', 'WATER', 'PAP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'AMP'], 'ecs': ['EC-3.1.3.7'], 'cpds': ['3-5-ADP', 'WATER', 'PAP', '|Pi|', 'AMP'], 'id': '325-BISPHOSPHATE-NUCLEOTIDASE-RXN'}, {'reactants': ['PROTON', 'CPD-9904'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9857', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', 'CPD-9904', 'CPD-9857', 'CARBON-DIOXIDE'], 'id': 'RXN-9288'}, {'reactants': ['CPD-716'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-718'], 'ecs': [''], 'cpds': ['CPD-716', 'PROTON', 'CPD-718'], 'id': 'RXN-717'}, {'reactants': ['UDP-GLUCOSE', 'CPD0-937'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-938', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD0-937', 'PROTON', 'CPD0-938', 'UDP'], 'id': 'RXN0-5126'}, {'reactants': ['PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER'], 'ecs': ['EC-1.14'], 'cpds': ['PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER'], 'id': 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN'}, {'reactants': ['GUANOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'GUANINE'], 'ecs': ['EC-3.2.2.1'], 'cpds': ['GUANOSINE', 'WATER', 'RIBOSE', 'GUANINE'], 'id': 'RXN0-366'}, {'reactants': ['PRO', 'FAD'], 'pathway': 'proline degradation I', 'source': 'HumanCyc', 'products': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'FADH2'], 'ecs': ['EC-1.5.99.8'], 'cpds': ['PRO', 'FAD', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'FADH2'], 'id': 'RXN-821'}, {'reactants': ['WATER', '4-FUMARYL-ACETOACETATE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['FUM', '3-KETOBUTYRATE'], 'ecs': ['EC-3.7.1.2'], 'cpds': ['WATER', '4-FUMARYL-ACETOACETATE', 'FUM', '3-KETOBUTYRATE'], 'id': 'FUMARYLACETOACETASE-RXN'}, {'reactants': ['|DNAs|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|5-Methylcytosine-DNA|'], 'ecs': ['EC-2.1.1.37'], 'cpds': ['|DNAs|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|5-Methylcytosine-DNA|'], 'id': 'DNA-CYTOSINE-5--METHYLTRANSFERASE-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4616'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4621', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4616', 'CPD-4621', 'UDP'], 'id': 'RXN-4737'}, {'reactants': ['FERULOYL-COA', 'SEROTONIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8935', 'CO-A'], 'ecs': [''], 'cpds': ['FERULOYL-COA', 'SEROTONIN', 'PROTON', 'CPD-8935', 'CO-A'], 'id': 'RXN-8710'}, {'reactants': ['FERULOYL-COA', 'TYRAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-440', 'CO-A'], 'ecs': ['EC-2.3.1.110'], 'cpds': ['FERULOYL-COA', 'TYRAMINE', 'PROTON', 'CPD-440', 'CO-A'], 'id': 'TYRAMINE-N-FERULOYLTRANSFERASE-RXN'}, {'reactants': ['CPD-459'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7417'], 'ecs': ['EC-5.2.1'], 'cpds': ['CPD-459', 'CPD-7417'], 'id': 'RXN-8035'}, {'reactants': ['1-KETO-2-METHYLVALERATE'], 'pathway': 'isoleucine biosynthesis from threonine', 'source': 'HumanCyc', 'products': ['2-KETO-3-METHYL-VALERATE', 'WATER'], 'ecs': ['EC-4.2.1.9'], 'cpds': ['1-KETO-2-METHYLVALERATE', '2-KETO-3-METHYL-VALERATE', 'WATER'], 'id': 'DIHYDROXYMETVALDEHYDRAT-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ASCORBATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'L-DEHYDRO-ASCORBATE'], 'ecs': ['EC-1.10.3.3'], 'cpds': ['OXYGEN-MOLECULE', 'ASCORBATE', 'WATER', 'L-DEHYDRO-ASCORBATE'], 'id': 'L-ASCORBATE-OXIDASE-RXN'}, {'reactants': ['CPD-8999'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'], 'ecs': ['EC-5.3.2'], 'cpds': ['CPD-8999', 'PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'], 'id': 'R82-RXN'}, {'reactants': ['ACETOACETYL-COA', 'NADH'], 'pathway': 'glutaryl-CoA degradation', 'source': 'HumanCyc', 'products': ['CPD-650', 'NAD'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['ACETOACETYL-COA', 'NADH', 'CPD-650', 'NAD'], 'id': 'BHBDCLOS-RXN'}, {'reactants': ['|G5-pppR-mRNAs|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|m7G5-pppR-mRNAs|'], 'ecs': ['EC-2.1.1.56'], 'cpds': ['|G5-pppR-mRNAs|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|m7G5-pppR-mRNAs|'], 'id': 'MRNA-GUANINE-N7--METHYLTRANSFERASE-RXN'}, {'reactants': ['NITRITE', 'WATER', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NITRATE', 'NADPH'], 'ecs': ['EC-1.7.1.3'], 'cpds': ['NITRITE', 'WATER', 'NADP', 'PROTON', 'NITRATE', 'NADPH'], 'id': 'NITRATE-REDUCTASE-NADPH-RXN'}, {'reactants': ['D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['IMIDAZOLE-ACETOL-P', 'WATER'], 'ecs': ['EC-4.2.1.19'], 'cpds': ['D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'IMIDAZOLE-ACETOL-P', 'WATER'], 'id': 'IMIDPHOSDEHYD-RXN'}, {'reactants': ['GLY', 'CYS', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPDQT-400', 'NIACINAMIDE'], 'ecs': [''], 'cpds': ['GLY', 'CYS', 'NAD', 'CPDQT-400', 'NIACINAMIDE'], 'id': 'RXNQT-4300'}, {'reactants': ['WATER', 'GLC-6-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'GLC'], 'ecs': ['EC-3.1.3.9'], 'cpds': ['WATER', 'GLC-6-P', '|Pi|', 'GLC'], 'id': 'GLUCOSE-6-PHOSPHATASE-RXN'}, {'reactants': ['WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P'], 'pathway': 'N-acetylglucosamine degradation', 'source': 'HumanCyc', 'products': ['D-GLUCOSAMINE-6-P', 'ACET'], 'ecs': ['EC-3.5.1.25'], 'cpds': ['WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'D-GLUCOSAMINE-6-P', 'ACET'], 'id': 'NAG6PDEACET-RXN'}, {'reactants': ['4-AMINO-BUTYRATE', 'PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUCC-S-ALD', 'L-ALPHA-ALANINE'], 'ecs': ['EC-2.6.1.19'], 'cpds': ['4-AMINO-BUTYRATE', 'PYRUVATE', 'SUCC-S-ALD', 'L-ALPHA-ALANINE'], 'id': 'RXN-6902'}, {'reactants': ['DOPAMINE', 'PAPS'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'CPD-7649', 'PAP'], 'ecs': ['EC-2.8.2.1'], 'cpds': ['DOPAMINE', 'PAPS', '3-5-ADP', 'CPD-7649', 'PAP'], 'id': 'RXN6666-9'}, {'reactants': ['ETHANOL-AMINE', 'ATP'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['PHOSPHORYL-ETHANOLAMINE', 'ADP'], 'ecs': ['EC-2.7.1.82'], 'cpds': ['ETHANOL-AMINE', 'ATP', 'PHOSPHORYL-ETHANOLAMINE', 'ADP'], 'id': 'ETHANOLAMINE-KINASE-RXN'}, {'reactants': ['WATER', 'PYRUVATE', 'ATP'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['|Pi|', 'PHOSPHO-ENOL-PYRUVATE', 'AMP'], 'ecs': ['EC-2.7.9.2'], 'cpds': ['WATER', 'PYRUVATE', 'ATP', '|Pi|', 'PHOSPHO-ENOL-PYRUVATE', 'AMP'], 'id': 'PEPSYNTH-RXN'}, {'reactants': ['CPD-707'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-708'], 'ecs': ['EC-5.3.3.1'], 'cpds': ['CPD-707', 'CPD-708'], 'id': 'RXN-709'}, {'reactants': ['P-COUMAROYL-COA', 'CO-A', 'WATER', 'NAD'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['CPD-201', 'ACETYL-COA', 'NADH'], 'ecs': [''], 'cpds': ['P-COUMAROYL-COA', 'CO-A', 'WATER', 'NAD', 'CPD-201', 'ACETYL-COA', 'NADH'], 'id': 'RXN3O-1120'}, {'reactants': ['CPD-9298', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9307', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.1.3'], 'cpds': ['CPD-9298', 'OXYGEN-MOLECULE', 'WATER', 'CPD-9307', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8910'}, {'reactants': ['CPD-2742'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3185'], 'ecs': [''], 'cpds': ['CPD-2742', 'CPD-3185'], 'id': 'RXN66-166'}, {'reactants': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9451', 'WATER'], 'ecs': ['EC-4.2.1.33'], 'cpds': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-9451', 'WATER'], 'id': 'RXN-8991'}, {'reactants': ['2-METHYL-BUTYRYL-COA', 'FAD'], 'pathway': '2-methylbutyrate biosynthesis', 'source': 'HumanCyc', 'products': ['TIGLYL-COA', 'FADH2'], 'ecs': ['EC-1.3.99.12'], 'cpds': ['2-METHYL-BUTYRYL-COA', 'FAD', 'TIGLYL-COA', 'FADH2'], 'id': '2-MEBUCOA-FAD-RXN'}, {'reactants': ['CPD-20', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-650', 'ACETYL-COA'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD-20', 'CO-A', 'CPD-650', 'ACETYL-COA'], 'id': 'R7-RXN'}, {'reactants': ['GLYCEROL', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCEROL-3P', 'ADP'], 'ecs': ['EC-2.7.1.30'], 'cpds': ['GLYCEROL', 'ATP', 'GLYCEROL-3P', 'ADP'], 'id': 'GLYCEROL-KIN-RXN'}, {'reactants': ['P-COUMAROYL-COA', 'TYRAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8943', 'CO-A'], 'ecs': ['EC-2.3.1.110'], 'cpds': ['P-COUMAROYL-COA', 'TYRAMINE', 'PROTON', 'CPD-8943', 'CO-A'], 'id': 'RXN-8715'}, {'reactants': ['BETAINE_ALDEHYDE', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BETAINE', 'NADH'], 'ecs': ['EC-1.2.1.8'], 'cpds': ['BETAINE_ALDEHYDE', 'NAD', 'WATER', 'PROTON', 'BETAINE', 'NADH'], 'id': 'BADH-RXN'}, {'reactants': ['PROTON', 'CPD-4864', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-HYDROXY-2-METHYLPROPANENITRILE', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-4864', 'OXYGEN-MOLECULE', 'NADPH', '2-HYDROXY-2-METHYLPROPANENITRILE', 'NADP', 'WATER'], 'id': 'RXN-5082'}, {'reactants': ['LL-DIAMINOPIMELATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MESO-DIAMINOPIMELATE'], 'ecs': ['EC-5.1.1.7'], 'cpds': ['LL-DIAMINOPIMELATE', 'MESO-DIAMINOPIMELATE'], 'id': 'DIAMINOPIMEPIM-RXN'}, {'reactants': ['METHYL-MALONYL-COA'], 'pathway': 'methylmalonyl pathway', 'source': 'HumanCyc', 'products': ['D-METHYL-MALONYL-COA'], 'ecs': ['EC-5.1.99.1'], 'cpds': ['METHYL-MALONYL-COA', 'D-METHYL-MALONYL-COA'], 'id': 'METHYLMALONYL-COA-EPIM-RXN'}, {'reactants': ['HOMO-I-CIT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HOMO-CIS-ACONITATE', 'WATER'], 'ecs': ['EC-4.2.1.36'], 'cpds': ['HOMO-I-CIT', 'HOMO-CIS-ACONITATE', 'WATER'], 'id': 'HOMOACONITATE-HYDRATASE-RXN'}, {'reactants': ['BENZOATE', 'BENZOATE', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'BENZOYLCOA', 'PROTON', 'BENZOYLCOA', 'CPD54L-58', 'AMP'], 'ecs': ['EC-6.2.1.25'], 'cpds': ['BENZOATE', 'BENZOATE', 'CO-A', 'ATP', 'PPI', 'BENZOYLCOA', 'PROTON', 'BENZOYLCOA', 'CPD54L-58', 'AMP'], 'id': 'BENZOATE--COA-LIGASE-RXN'}, {'reactants': ['WATER', 'CREATINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UREA', 'SARCOSINE'], 'ecs': ['EC-3.5.3.3'], 'cpds': ['WATER', 'CREATINE', 'UREA', 'SARCOSINE'], 'id': 'CREATINASE-RXN'}, {'reactants': ['DOPAMINE', 'CPD-8651'], 'pathway': 'betaxanthin biosynthesis (via dopamine)', 'source': 'HumanCyc', 'products': ['CPD-8659', 'WATER'], 'ecs': [''], 'cpds': ['DOPAMINE', 'CPD-8651', 'CPD-8659', 'WATER'], 'id': 'RXN-8486'}, {'reactants': ['TYR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'TYRAMINE'], 'ecs': ['EC-4.1.1.25'], 'cpds': ['TYR', 'CARBON-DIOXIDE', 'TYRAMINE'], 'id': 'TYROSINE-DECARBOXYLASE-RXN'}, {'reactants': ['PROTON', 'CPD-712', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-715', 'WATER'], 'ecs': ['EC-1.14'], 'cpds': ['PROTON', 'CPD-712', 'OXYGEN-MOLECULE', 'CPD-715', 'WATER'], 'id': 'RXN-774'}, {'reactants': ['PROTON', 'LYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'CADAVERINE'], 'ecs': ['EC-4.1.1.18'], 'cpds': ['PROTON', 'LYS', 'CARBON-DIOXIDE', 'CADAVERINE'], 'id': 'LYSDECARBOX-RXN'}, {'reactants': ['CPD-5847', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-5845', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-5847', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-5845', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN-6271'}, {'reactants': ['ACETYL-ETCETERA-L-ASPARAGINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'], 'ecs': ['EC-3.5.1.26'], 'cpds': ['ACETYL-ETCETERA-L-ASPARAGINE', 'WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'], 'id': '3.5.1.26-RXN'}, {'reactants': ['CPD1F-120', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-134', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-120', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD1F-134', 'CARBON-DIOXIDE', 'SUC'], 'id': 'RXN1F-164'}, {'reactants': ['ITACONATE', 'GTP', 'CO-A'], 'pathway': 'itaconate degradation', 'source': 'HumanCyc', 'products': ['CPD-1137', 'GDP', '|Pi|'], 'ecs': ['EC-6.2.1.4'], 'cpds': ['ITACONATE', 'GTP', 'CO-A', 'CPD-1137', 'GDP', '|Pi|'], 'id': 'RXN-8988'}, {'reactants': ['RIBOFLAVIN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FMN', 'ADP'], 'ecs': ['EC-2.7.1.26'], 'cpds': ['RIBOFLAVIN', 'ATP', 'FMN', 'ADP'], 'id': 'RIBOFLAVINKIN-RXN'}, {'reactants': ['3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'], 'pathway': 'L-carnitine biosynthesis', 'source': 'HumanCyc', 'products': ['4-TRIMETHYLAMMONIOBUTANAL', 'GLY'], 'ecs': [''], 'cpds': ['3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '4-TRIMETHYLAMMONIOBUTANAL', 'GLY'], 'id': 'RXN-9896'}, {'reactants': ['MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.81'], 'cpds': ['MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP', 'WATER'], 'id': 'RXN-5282'}, {'reactants': ['CPD-763', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'METHYLARSONATE', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.137'], 'cpds': ['CPD-763', 'S-ADENOSYLMETHIONINE', 'PROTON', 'METHYLARSONATE', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.137-RXN'}, {'reactants': ['PROTON', 'CPD-10271', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10272', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-10271', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-10272', 'NADP', 'WATER'], 'id': 'RXN-9638'}, {'reactants': ['CPD-9369', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9371', 'AMP', 'PPI'], 'ecs': [''], 'cpds': ['CPD-9369', 'ATP', 'PROTON', 'CPD-9371', 'AMP', 'PPI'], 'id': 'RXN-8948'}, {'reactants': ['S-HYDROXYMETHYLGLUTATHIONE'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['FORMALDEHYDE', 'GLUTATHIONE'], 'ecs': ['EC-4.4.1.22'], 'cpds': ['S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE', 'GLUTATHIONE'], 'id': 'RXN-2961'}, {'reactants': ['OXYGEN-MOLECULE', 'METOH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'FORMALDEHYDE'], 'ecs': ['EC-1.1.3.13'], 'cpds': ['OXYGEN-MOLECULE', 'METOH', 'HYDROGEN-PEROXIDE', 'FORMALDEHYDE'], 'id': 'METHANOL-OXIDASE-RXN'}, {'reactants': ['CPD-9280', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9311', 'PYRUVATE', 'AMMONIA'], 'ecs': ['EC-4.4.1.4'], 'cpds': ['CPD-9280', 'WATER', 'PROTON', 'CPD-9311', 'PYRUVATE', 'AMMONIA'], 'id': 'RXN-8916'}, {'reactants': ['CPD-6227', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6228', 'NADP', 'WATER'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD-6227', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-6228', 'NADP', 'WATER'], 'id': 'RXN-6549'}, {'reactants': ['CPD-7857', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9977', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-7857', 'NADP', 'CPD-9977', 'NADPH', 'PROTON'], 'id': 'RXN-9367'}, {'reactants': ['CPD-5845', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-5846', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-5845', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-5846', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN-6269'}, {'reactants': ['CPD-7610', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7612', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['CPD-7610', 'UDP-GLUCURONATE', 'CPD-7612', 'UDP'], 'id': 'RXN-8086'}, {'reactants': ['CPD-8613', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8614', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-8613', 'NAD-P-OR-NOP', 'CPD-8614', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'id': 'RXN66-18'}, {'reactants': ['ATP', '|Protein-Tyrosines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Protein-tyrosine-phosphates|'], 'ecs': ['EC-2.7.10.1'], 'cpds': ['ATP', '|Protein-Tyrosines|', 'ADP', '|Protein-tyrosine-phosphates|'], 'id': '2.7.10.1-RXN'}, {'reactants': ['CPD0-1158', 'WATER'], 'pathway': 'oleate &beta;-oxidation', 'source': 'HumanCyc', 'products': ['CPD0-1159', 'CO-A'], 'ecs': ['EC-3.1.2'], 'cpds': ['CPD0-1158', 'WATER', 'CPD0-1159', 'CO-A'], 'id': 'RXN0-5390'}, {'reactants': ['TAURINE', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SO3', 'CPD-1772', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11.17'], 'cpds': ['TAURINE', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'PROTON', 'SO3', 'CPD-1772', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN0-299'}, {'reactants': ['MEVALONATE', 'ATP'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['CPD-499', 'ADP'], 'ecs': ['EC-2.7.1.36'], 'cpds': ['MEVALONATE', 'ATP', 'CPD-499', 'ADP'], 'id': 'MEVALONATE-KINASE-RXN'}, {'reactants': ['O-UREIDOHOMOSERINE', 'L-ASPARTATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CANAVANINOSUCCINATE', 'AMP'], 'ecs': ['EC-6.3.4.5'], 'cpds': ['O-UREIDOHOMOSERINE', 'L-ASPARTATE', 'ATP', 'PPI', 'CANAVANINOSUCCINATE', 'AMP'], 'id': 'RXN-10'}, {'reactants': ['|SEC-tRNAs|', 'SER', 'ATP'], 'pathway': 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'source': 'HumanCyc', 'products': ['PPI', '|L-seryl-SEC-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.11'], 'cpds': ['|SEC-tRNAs|', 'SER', 'ATP', 'PPI', '|L-seryl-SEC-tRNAs|', 'AMP'], 'id': 'RXN0-2161'}, {'reactants': ['APIGENIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NARINGENIN-CMPD'], 'ecs': ['EC-5.5.1.6'], 'cpds': ['APIGENIN', 'PROTON', 'NARINGENIN-CMPD'], 'id': 'APIGNAR-RXN'}, {'reactants': ['GAP', '|Pi|', 'NAD'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['DPG', 'NADH'], 'ecs': ['EC-1.2.1.12'], 'cpds': ['GAP', '|Pi|', 'NAD', 'DPG', 'NADH'], 'id': 'GAPOXNPHOSPHN-RXN'}, {'reactants': ['CATECHOL', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CIS-CIS-MUCONATE'], 'ecs': ['EC-1.13.11.1'], 'cpds': ['CATECHOL', 'OXYGEN-MOLECULE', 'PROTON', 'CIS-CIS-MUCONATE'], 'id': 'CATECHOL-12-DIOXYGENASE-RXN'}, {'reactants': ['CDPDIACYLGLYCEROL', 'GLYCEROL-3P'], 'pathway': 'cardiolipin biosynthesis II', 'source': 'HumanCyc', 'products': ['L-1-PHOSPHATIDYL-GLYCEROL-P', 'CMP'], 'ecs': ['EC-2.7.8.5'], 'cpds': ['CDPDIACYLGLYCEROL', 'GLYCEROL-3P', 'L-1-PHOSPHATIDYL-GLYCEROL-P', 'CMP'], 'id': 'PHOSPHAGLYPSYN-RXN'}, {'reactants': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE', 'PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN3O-54'}, {'reactants': ['CHOLINE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYLCHOLINE', 'CO-A'], 'ecs': ['EC-2.3.1.6'], 'cpds': ['CHOLINE', 'ACETYL-COA', 'ACETYLCHOLINE', 'CO-A'], 'id': 'CHOLINE-O-ACETYLTRANSFERASE-RXN'}, {'reactants': ['ATP', '|L-seryl-SEC-tRNAs|'], 'pathway': 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'source': 'HumanCyc', 'products': ['|O-phospho-L-seryl-tRNASecs|', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['ATP', '|L-seryl-SEC-tRNAs|', '|O-phospho-L-seryl-tRNASecs|', 'ADP'], 'id': 'RXN-10038'}, {'reactants': ['GUANOSINE_DIPHOSPHATE_FUCOSE', '|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'CPD-8593'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8594', 'GDP'], 'ecs': ['EC-2.4.1.152'], 'cpds': ['GUANOSINE_DIPHOSPHATE_FUCOSE', '|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'CPD-8593', 'CPD-8594', 'GDP'], 'id': 'GALACTOSIDE-3-FUCOSYLTRANSFERASE-RXN'}, {'reactants': ['ATP', 'LIPOIC-ACID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'LIPOYL-AMP'], 'ecs': ['EC-2.7.7.63'], 'cpds': ['ATP', 'LIPOIC-ACID', 'PPI', 'LIPOYL-AMP'], 'id': 'RXN-8654'}, {'reactants': ['CPD-6641', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-6642'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-6641', 'CPD-4211', 'PPI', 'CPD-6642'], 'id': 'RXN-7142'}, {'reactants': ['PHYTOSPINGOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHTYOSPHINGOSINE-1-P', '|Pi|'], 'ecs': [''], 'cpds': ['PHYTOSPINGOSINE', 'PHTYOSPHINGOSINE-1-P', '|Pi|'], 'id': 'RXN3O-504'}, {'reactants': ['|1-4-alpha-D-Glucan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|1-4-alpha-D-Glucan|', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['|1-4-alpha-D-Glucan|', 'WATER', '|1-4-alpha-D-Glucan|', 'ALPHA-GLUCOSE'], 'id': 'MALTODEXGLUCOSID-RXN'}, {'reactants': ['UDP-GLUCOSE', 'FORMONONETIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ONONIN', 'UDP'], 'ecs': ['EC-2.4.1.170'], 'cpds': ['UDP-GLUCOSE', 'FORMONONETIN', 'PROTON', 'ONONIN', 'UDP'], 'id': 'RXN-4761'}, {'reactants': ['FRU1P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'], 'ecs': ['EC-4.1.2.13'], 'cpds': ['FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'], 'id': 'RXN-8631'}, {'reactants': ['PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'], 'id': 'RXN3O-12'}, {'reactants': ['ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN', 'WATER'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['GLT', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'ecs': ['EC-6.3.5.3'], 'cpds': ['ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN', 'WATER', 'GLT', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'id': 'FGAMSYN-RXN'}, {'reactants': ['CPD1F-138', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-95', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.79'], 'cpds': ['CPD1F-138', 'NADPH', 'OXYGEN-MOLECULE', 'CPD1F-95', 'NADP', 'WATER'], 'id': 'RXN1F-161'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|1-Acylglycero-Phosphocholines|', 'LINOLENIC_ACID'], 'ecs': ['EC-3.1.1.4'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', '|1-Acylglycero-Phosphocholines|', 'LINOLENIC_ACID'], 'id': 'RXN-1501'}, {'reactants': ['3-ENOLPYRUVYL-SHIKIMATE-5P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'CHORISMATE'], 'ecs': ['EC-4.2.3.5'], 'cpds': ['3-ENOLPYRUVYL-SHIKIMATE-5P', '|Pi|', 'CHORISMATE'], 'id': 'CHORISMATE-SYNTHASE-RXN'}, {'reactants': ['ETOH', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETALD', 'WATER', 'NADP'], 'ecs': [''], 'cpds': ['ETOH', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'ACETALD', 'WATER', 'NADP'], 'id': 'RXN66-2'}, {'reactants': ['PROTON', 'CPD-6972'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9925', 'WATER'], 'ecs': ['EC-4.1.3.36'], 'cpds': ['PROTON', 'CPD-6972', 'CPD-9925', 'WATER'], 'id': 'NAPHTHOATE-SYN-RXN'}, {'reactants': ['131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.81'], 'cpds': ['131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP', 'WATER'], 'id': 'RXN-5284'}, {'reactants': ['SUC-COA', '3-KETOBUTYRATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC', 'ACETOACETYL-COA'], 'ecs': ['EC-2.8.3.5'], 'cpds': ['SUC-COA', '3-KETOBUTYRATE', 'SUC', 'ACETOACETYL-COA'], 'id': 'RXNI-2'}, {'reactants': ['|Me-CoM|', 'CPD-1281'], 'pathway': 'methyl-coenzyme M reduction to methane', 'source': 'HumanCyc', 'products': ['CPD-1282', 'CH4'], 'ecs': ['EC-2.8.4.1'], 'cpds': ['|Me-CoM|', 'CPD-1281', 'CPD-1282', 'CH4'], 'id': 'METHYL-COM-HTP-RXN'}, {'reactants': ['CPD-8186', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8097'], 'ecs': [''], 'cpds': ['CPD-8186', 'WATER', 'PROTON', 'CPD-8097'], 'id': 'RXN-9262'}, {'reactants': ['3-SULFINYL-PYRUVATE', 'WATER'], 'pathway': 'L-cysteine degradation I', 'source': 'HumanCyc', 'products': ['SO3', 'PYRUVATE'], 'ecs': [''], 'cpds': ['3-SULFINYL-PYRUVATE', 'WATER', 'SO3', 'PYRUVATE'], 'id': '3-SULFINYL-PYRUVATE-SPON-RXN'}, {'reactants': ['SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRUVATE', 'AMMONIA'], 'ecs': ['EC-4.3.1.17'], 'cpds': ['SER', 'PROTON', 'PYRUVATE', 'AMMONIA'], 'id': '4.3.1.17-RXN'}, {'reactants': ['UDP-MANNAC', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-MANNACA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['UDP-MANNAC', 'NAD', 'WATER', 'UDP-MANNACA', 'NADH', 'PROTON'], 'id': 'UDPMANNACADEHYDROG-RXN'}, {'reactants': ['INDOLEYL-CPD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'INDOLE_ACETATE_AUXIN'], 'ecs': ['EC-3.5.5.1'], 'cpds': ['INDOLEYL-CPD', 'WATER', 'AMMONIA', 'INDOLE_ACETATE_AUXIN'], 'id': 'RXN-1404'}, {'reactants': ['CPD-9646', 'C3', 'UNDECAPRENYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['C4', 'UMP'], 'ecs': ['EC-2.7.8.13'], 'cpds': ['CPD-9646', 'C3', 'UNDECAPRENYL-P', 'C4', 'UMP'], 'id': 'RXN-8975'}, {'reactants': ['GLUTACONYL-COA'], 'pathway': 'glutaryl-CoA degradation', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'CROTONYL-COA'], 'ecs': ['EC-4.1.1.70'], 'cpds': ['GLUTACONYL-COA', 'CARBON-DIOXIDE', 'CROTONYL-COA'], 'id': 'GLUTACONYL-COA-DECARBOXYLASE-RXN'}, {'reactants': ['PROTON', 'CPD-9871', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9873', 'WATER'], 'ecs': ['EC-1.14'], 'cpds': ['PROTON', 'CPD-9871', 'OXYGEN-MOLECULE', 'CPD-9873', 'WATER'], 'id': 'RXN-9236'}, {'reactants': ['ATP', 'WATER', 'CA+2'], 'pathway': 'calcium transport I', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', 'CA+2'], 'ecs': ['EC-3.6.3'], 'cpds': ['ATP', 'WATER', 'CA+2', 'ADP', '|Pi|', 'CA+2'], 'id': 'TRANS-RXN-191'}, {'reactants': ['|CoM|', 'METOH', '|CoM|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Me-CoM|', 'WATER'], 'ecs': [''], 'cpds': ['|CoM|', 'METOH', '|CoM|', '|Me-CoM|', 'WATER'], 'id': 'MTAMBARKMULTI-RXN'}, {'reactants': ['CPD-1836', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-71', 'AMP', 'PPI', 'PROTON'], 'ecs': ['EC-6.2.1.7'], 'cpds': ['CPD-1836', 'ATP', 'CO-A', 'CPD-71', 'AMP', 'PPI', 'PROTON'], 'id': '6.2.1.29-RXN'}, {'reactants': ['N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['PPI', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'ecs': ['EC-2.7.7.23'], 'cpds': ['N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP', 'PPI', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'id': 'NAG1P-URIDYLTRANS-RXN'}, {'reactants': ['NADP', 'MANNITOL-1P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'MANNOSE-6P'], 'ecs': ['EC-1.1.1.224'], 'cpds': ['NADP', 'MANNITOL-1P', 'PROTON', 'NADPH', 'MANNOSE-6P'], 'id': 'MANNOSE-6-PHOSPHATE-6-REDUCTASE-RXN'}, {'reactants': ['PYRUVATE', 'VAL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ALPHA-ALANINE', '2-KETO-ISOVALERATE'], 'ecs': ['EC-2.6.1.66'], 'cpds': ['PYRUVATE', 'VAL', 'L-ALPHA-ALANINE', '2-KETO-ISOVALERATE'], 'id': 'VALINE-PYRUVATE-AMINOTRANSFER-RXN'}, {'reactants': ['URATE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': 'allantoin degradation to ureidoglycolate II (ammonia producing)', 'source': 'HumanCyc', 'products': ['S-ALLANTOIN', 'CARBON-DIOXIDE', 'HYDROGEN-PEROXIDE'], 'ecs': [''], 'cpds': ['URATE', 'WATER', 'OXYGEN-MOLECULE', 'S-ALLANTOIN', 'CARBON-DIOXIDE', 'HYDROGEN-PEROXIDE'], 'id': 'RXN0-5473'}, {'reactants': ['CPD-9459', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9460', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['CPD-9459', 'UDP-GLUCURONATE', 'CPD-9460', 'UDP'], 'id': 'RXN-9000'}, {'reactants': ['ISOVALERYL-COA', 'FAD'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['3-METHYL-CROTONYL-COA', 'FADH2'], 'ecs': ['EC-1.3.99.10'], 'cpds': ['ISOVALERYL-COA', 'FAD', '3-METHYL-CROTONYL-COA', 'FADH2'], 'id': 'ISOVALERYL-COA-FAD-RXN'}, {'reactants': ['LEUKOTRIENE-A4', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6Z8E10E14Z-5S12R-512-DIHYDROXYI'], 'ecs': ['EC-3.3.2.6'], 'cpds': ['LEUKOTRIENE-A4', 'WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'], 'id': 'LEUKOTRIENE-A4-HYDROLASE-RXN'}, {'reactants': ['ADENOSINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMP', 'ADP'], 'ecs': ['EC-2.7.1.20'], 'cpds': ['ADENOSINE', 'ATP', 'AMP', 'ADP'], 'id': 'ADENOSINE-KINASE-RXN'}, {'reactants': ['ATP', 'PROPIONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PROPIONYL-P'], 'ecs': ['EC-2.7.2.15'], 'cpds': ['ATP', 'PROPIONATE', 'PROTON', 'ADP', 'PROPIONYL-P'], 'id': 'PROPKIN-RXN'}, {'reactants': ['|THR-tRNAs|', 'THR', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-THR-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.3'], 'cpds': ['|THR-tRNAs|', 'THR', 'ATP', 'PPI', '|Charged-THR-tRNAs|', 'AMP'], 'id': 'THREONINE--TRNA-LIGASE-RXN'}, {'reactants': ['CPD-1108', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'ADP'], 'ecs': ['EC-2.7.1.154'], 'cpds': ['CPD-1108', 'ATP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'ADP'], 'id': '2.7.1.154-RXN'}, {'reactants': ['GERANIAL', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7618', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['GERANIAL', 'OXYGEN-MOLECULE', 'WATER', 'CPD-7618', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8093'}, {'reactants': ['|rRNAs|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|2-o-methyladenosine-rRNAs|'], 'ecs': ['EC-2.1.1.66'], 'cpds': ['|rRNAs|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|2-o-methyladenosine-rRNAs|'], 'id': '2.1.1.66-RXN'}, {'reactants': ['CPD-7635'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7636', 'WATER'], 'ecs': [''], 'cpds': ['CPD-7635', 'CPD-7636', 'WATER'], 'id': 'RXN-8110'}, {'reactants': ['ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'OCTAPRENYL-DIPHOSPHATE'], 'ecs': ['EC-2.5.1.11'], 'cpds': ['ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP', 'PPI', 'OCTAPRENYL-DIPHOSPHATE'], 'id': 'RXN-8992'}, {'reactants': ['CPD-8573', 'CPD-8188', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BETA-D-GALACTOSYL-ETCETERA-GALACTOSAMINY', 'UDP'], 'ecs': ['EC-2.4.1.122'], 'cpds': ['CPD-8573', 'CPD-8188', 'UDP-GALACTOSE', 'BETA-D-GALACTOSYL-ETCETERA-GALACTOSAMINY', 'UDP'], 'id': '2.4.1.122-RXN'}, {'reactants': ['L-ASPARTATE', 'IMP', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENYLOSUCC', '|Pi|', 'GDP'], 'ecs': ['EC-6.3.4.4'], 'cpds': ['L-ASPARTATE', 'IMP', 'GTP', 'ADENYLOSUCC', '|Pi|', 'GDP'], 'id': 'ADENYLOSUCCINATE-SYNTHASE-RXN'}, {'reactants': ['ACETALD', 'NADH'], 'pathway': 'oxidative ethanol degradation I', 'source': 'HumanCyc', 'products': ['ETOH', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['ACETALD', 'NADH', 'ETOH', 'NAD'], 'id': 'ALCOHOL-DEHYDROG-RXN'}, {'reactants': ['WATER', 'GUANOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'XANTHOSINE'], 'ecs': ['EC-3.5.4.15'], 'cpds': ['WATER', 'GUANOSINE', 'AMMONIA', 'XANTHOSINE'], 'id': 'GUANOSINE-DEAMINASE-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'METHYLARSONITE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'], 'ecs': ['EC-2.1.1.137'], 'cpds': ['S-ADENOSYLMETHIONINE', 'METHYLARSONITE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'], 'id': '2.1.1.138-RXN'}, {'reactants': ['CPD-9371'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9376'], 'ecs': [''], 'cpds': ['CPD-9371', 'CPD-9376'], 'id': 'RXN-8950'}, {'reactants': ['CPD-4579', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4580', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4579', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4580', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-316'}, {'reactants': ['SPERMINE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SPERMIDINE', 'CPD-6082', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.5.3'], 'cpds': ['SPERMINE', 'OXYGEN-MOLECULE', 'WATER', 'SPERMIDINE', 'CPD-6082', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-9015'}, {'reactants': ['CPD-575', 'CPD-575', 'CO-A', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-577', 'PROTON', 'CPD-577', 'AMP', '|Pi|'], 'ecs': [''], 'cpds': ['CPD-575', 'CPD-575', 'CO-A', 'ATP', 'WATER', 'CPD-577', 'PROTON', 'CPD-577', 'AMP', '|Pi|'], 'id': 'R281-RXN'}, {'reactants': ['PROTON', 'CPD-8609', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8610', 'NADP'], 'ecs': ['EC-1.3.1.70'], 'cpds': ['PROTON', 'CPD-8609', 'NADPH', 'CPD-8610', 'NADP'], 'id': 'RXN66-14'}, {'reactants': ['PROTON', 'CPD-9864', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9895', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-9864', 'OXYGEN-MOLECULE', 'CPD-9895', 'WATER'], 'id': 'RXN-9279'}, {'reactants': ['K+', 'NA+', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'NA+', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.9'], 'cpds': ['K+', 'NA+', 'WATER', 'ATP', 'K+', 'NA+', '|Pi|', 'ADP'], 'id': '3.6.3.9-RXN'}, {'reactants': ['CPD-2751'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3191'], 'ecs': [''], 'cpds': ['CPD-2751', 'CPD-3191'], 'id': 'RXN66-164'}, {'reactants': ['PROTON', 'CPD1F-137', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-139', 'WATER', 'NADP'], 'ecs': ['EC-1.14.11'], 'cpds': ['PROTON', 'CPD1F-137', 'OXYGEN-MOLECULE', 'NADPH', 'CPD1F-139', 'WATER', 'NADP'], 'id': 'RXN1F-166'}, {'reactants': ['GLYCERALD', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCERATE', 'NADH'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['GLYCERALD', 'NAD', 'WATER', 'GLYCERATE', 'NADH'], 'id': 'GLYCERALDEHYDE-DEHYDRO-RXN'}, {'reactants': ['CPD0-1028', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9457', 'PPI'], 'ecs': ['EC-2.5.1.31'], 'cpds': ['CPD0-1028', 'DELTA3-ISOPENTENYL-PP', 'CPD-9457', 'PPI'], 'id': 'RXN-8993'}, {'reactants': ['UDP', 'ATP'], 'pathway': 'pyrimidine ribonucleotides interconversion', 'source': 'HumanCyc', 'products': ['UTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['UDP', 'ATP', 'UTP', 'ADP'], 'id': 'UDPKIN-RXN'}, {'reactants': ['BENZOYLCOA', '|Donor-H2|', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CYCLOHEXA-15-DIENE-1-CARBONYL-COA', '|Acceptor|', 'ADP', '|Pi|'], 'ecs': ['EC-1.3.99.15'], 'cpds': ['BENZOYLCOA', '|Donor-H2|', 'ATP', 'WATER', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA', '|Acceptor|', 'ADP', '|Pi|'], 'id': '1.3.99.15-RXN'}, {'reactants': ['CPD-31', 'SUC-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9414', 'SUC'], 'ecs': [''], 'cpds': ['CPD-31', 'SUC-COA', 'CPD-9414', 'SUC'], 'id': 'RXN-8966'}, {'reactants': ['CPD-7237', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10503', 'NADP'], 'ecs': ['EC-1.3.1.3'], 'cpds': ['CPD-7237', 'NADPH', 'PROTON', 'CPD-10503', 'NADP'], 'id': 'RXN-9794'}, {'reactants': ['SUCROSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRU', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.26'], 'cpds': ['SUCROSE', 'WATER', 'FRU', 'ALPHA-GLUCOSE'], 'id': 'RXN-1461'}, {'reactants': ['GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CGMP'], 'ecs': ['EC-4.6.1.2'], 'cpds': ['GTP', 'PPI', 'CGMP'], 'id': 'GUANYLCYC-RXN'}, {'reactants': ['OXALACETIC_ACID', 'ACETYL-COA', 'WATER'], 'pathway': 'TCA cycle variation III (eukaryotic)', 'source': 'HumanCyc', 'products': ['CIT', 'CO-A'], 'ecs': ['EC-2.3.3.1'], 'cpds': ['OXALACETIC_ACID', 'ACETYL-COA', 'WATER', 'CIT', 'CO-A'], 'id': 'CITSYN-RXN'}, {'reactants': ['CPD-11552'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'XANTHURENATE', 'WATER'], 'ecs': [''], 'cpds': ['CPD-11552', 'PROTON', 'XANTHURENATE', 'WATER'], 'id': 'RXN-10722'}, {'reactants': ['ALPHA-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC'], 'ecs': ['EC-5.1.3.3'], 'cpds': ['ALPHA-GLUCOSE', 'GLC'], 'id': 'ALDOSE-1-EPIMERASE-RXN'}, {'reactants': ['2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-85', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER', 'CPD-85', '|Pi|'], 'id': 'R83-RXN'}, {'reactants': ['N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ANTHRANILATE', 'PRPP'], 'ecs': ['EC-2.4.2.18'], 'cpds': ['N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI', 'ANTHRANILATE', 'PRPP'], 'id': 'PRTRANS-RXN'}, {'reactants': ['WATER', '3-UREIDO-PROPIONATE'], 'pathway': '&beta;-alanine biosynthesis III', 'source': 'HumanCyc', 'products': ['AMMONIA', 'CARBON-DIOXIDE', 'B-ALANINE'], 'ecs': ['EC-3.5.1.6'], 'cpds': ['WATER', '3-UREIDO-PROPIONATE', 'AMMONIA', 'CARBON-DIOXIDE', 'B-ALANINE'], 'id': 'BETA-UREIDOPROPIONASE-RXN'}, {'reactants': ['|Fatty-Acyl-CoA|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['VERY-LONG-CHAIN-FATTY-ACYL-COA', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['|Fatty-Acyl-CoA|', 'MALONYL-COA', 'VERY-LONG-CHAIN-FATTY-ACYL-COA', 'CARBON-DIOXIDE'], 'id': 'RXN-1026'}, {'reactants': ['FRUCTOSE-16-DIPHOSPHATE', 'WATER'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', '|Pi|'], 'ecs': ['EC-3.1.3.11'], 'cpds': ['FRUCTOSE-16-DIPHOSPHATE', 'WATER', 'FRUCTOSE-6P', '|Pi|'], 'id': 'F16BDEPHOS-RXN'}, {'reactants': ['CIS-ACONITATE', 'WATER'], 'pathway': 'TCA cycle variation III (eukaryotic)', 'source': 'HumanCyc', 'products': ['THREO-DS-ISO-CITRATE'], 'ecs': ['EC-4.2.1.3'], 'cpds': ['CIS-ACONITATE', 'WATER', 'THREO-DS-ISO-CITRATE'], 'id': 'ACONITATEHYDR-RXN'}, {'reactants': ['WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-602', 'AMMONIA'], 'ecs': ['EC-3.5.4.26'], 'cpds': ['WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'CPD-602', 'AMMONIA'], 'id': 'RIBOFLAVINSYNDEAM-RXN'}, {'reactants': ['HISTAMINE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'IMIDAZOLE_ACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.22'], 'cpds': ['HISTAMINE', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'IMIDAZOLE_ACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-9600'}, {'reactants': ['PROTON', 'CPD-9898'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9866', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', 'CPD-9898', 'CPD-9866', 'CARBON-DIOXIDE'], 'id': 'RXN-9284'}, {'reactants': ['CPD-8720'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-246'], 'ecs': ['EC-5.3.2'], 'cpds': ['CPD-8720', 'CPD-246'], 'id': 'RXN-8529'}, {'reactants': ['TYRAMINE', 'CPD-7644'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7645', '|Pi|'], 'ecs': [''], 'cpds': ['TYRAMINE', 'CPD-7644', 'CPD-7645', '|Pi|'], 'id': 'RXN-8120'}, {'reactants': ['DEOXYINOSINE', '|Pi|'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['DEOXY-RIBOSE-1P', 'HYPOXANTHINE'], 'ecs': ['EC-2.4.2'], 'cpds': ['DEOXYINOSINE', '|Pi|', 'DEOXY-RIBOSE-1P', 'HYPOXANTHINE'], 'id': 'DEOXYINOPHOSPHOR-RXN'}, {'reactants': ['PROTON', 'P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['7-8-DIHYDROPTEROATE', 'PPI'], 'ecs': ['EC-2.5.1.15'], 'cpds': ['PROTON', 'P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE', 'PPI'], 'id': 'H2PTEROATESYNTH-RXN'}, {'reactants': ['CPD-9275'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9293', 'CPD-9273'], 'ecs': [''], 'cpds': ['CPD-9275', 'CPD-9293', 'CPD-9273'], 'id': 'RXN-8901'}, {'reactants': ['CPD-196', 'OCTANOYL-COA', 'CARNITINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-OCTANOYLCARNITINE', 'CO-A'], 'ecs': ['EC-2.3.1.137'], 'cpds': ['CPD-196', 'OCTANOYL-COA', 'CARNITINE', 'L-OCTANOYLCARNITINE', 'CO-A'], 'id': 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN'}, {'reactants': ['WATER', 'NAD', 'LACTALD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'L-LACTATE'], 'ecs': ['EC-1.2.1.22'], 'cpds': ['WATER', 'NAD', 'LACTALD', 'NADH', 'L-LACTATE'], 'id': 'LACTALDDEHYDROG-RXN'}, {'reactants': ['ERYTHROSE-4P', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ERYTHRONATE-4P', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.72'], 'cpds': ['ERYTHROSE-4P', 'NAD', 'WATER', 'ERYTHRONATE-4P', 'NADH', 'PROTON'], 'id': 'ERYTH4PDEHYDROG-RXN'}, {'reactants': ['WATER', '|Phytoceramides|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHYTOSPINGOSINE', '|Carboxylates|'], 'ecs': ['EC-3.5.1.23'], 'cpds': ['WATER', '|Phytoceramides|', 'PHYTOSPINGOSINE', '|Carboxylates|'], 'id': 'CERAMIDASE-YEAST-RXN'}, {'reactants': ['CPD-7672'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7671', 'ACRYLATE'], 'ecs': [''], 'cpds': ['CPD-7672', 'CPD-7671', 'ACRYLATE'], 'id': 'RXN-9737'}, {'reactants': ['MET', 'PHENYL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-479', 'PHE'], 'ecs': ['EC-2.6.1'], 'cpds': ['MET', 'PHENYL-PYRUVATE', 'CPD-479', 'PHE'], 'id': 'RXN-7708'}, {'reactants': ['ACRYLONITRILE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACRYLAMIDE'], 'ecs': ['EC-4.2.1.84'], 'cpds': ['ACRYLONITRILE', 'WATER', 'ACRYLAMIDE'], 'id': 'R310-RXN'}, {'reactants': ['5-HYDROXYISOURATE', 'WATER'], 'pathway': 'urate degradation to allantoin', 'source': 'HumanCyc', 'products': ['CPD-5821'], 'ecs': ['EC-3.5.2.17'], 'cpds': ['5-HYDROXYISOURATE', 'WATER', 'CPD-5821'], 'id': '3.5.2.17-RXN'}, {'reactants': ['G3P', 'ATP'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['DPG', 'ADP'], 'ecs': ['EC-2.7.2.3'], 'cpds': ['G3P', 'ATP', 'DPG', 'ADP'], 'id': 'PHOSGLYPHOS-RXN'}, {'reactants': ['5-ACETAMIDOVALERATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-AMINOPENTANOATE', 'ACET'], 'ecs': ['EC-3.5.1'], 'cpds': ['5-ACETAMIDOVALERATE', 'WATER', '5-AMINOPENTANOATE', 'ACET'], 'id': 'AMVAL-RXN'}, {'reactants': ['ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'], 'ecs': ['EC-6.3.3.1'], 'cpds': ['ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'], 'id': 'AIRS-RXN'}, {'reactants': ['18-OXOOLEATE', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'OCTADEC-9-ENE-118-DIOIC-ACID', 'NADPH'], 'ecs': ['EC-1.2.1'], 'cpds': ['18-OXOOLEATE', 'NADP', 'WATER', 'PROTON', 'OCTADEC-9-ENE-118-DIOIC-ACID', 'NADPH'], 'id': 'RXN-2122'}, {'reactants': ['METHYLENE-THF', 'DUMP'], 'pathway': 'formylTHF biosynthesis I', 'source': 'HumanCyc', 'products': ['TMP', 'DIHYDROFOLATE'], 'ecs': ['EC-2.1.1.45'], 'cpds': ['METHYLENE-THF', 'DUMP', 'TMP', 'DIHYDROFOLATE'], 'id': 'THYMIDYLATESYN-RXN'}, {'reactants': ['UDP-ACETYLMURAMOYL-ALA', 'D-GLT', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'UDP-AA-GLUTAMATE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.9'], 'cpds': ['UDP-ACETYLMURAMOYL-ALA', 'D-GLT', 'ATP', 'PROTON', 'UDP-AA-GLUTAMATE', '|Pi|', 'ADP'], 'id': 'UDP-NACMURALA-GLU-LIG-RXN'}, {'reactants': ['PPI', 'NICOTINAMIDE_NUCLEOTIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PRPP', 'NIACINAMIDE'], 'ecs': ['EC-2.4.2.12'], 'cpds': ['PPI', 'NICOTINAMIDE_NUCLEOTIDE', 'PROTON', 'PRPP', 'NIACINAMIDE'], 'id': '2.4.2.12-RXN'}, {'reactants': ['4-MALEYL-ACETOACETATE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['4-FUMARYL-ACETOACETATE'], 'ecs': ['EC-5.2.1.2'], 'cpds': ['4-MALEYL-ACETOACETATE', '4-FUMARYL-ACETOACETATE'], 'id': 'MALEYLACETOACETATE-ISOMERASE-RXN'}, {'reactants': ['|Some-tRNA|', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '|tRNA-Containing-6Isopentenyladenosine|'], 'ecs': ['EC-2.5.1.8'], 'cpds': ['|Some-tRNA|', 'DELTA3-ISOPENTENYL-PP', 'PPI', '|tRNA-Containing-6Isopentenyladenosine|'], 'id': 'TRNA-ISOPENTENYLTRANSFERASE-RXN'}, {'reactants': ['GDP-D-GLUCOSE', 'ALPHA-GLC-6-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GDP', 'TREHALOSE-6P'], 'ecs': ['EC-2.4.1.36'], 'cpds': ['GDP-D-GLUCOSE', 'ALPHA-GLC-6-P', 'PROTON', 'GDP', 'TREHALOSE-6P'], 'id': '2.4.1.36-RXN'}, {'reactants': ['|Truncated-Limit-Dextrins|', 'WATER'], 'pathway': 'glycogen degradation II', 'source': 'HumanCyc', 'products': ['CPD0-1027', 'GLC'], 'ecs': ['EC-3.2.1.33'], 'cpds': ['|Truncated-Limit-Dextrins|', 'WATER', 'CPD0-1027', 'GLC'], 'id': '3.2.1.33-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-10276'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10277', 'UDP'], 'ecs': ['EC-2.4.1.63'], 'cpds': ['UDP-GLUCOSE', 'CPD-10276', 'PROTON', 'CPD-10277', 'UDP'], 'id': 'RXN-9643'}, {'reactants': ['OXYGEN-MOLECULE', '3-4-DIHYDROXYBENZOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-245'], 'ecs': ['EC-1.13.11.3'], 'cpds': ['OXYGEN-MOLECULE', '3-4-DIHYDROXYBENZOATE', 'PROTON', 'CPD-245'], 'id': 'PROTOCATECHUATE-34-DIOXYGENASE-RXN'}, {'reactants': ['INOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'HYPOXANTHINE'], 'ecs': ['EC-3.2.2.2'], 'cpds': ['INOSINE', 'WATER', 'RIBOSE', 'HYPOXANTHINE'], 'id': 'INOSINE-NUCLEOSIDASE-RXN'}, {'reactants': ['GUANOSINE', '|Pi|'], 'pathway': 'salvage pathways of guanine, xanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'GUANINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['GUANOSINE', '|Pi|', 'RIBOSE-1P', 'GUANINE'], 'id': 'RXN0-5199'}, {'reactants': ['CPD-9455', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9454', 'PPI'], 'ecs': ['EC-2.5.1.31'], 'cpds': ['CPD-9455', 'DELTA3-ISOPENTENYL-PP', 'CPD-9454', 'PPI'], 'id': 'RXN-8996'}, {'reactants': ['GLUTAMATE-1-SEMIALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-AMINO-LEVULINATE'], 'ecs': ['EC-5.4.3.8'], 'cpds': ['GLUTAMATE-1-SEMIALDEHYDE', '5-AMINO-LEVULINATE'], 'id': 'GSAAMINOTRANS-RXN'}, {'reactants': ['CPD-19', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-20', 'ACET'], 'ecs': ['EC-2.8.3'], 'cpds': ['CPD-19', 'ACETYL-COA', 'CPD-20', 'ACET'], 'id': 'R8-RXN'}, {'reactants': ['NIACINE', 'WATER', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6-HYDROXY-NICOTINATE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.17.1.5'], 'cpds': ['NIACINE', 'WATER', 'NADP', '6-HYDROXY-NICOTINATE', 'NADPH', 'PROTON'], 'id': 'RXN-7637'}, {'reactants': ['THREO-DS-ISO-CITRATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYOX', 'SUC'], 'ecs': ['EC-4.1.3.1'], 'cpds': ['THREO-DS-ISO-CITRATE', 'GLYOX', 'SUC'], 'id': 'ISOCIT-CLEAV-RXN'}, {'reactants': ['PYRUVATE', 'LYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ALPHA-ALANINE', 'ALLYSINE'], 'ecs': ['EC-2.6.1.71'], 'cpds': ['PYRUVATE', 'LYS', 'L-ALPHA-ALANINE', 'ALLYSINE'], 'id': 'LYSINE--PYRUVATE-6-AMINOTRANSFERASE-RXN'}, {'reactants': ['CPD-708'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-698'], 'ecs': ['EC-1.1.1.145'], 'cpds': ['CPD-708', 'CPD-698'], 'id': 'RXN-710'}, {'reactants': ['PROTON', 'NONAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9896', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'NONAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', 'CPD-9896', 'WATER'], 'id': 'RXN-9278'}, {'reactants': ['CPD-650'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', 'WATER'], 'ecs': ['EC-4.2.1.17'], 'cpds': ['CPD-650', 'CROTONYL-COA', 'WATER'], 'id': 'R9-RXN'}, {'reactants': ['LYS', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-567', 'CO-A'], 'ecs': ['EC-2.3.1.32'], 'cpds': ['LYS', 'ACETYL-COA', 'CPD-567', 'CO-A'], 'id': 'LYSACET-RXN'}, {'reactants': ['GAP'], 'pathway': 'glycolysis II', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-5.3.1.1'], 'cpds': ['GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'TRIOSEPISOMERIZATION-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4609'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4611', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4609', 'CPD-4611', 'UDP'], 'id': 'RXN-4732'}, {'reactants': ['CPD-6141', 'S-ADENOSYLMETHIONINE'], 'pathway': '&beta;-alanine betaine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-6142', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-6141', 'S-ADENOSYLMETHIONINE', 'CPD-6142', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-6462'}, {'reactants': ['PROTON', 'CPD-597', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PUTRESCINE', 'CARBON-DIOXIDE', 'AMMONIA'], 'ecs': ['EC-3.5.1.53'], 'cpds': ['PROTON', 'CPD-597', 'WATER', 'PUTRESCINE', 'CARBON-DIOXIDE', 'AMMONIA'], 'id': 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN'}, {'reactants': ['3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11552', 'GLT'], 'ecs': ['EC-2.6.1.7'], 'cpds': ['3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE', 'CPD-11552', 'GLT'], 'id': 'RXN-10721'}, {'reactants': ['KDO', 'CTP'], 'pathway': 'CMP-KDO biosynthesis I', 'source': 'HumanCyc', 'products': ['CMP-KDO', 'PPI'], 'ecs': ['EC-2.7.7.38'], 'cpds': ['KDO', 'CTP', 'CMP-KDO', 'PPI'], 'id': 'CPM-KDOSYNTH-RXN'}, {'reactants': ['|Plant-Ceramides-I|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Plant-Ceramide-Phosphate|', 'ADP'], 'ecs': ['EC-2.7.1.138'], 'cpds': ['|Plant-Ceramides-I|', 'ATP', '|Plant-Ceramide-Phosphate|', 'ADP'], 'id': 'RXN-7799'}, {'reactants': ['CPD-4442', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'CPD-4441'], 'ecs': [''], 'cpds': ['CPD-4442', 'WATER', 'RIBOSE', 'CPD-4441'], 'id': 'RXN-4541'}, {'reactants': ['SHIKIMATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-DEHYDRO-SHIKIMATE', 'NADPH'], 'ecs': ['EC-1.1.1.25'], 'cpds': ['SHIKIMATE', 'NADP', 'PROTON', '3-DEHYDRO-SHIKIMATE', 'NADPH'], 'id': 'SHIKIMATE-5-DEHYDROGENASE-RXN'}, {'reactants': ['2-CH2-GLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2CH2-3CH3-SUCC'], 'ecs': ['EC-5.4.99.4'], 'cpds': ['2-CH2-GLUTARATE', '2CH2-3CH3-SUCC'], 'id': '2-METHYLENEGLUTARATE-MUTASE-RXN'}, {'reactants': ['CPD-178', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1.134'], 'cpds': ['CPD-178', 'ATP', 'PROTON', 'CPD-1107', 'ADP'], 'id': '2.7.1.134-RXN'}, {'reactants': ['GLYOX', 'L-ALPHA-ALANINE'], 'pathway': 'glycine biosynthesis III', 'source': 'HumanCyc', 'products': ['GLY', 'PYRUVATE'], 'ecs': ['EC-2.6.1.44'], 'cpds': ['GLYOX', 'L-ALPHA-ALANINE', 'GLY', 'PYRUVATE'], 'id': 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['NAD', 'L-3-HYDROXYACYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', '3-KETOACYL-COA'], 'ecs': ['EC-1.1.1.211'], 'cpds': ['NAD', 'L-3-HYDROXYACYL-COA', 'NADH', '3-KETOACYL-COA'], 'id': '1.1.1.211-RXN'}, {'reactants': ['TRYPTAMINE', 'SECOLOGANIN-CPD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['STRICTOSIDINE', 'WATER'], 'ecs': ['EC-4.3.3.2'], 'cpds': ['TRYPTAMINE', 'SECOLOGANIN-CPD', 'STRICTOSIDINE', 'WATER'], 'id': 'STRICTOSIDINE-SYNTHASE-RXN'}, {'reactants': ['PROT-CYS', 'CYS'], 'pathway': 'alanine biosynthesis III', 'source': 'HumanCyc', 'products': ['ENZYME-S-SULFANYLCYSTEINE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-2.8.1.7'], 'cpds': ['PROT-CYS', 'CYS', 'ENZYME-S-SULFANYLCYSTEINE', 'L-ALPHA-ALANINE'], 'id': 'RXN0-308'}, {'reactants': ['SUCC-S-ALD', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.16'], 'cpds': ['SUCC-S-ALD', 'NADP', 'WATER', 'SUC', 'NADPH', 'PROTON'], 'id': 'SUCCSEMIALDDEHYDROG-RXN'}, {'reactants': ['|Diamines|', 'CPD-10250', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Monoamines|', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.22'], 'cpds': ['|Diamines|', 'CPD-10250', 'WATER', 'OXYGEN-MOLECULE', '|Monoamines|', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-9599'}, {'reactants': ['ZYMOSTEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'], 'ecs': ['EC-5.3.3.5'], 'cpds': ['ZYMOSTEROL', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'], 'id': 'RXN66-320'}, {'reactants': ['CPD-672'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'CROTONYL-COA'], 'ecs': ['EC-4.3.1.14'], 'cpds': ['CPD-672', 'PROTON', 'AMMONIA', 'CROTONYL-COA'], 'id': '4.3.1.14-RXN'}, {'reactants': ['RIBOSE-1P'], 'pathway': 'degradation of purine ribonucleosides', 'source': 'HumanCyc', 'products': ['RIBOSE-5P'], 'ecs': ['EC-5.4.2.7'], 'cpds': ['RIBOSE-1P', 'RIBOSE-5P'], 'id': 'PPENTOMUT-RXN'}, {'reactants': ['STREPTOMYCIN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-529', 'ADP'], 'ecs': ['EC-2.7.1.72'], 'cpds': ['STREPTOMYCIN', 'ATP', 'PROTON', 'CPD-529', 'ADP'], 'id': 'STREPTOMYCIN-6-KINASE-RXN'}, {'reactants': ['PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'], 'ecs': ['EC-2.4.2'], 'cpds': ['PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN', 'PROTON', 'GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'], 'id': 'GLUTAMIDOTRANS-RXN'}, {'reactants': ['PROTON', 'CPD-4578', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-METHYL-824-CHOLESTADIENOL', 'NADP'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['PROTON', 'CPD-4578', 'NADPH', '4-METHYL-824-CHOLESTADIENOL', 'NADP'], 'id': 'RXN66-314'}, {'reactants': ['WATER', '|Acceptor|', 'SARCOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'FORMALDEHYDE', 'GLY'], 'ecs': ['EC-1.5.99.1'], 'cpds': ['WATER', '|Acceptor|', 'SARCOSINE', '|Donor-H2|', 'FORMALDEHYDE', 'GLY'], 'id': 'SARCOSINE-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', 'GLC-1-P', 'TTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DTDP-D-GLUCOSE', 'PPI'], 'ecs': ['EC-2.7.7.24'], 'cpds': ['PROTON', 'GLC-1-P', 'TTP', 'DTDP-D-GLUCOSE', 'PPI'], 'id': 'DTDPGLUCOSEPP-RXN'}, {'reactants': ['DIOH-ISOVALERATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-ACETO-LACTATE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.86'], 'cpds': ['DIOH-ISOVALERATE', 'NADP', '2-ACETO-LACTATE', 'NADPH', 'PROTON'], 'id': 'ACETOLACTREDUCTOISOM-RXN'}, {'reactants': ['BENZYLSUCCINYL-COA', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['E-PHENYLITACONYL-COA', '|Donor-H2|'], 'ecs': ['EC-1.3.8'], 'cpds': ['BENZYLSUCCINYL-COA', '|Acceptor|', 'E-PHENYLITACONYL-COA', '|Donor-H2|'], 'id': 'RXN-865'}, {'reactants': ['HYDROGEN-PEROXIDE', 'GLUTATHIONE'], 'pathway': 'glutathione redox reactions I', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'WATER'], 'ecs': ['EC-1.11.1.9'], 'cpds': ['HYDROGEN-PEROXIDE', 'GLUTATHIONE', 'OXIDIZED-GLUTATHIONE', 'WATER'], 'id': 'GLUTATHIONE-PEROXIDASE-RXN'}, {'reactants': ['CPD-405', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-160', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.71'], 'cpds': ['CPD-405', 'S-ADENOSYLMETHIONINE', 'CPD-160', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.71-RXN'}, {'reactants': ['ACETYL-COA'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.9'], 'cpds': ['ACETYL-COA', 'ACETOACETYL-COA', 'CO-A'], 'id': 'ACETYL-COA-ACETYLTRANSFER-RXN'}, {'reactants': ['PHE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': 'phenylethanol biosynthesis', 'source': 'HumanCyc', 'products': ['PHENYLACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PHE', 'OXYGEN-MOLECULE', 'WATER', 'PHENYLACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'CARBON-DIOXIDE'], 'id': 'RXN-8990'}, {'reactants': ['P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TYR', 'PYRUVATE'], 'ecs': ['EC-2.6.1.58'], 'cpds': ['P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE', 'TYR', 'PYRUVATE'], 'id': 'RXN3O-4157'}, {'reactants': ['PROTON', 'INDOLE_ACETALDEHYDE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-INDOLYLGLYCOLALDEHYDE', 'WATER'], 'ecs': ['EC-1.13.99.3'], 'cpds': ['PROTON', 'INDOLE_ACETALDEHYDE', 'OXYGEN-MOLECULE', '3-INDOLYLGLYCOLALDEHYDE', 'WATER'], 'id': 'RXN-5422'}, {'reactants': ['DIOH-ISOVALERATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETO-ISOVALERATE', 'WATER'], 'ecs': ['EC-4.2.1.9'], 'cpds': ['DIOH-ISOVALERATE', '2-KETO-ISOVALERATE', 'WATER'], 'id': 'DIHYDROXYISOVALDEHYDRAT-RXN'}, {'reactants': ['WATER', 'NADP', 'BENZALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'BENZOATE'], 'ecs': ['EC-1.2.1.7'], 'cpds': ['WATER', 'NADP', 'BENZALDEHYDE', 'PROTON', 'NADPH', 'BENZOATE'], 'id': 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN'}, {'reactants': ['CPD-4211', 'DELTA3-ISOPENTENYL-PP'], 'pathway': 'trans,trans-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'GERANYL-PP'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-4211', 'DELTA3-ISOPENTENYL-PP', 'PPI', 'GERANYL-PP'], 'id': 'GPPSYN-RXN'}, {'reactants': ['13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADPH', 'PROTON', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP'], 'id': 'RXN-8798'}, {'reactants': ['WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'MYO-INOSITOL'], 'ecs': ['EC-3.1.3.25'], 'cpds': ['WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE', '|Pi|', 'MYO-INOSITOL'], 'id': 'RXN0-5408'}, {'reactants': ['RIBULOSE-5P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FORMATE', 'DIHYDROXY-BUTANONE-P'], 'ecs': ['EC-4.1.99.12'], 'cpds': ['RIBULOSE-5P', 'PROTON', 'FORMATE', 'DIHYDROXY-BUTANONE-P'], 'id': 'DIOHBUTANONEPSYN-RXN'}, {'reactants': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'S-N-METHYLCOCLAURINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '3-HYDROXY-N-METHYL-S-COCLAURINE'], 'ecs': ['EC-1.14.13.71'], 'cpds': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'S-N-METHYLCOCLAURINE', 'WATER', 'NADP', '3-HYDROXY-N-METHYL-S-COCLAURINE'], 'id': '1.14.13.71-RXN'}, {'reactants': ['CPD-698', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-709', 'NADP'], 'ecs': ['EC-1.3.99'], 'cpds': ['CPD-698', 'NADPH', 'CPD-709', 'NADP'], 'id': 'RXN-711'}, {'reactants': ['CPD-6228', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-137', 'NADP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD-6228', 'OXYGEN-MOLECULE', 'NADPH', 'CPD1F-137', 'NADP', 'CARBON-DIOXIDE'], 'id': 'RXN-7619'}, {'reactants': ['THR'], 'pathway': 'isoleucine biosynthesis from threonine', 'source': 'HumanCyc', 'products': ['2-OXOBUTANOATE', 'AMMONIA'], 'ecs': ['EC-4.3.1.19'], 'cpds': ['THR', '2-OXOBUTANOATE', 'AMMONIA'], 'id': 'THREDEHYD-RXN'}, {'reactants': ['LOGANATE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'LOGANIN'], 'ecs': ['EC-2.1.1.50'], 'cpds': ['LOGANATE', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'LOGANIN'], 'id': 'LOGANATE-O-METHYLTRANSFERASE-RXN'}, {'reactants': ['WATER', '|Alkyl-acetyl-glycero-phosphocholines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', '|1-Alkyl-sn-glycero-3-phosphocholines|'], 'ecs': ['EC-3.1.1.47'], 'cpds': ['WATER', '|Alkyl-acetyl-glycero-phosphocholines|', 'ACET', '|1-Alkyl-sn-glycero-3-phosphocholines|'], 'id': '3.1.1.47-RXN'}, {'reactants': ['SUC', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FUM', '|Donor-H2|'], 'ecs': ['EC-1.3.99.1'], 'cpds': ['SUC', '|Acceptor|', 'FUM', '|Donor-H2|'], 'id': 'SUCC-FUM-OXRED-RXN'}, {'reactants': ['PROTON', 'CPD-707', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3943', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-707', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-3943', 'WATER', 'NADP'], 'id': 'RXN-4225'}, {'reactants': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', '|4-hydroxybenzoate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '3-4-DIHYDROXYBENZOATE'], 'ecs': ['EC-1.14.13.2'], 'cpds': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', '|4-hydroxybenzoate|', 'WATER', 'NADP', '3-4-DIHYDROXYBENZOATE'], 'id': '4-HYDROXYBENZOATE-3-MONOOXYGENASE-RXN'}, {'reactants': ['PROTON', 'CPD-8620', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8621', 'NADP'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['PROTON', 'CPD-8620', 'NADPH', 'CPD-8621', 'NADP'], 'id': 'RXN66-24'}, {'reactants': ['S-LACTOYL-GLUTATHIONE'], 'pathway': 'methylglyoxal degradation I', 'source': 'HumanCyc', 'products': ['METHYL-GLYOXAL', 'GLUTATHIONE'], 'ecs': ['EC-4.4.1.5'], 'cpds': ['S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL', 'GLUTATHIONE'], 'id': 'GLYOXI-RXN'}, {'reactants': ['PROTON', 'CPD-7640'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7641'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7640', 'CPD-7641'], 'id': 'RXN-8116'}, {'reactants': ['PROTON', 'CPD-3628', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3629', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.53'], 'cpds': ['PROTON', 'CPD-3628', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-3629', 'NADP', 'WATER'], 'id': 'RXN-3765'}, {'reactants': ['|Deoxy-Ribonucleosides|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Deoxy-Ribonucleoside-Monophosphates|', 'ADP'], 'ecs': ['EC-2.7.1.145'], 'cpds': ['|Deoxy-Ribonucleosides|', 'ATP', '|Deoxy-Ribonucleoside-Monophosphates|', 'ADP'], 'id': '2.7.1.145-RXN'}, {'reactants': ['CPD-9460', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'UDP', 'CPD-9461'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-9460', 'UDP-GALACTOSE', 'PROTON', 'UDP', 'CPD-9461'], 'id': 'RXN-9001'}, {'reactants': ['ALLYSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7682', 'WATER'], 'ecs': [''], 'cpds': ['ALLYSINE', 'PROTON', 'CPD-7682', 'WATER'], 'id': 'RXN-8816'}, {'reactants': ['CPD-196', 'ISOPENICILLIN-N', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CO-A', 'CPD-9122', 'CPD-468'], 'ecs': ['EC-2.3.1.164'], 'cpds': ['CPD-196', 'ISOPENICILLIN-N', 'WATER', 'PROTON', 'CO-A', 'CPD-9122', 'CPD-468'], 'id': 'RXN-8809'}, {'reactants': ['PROTON', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.6'], 'cpds': ['PROTON', 'WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': '3.6.3.6-RXN'}, {'reactants': ['WATER', 'NAD', 'SACCHAROPINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'NADH', 'ALLYSINE'], 'ecs': ['EC-1.5.1.9'], 'cpds': ['WATER', 'NAD', 'SACCHAROPINE', 'PROTON', 'GLT', 'NADH', 'ALLYSINE'], 'id': '1.5.1.9-RXN'}, {'reactants': ['HOMO-SER', 'SUC-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['O-SUCCINYL-L-HOMOSERINE', 'CO-A'], 'ecs': ['EC-2.3.1.46'], 'cpds': ['HOMO-SER', 'SUC-COA', 'O-SUCCINYL-L-HOMOSERINE', 'CO-A'], 'id': 'HOMSUCTRAN-RXN'}, {'reactants': ['INOSINE', 'ATP'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['IMP', 'ADP'], 'ecs': ['EC-2.7.1.73'], 'cpds': ['INOSINE', 'ATP', 'IMP', 'ADP'], 'id': 'INOSINEKIN-RXN'}, {'reactants': ['GAMMA-GLUTAMYL-PUTRESCINE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'HYDROGEN-PEROXIDE', 'AMMONIUM'], 'ecs': [''], 'cpds': ['GAMMA-GLUTAMYL-PUTRESCINE', 'WATER', 'OXYGEN-MOLECULE', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'HYDROGEN-PEROXIDE', 'AMMONIUM'], 'id': 'RXN0-3921'}, {'reactants': ['4-PHOSPHONOOXY-THREONINE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'], 'ecs': ['EC-1.1.1.262'], 'cpds': ['4-PHOSPHONOOXY-THREONINE', 'NAD', 'PROTON', 'NADH', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'], 'id': '1.1.1.262-RXN'}, {'reactants': ['FERULIC-ACID', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FERULOYL-COA', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.34'], 'cpds': ['FERULIC-ACID', 'ATP', 'CO-A', 'PROTON', 'FERULOYL-COA', 'AMP', 'PPI'], 'id': '6.2.1.34-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'ACET'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fatty-Acids|', 'ACETYL-COA'], 'ecs': ['EC-2.8.3.8'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'ACET', '|Fatty-Acids|', 'ACETYL-COA'], 'id': 'ACECOATRANS-RXN'}, {'reactants': ['GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9000', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1'], 'cpds': ['GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'NAD-P-OR-NOP', 'WATER', 'CPD-9000', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN0-3922'}, {'reactants': ['XANTHOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'XANTHINE'], 'ecs': ['EC-3.2.2.1'], 'cpds': ['XANTHOSINE', 'WATER', 'RIBOSE', 'XANTHINE'], 'id': 'RXN0-363'}, {'reactants': ['CPD-8650'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8651', 'WATER'], 'ecs': [''], 'cpds': ['CPD-8650', 'CPD-8651', 'WATER'], 'id': 'RXN-8461'}, {'reactants': ['CDPDIACYLGLYCEROL', 'MYO-INOSITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|L-1-phosphatidyl-inositols|', 'CMP'], 'ecs': ['EC-2.7.8.11'], 'cpds': ['CDPDIACYLGLYCEROL', 'MYO-INOSITOL', '|L-1-phosphatidyl-inositols|', 'CMP'], 'id': '2.7.8.11-RXN'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'ADP'], 'ecs': ['EC-3.6.4.5'], 'cpds': ['WATER', 'ATP', '|Pi|', 'ADP'], 'id': '3.6.4.5-RXN'}, {'reactants': ['SULFATE', 'ATP'], 'pathway': 'sulfate activation for sulfonation', 'source': 'HumanCyc', 'products': ['PPI', 'APS'], 'ecs': ['EC-2.7.7.4'], 'cpds': ['SULFATE', 'ATP', 'PPI', 'APS'], 'id': 'SULFATE-ADENYLYLTRANS-RXN'}, {'reactants': ['MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADPH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADPH', 'WATER', 'PROTON', '13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP'], 'id': 'RXN-8797'}, {'reactants': ['METHYLENE-THF', 'NADP'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['NADPH', '5-10-METHENYL-THF'], 'ecs': ['EC-1.5.1.5'], 'cpds': ['METHYLENE-THF', 'NADP', 'NADPH', '5-10-METHENYL-THF'], 'id': 'METHYLENETHFDEHYDROG-NADP-RXN'}, {'reactants': ['GLT', 'N-ALPHA-ACETYLORNITHINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-GLU', 'L-ORNITHINE'], 'ecs': ['EC-2.3.1.35'], 'cpds': ['GLT', 'N-ALPHA-ACETYLORNITHINE', 'ACETYL-GLU', 'L-ORNITHINE'], 'id': 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'CPD-709'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-710'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-709', 'CPD-710'], 'id': 'RXN-712'}, {'reactants': ['CPD-9956', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UBIQUINONE-8', '|Donor-H2|'], 'ecs': [''], 'cpds': ['CPD-9956', '|Acceptor|', 'UBIQUINONE-8', '|Donor-H2|'], 'id': 'RXN-9346'}, {'reactants': ['CPD0-933', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-934', 'ADP'], 'ecs': ['EC-2.4'], 'cpds': ['CPD0-933', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'PROTON', 'CPD0-934', 'ADP'], 'id': 'RXN0-5122'}, {'reactants': ['ADENYLOSUCC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FUM', 'AMP'], 'ecs': ['EC-4.3.2.2'], 'cpds': ['ADENYLOSUCC', 'FUM', 'AMP'], 'id': 'AMPSYN-RXN'}, {'reactants': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-AMINOMUCONATE_SEMIALDEHYDE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.45'], 'cpds': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON', '2-AMINOMUCONATE_SEMIALDEHYDE', 'CARBON-DIOXIDE'], 'id': 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN'}, {'reactants': ['PROTON', 'PRPP', 'QUINOLINATE'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PPI', 'NICOTINATE_NUCLEOTIDE'], 'ecs': ['EC-2.4.2.19'], 'cpds': ['PROTON', 'PRPP', 'QUINOLINATE', 'CARBON-DIOXIDE', 'PPI', 'NICOTINATE_NUCLEOTIDE'], 'id': 'QUINOPRIBOTRANS-RXN'}, {'reactants': ['CPD-1107', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CPD-1107', 'ATP', 'PROTON', 'MI-HEXAKISPHOSPHATE', 'ADP'], 'id': 'RXN-7163'}, {'reactants': ['NIACINAMIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'NIACINE'], 'ecs': ['EC-3.5.1.19'], 'cpds': ['NIACINAMIDE', 'WATER', 'PROTON', 'AMMONIA', 'NIACINE'], 'id': 'NICOTINAMID-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|Sulfhydryls|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CPD-8529'], 'ecs': ['EC-1.8.3.2'], 'cpds': ['OXYGEN-MOLECULE', '|Sulfhydryls|', 'WATER', 'CPD-8529'], 'id': 'THIOL-OXIDASE-RXN'}, {'reactants': ['TRYPTAMINE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE_ACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PROTON'], 'ecs': ['EC-1.4.3.4'], 'cpds': ['TRYPTAMINE', 'WATER', 'OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PROTON'], 'id': 'RXN-10716'}, {'reactants': ['|Acceptor|', 'GLYCOLLATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'GLYOX'], 'ecs': ['EC-1.1.99.14'], 'cpds': ['|Acceptor|', 'GLYCOLLATE', '|Donor-H2|', 'GLYOX'], 'id': 'GLYCOLATEDEHYDRO-RXN'}, {'reactants': ['L-ALPHA-ALANINE', 'UDP-N-ACETYLMURAMATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'UDP-ACETYLMURAMOYL-ALA', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.8'], 'cpds': ['L-ALPHA-ALANINE', 'UDP-N-ACETYLMURAMATE', 'ATP', 'PROTON', 'UDP-ACETYLMURAMOYL-ALA', '|Pi|', 'ADP'], 'id': 'UDP-NACMUR-ALA-LIG-RXN'}, {'reactants': ['L-DOPACHROME'], 'pathway': '', 'source': 'HumanCyc', 'products': ['56-DIHYDROXYINDOLE-2-CARBOXYLATE'], 'ecs': ['EC-5.3.3.12'], 'cpds': ['L-DOPACHROME', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'], 'id': 'DOPACHROME-DELTA-ISOMERASE-RXN'}, {'reactants': ['GAP', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'G3P', 'NADPH'], 'ecs': ['EC-1.2.1.9'], 'cpds': ['GAP', 'NADP', 'WATER', 'PROTON', 'G3P', 'NADPH'], 'id': '1.2.1.9-RXN'}, {'reactants': ['L-CYSTATHIONINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CYS', 'HOMO-SER'], 'ecs': [''], 'cpds': ['L-CYSTATHIONINE', 'WATER', 'CYS', 'HOMO-SER'], 'id': 'CYSTATHIONASE-RXN'}, {'reactants': ['PROTON', 'P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-HYDROXYPHENYLACETATE', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.2.3.13'], 'cpds': ['PROTON', 'P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE', '4-HYDROXYPHENYLACETATE', 'CARBON-DIOXIDE', 'WATER'], 'id': '1.2.3.13-RXN'}, {'reactants': ['CPD-8046', 'CPD-458'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8047', 'MYO-INOSITOL'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-8046', 'CPD-458', 'CPD-8047', 'MYO-INOSITOL'], 'id': 'RXN-8277'}, {'reactants': ['CPD-569', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-30', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.4'], 'cpds': ['CPD-569', 'WATER', 'OXYGEN-MOLECULE', 'CPD-30', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-1'}, {'reactants': ['|Acceptor|', 'L-LACTATE'], 'pathway': 'aerobic respiration -- electron donors reaction list', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'PYRUVATE'], 'ecs': [''], 'cpds': ['|Acceptor|', 'L-LACTATE', '|Donor-H2|', 'PYRUVATE'], 'id': 'L-LACTDEHYDROGFMN-RXN'}, {'reactants': ['UDP-GLUCOSE', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-GLUCURONATE', 'NADH'], 'ecs': ['EC-1.1.1.22'], 'cpds': ['UDP-GLUCOSE', 'WATER', 'NAD', 'UDP-GLUCURONATE', 'NADH'], 'id': 'UGD-RXN'}, {'reactants': ['PROTON', 'CPD-8606', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8607', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['PROTON', 'CPD-8606', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-8607', 'WATER', 'NADP'], 'id': 'RXN66-11'}, {'reactants': ['CPD-6641', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-6643'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-6641', 'CPD-4211', 'PPI', 'CPD-6643'], 'id': 'RXN-7779'}, {'reactants': ['VESTITONE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-HYDROXYFORMONONETIN', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.45'], 'cpds': ['VESTITONE', 'NADP', '2-HYDROXYFORMONONETIN', 'NADPH', 'PROTON'], 'id': 'RXN-3562'}, {'reactants': ['WATER', 'PHOSPHATIDYL-INOSITOL-345-TRISPHOSPHAT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', '|Pi|'], 'ecs': ['EC-3.1.3.67'], 'cpds': ['WATER', 'PHOSPHATIDYL-INOSITOL-345-TRISPHOSPHAT', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', '|Pi|'], 'id': '3.1.3.67-RXN'}, {'reactants': ['FERULIC-ACID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9807'], 'ecs': [''], 'cpds': ['FERULIC-ACID', 'CPD-9807'], 'id': 'RXN-9269'}, {'reactants': ['N-HYDROXYL-TRYPTAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'INDOLE-3-ACETALDOXIME'], 'ecs': [''], 'cpds': ['N-HYDROXYL-TRYPTAMINE', 'PROTON', 'INDOLE-3-ACETALDOXIME'], 'id': 'RXN-1406'}, {'reactants': ['DESMOSTEROL-CPD', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8646', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.21'], 'cpds': ['DESMOSTEROL-CPD', 'NADP', 'CPD-8646', 'NADPH', 'PROTON'], 'id': 'RXN66-27'}, {'reactants': ['PHENOL', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHENOL-PHOSPHATE', 'WATER'], 'ecs': [''], 'cpds': ['PHENOL', '|Pi|', 'PHENOL-PHOSPHATE', 'WATER'], 'id': 'PHENOLPHOS-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-MANNOSAMINE', 'UDP', 'PROTON'], 'ecs': ['EC-5.1.3.14'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER', 'N-ACETYL-D-MANNOSAMINE', 'UDP', 'PROTON'], 'id': 'RXN-9987'}, {'reactants': ['HCO3', 'PYRUVATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'OXALACETIC_ACID', 'ADP'], 'ecs': ['EC-6.4.1.1'], 'cpds': ['HCO3', 'PYRUVATE', 'ATP', '|Pi|', 'OXALACETIC_ACID', 'ADP'], 'id': 'PYRUVATE-CARBOXYLASE-RXN'}, {'reactants': ['5-HYDROXY-CONIFERALDEHYDE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'SINAPALDEHYDE'], 'ecs': ['EC-2.1.1.68'], 'cpds': ['5-HYDROXY-CONIFERALDEHYDE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'SINAPALDEHYDE'], 'id': 'RXN-1143'}, {'reactants': ['WATER', 'CREATININE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'N-METHYLHYDANTOIN'], 'ecs': ['EC-3.5.4.21'], 'cpds': ['WATER', 'CREATININE', 'AMMONIA', 'N-METHYLHYDANTOIN'], 'id': 'CREATININE-DEAMINASE-RXN'}, {'reactants': ['CYS', 'GLT', 'ATP'], 'pathway': 'glutathione biosynthesis', 'source': 'HumanCyc', 'products': ['L-GAMMA-GLUTAMYLCYSTEINE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.2'], 'cpds': ['CYS', 'GLT', 'ATP', 'L-GAMMA-GLUTAMYLCYSTEINE', '|Pi|', 'ADP'], 'id': 'GLUTCYSLIG-RXN'}, {'reactants': ['PROTON', 'CPD-9866', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9870', 'WATER'], 'ecs': ['EC-1.14.3'], 'cpds': ['PROTON', 'CPD-9866', 'OXYGEN-MOLECULE', 'CPD-9870', 'WATER'], 'id': 'RXN-9241'}, {'reactants': ['L-ORNITHINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PRO', 'AMMONIUM'], 'ecs': ['EC-4.3.1.12'], 'cpds': ['L-ORNITHINE', 'PRO', 'AMMONIUM'], 'id': 'ORNITHINE-CYCLODEAMINASE-RXN'}, {'reactants': ['|Nitriles|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Carboxylates|', 'AMMONIA'], 'ecs': ['EC-3.5.5.1'], 'cpds': ['|Nitriles|', 'WATER', '|Carboxylates|', 'AMMONIA'], 'id': '3.5.5.1-RXN'}, {'reactants': ['NICOTINE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-3186', 'NADP'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['NICOTINE', 'NADPH', 'PROTON', 'CPD-3186', 'NADP'], 'id': 'RXN66-61'}, {'reactants': ['METHYL-MALONYL-COA'], 'pathway': 'methylmalonyl pathway', 'source': 'HumanCyc', 'products': ['SUC-COA'], 'ecs': ['EC-5.4.99.2'], 'cpds': ['METHYL-MALONYL-COA', 'SUC-COA'], 'id': 'METHYLMALONYL-COA-MUT-RXN'}, {'reactants': ['CPD-61'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'PROPIONATE'], 'ecs': ['EC-4.1.3.32'], 'cpds': ['CPD-61', 'PYRUVATE', 'PROPIONATE'], 'id': '23-DIMETHYLMALATE-LYASE-RXN'}, {'reactants': ['DIHYDRO-SPHINGOSINE', 'PROTON', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHYTOSPINGOSINE', 'WATER', 'NADP'], 'ecs': ['EC-1.14'], 'cpds': ['DIHYDRO-SPHINGOSINE', 'PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'PHYTOSPINGOSINE', 'WATER', 'NADP'], 'id': 'RXN3O-1380'}, {'reactants': ['INOSITOL-1-4-BISPHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'D-MYO-INOSITOL-4-PHOSPHATE'], 'ecs': ['EC-3.1.3.57'], 'cpds': ['INOSITOL-1-4-BISPHOSPHATE', 'WATER', '|Pi|', 'D-MYO-INOSITOL-4-PHOSPHATE'], 'id': '3.1.3.57-RXN'}, {'reactants': ['URIDINE', 'GTP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['UMP', 'GDP'], 'ecs': ['EC-2.7.1.48'], 'cpds': ['URIDINE', 'GTP', 'UMP', 'GDP'], 'id': 'URKI-RXN'}, {'reactants': ['GAP', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['G3P', 'NADH'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['GAP', 'NAD', 'WATER', 'G3P', 'NADH'], 'id': 'RXN-3443'}, {'reactants': ['PROTON', 'MALONYL-COA', 'ISOBUTYRYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7104', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.156'], 'cpds': ['PROTON', 'MALONYL-COA', 'ISOBUTYRYL-COA', 'CPD-7104', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-7805'}, {'reactants': ['|LYS-tRNAs|', 'LYS', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-LYS-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.6'], 'cpds': ['|LYS-tRNAs|', 'LYS', 'ATP', 'PPI', '|Charged-LYS-tRNAs|', 'AMP'], 'id': 'LYSINE--TRNA-LIGASE-RXN'}, {'reactants': ['CPD-720', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-719', 'WATER'], 'ecs': [''], 'cpds': ['CPD-720', 'OXYGEN-MOLECULE', 'CPD-719', 'WATER'], 'id': 'RXN-4241'}, {'reactants': ['NAD', 'MANNITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MANNOSE', 'NADH'], 'ecs': ['EC-1.1.1.255'], 'cpds': ['NAD', 'MANNITOL', 'MANNOSE', 'NADH'], 'id': '1.1.1.255-RXN'}, {'reactants': ['UDP-AA-GLUTAMATE', '|Lysine-or-DAP|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|UDP-N-acetylmuramoyl-Tripeptide|', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.13'], 'cpds': ['UDP-AA-GLUTAMATE', '|Lysine-or-DAP|', 'ATP', '|UDP-N-acetylmuramoyl-Tripeptide|', '|Pi|', 'ADP'], 'id': 'RXN-8972'}, {'reactants': ['NADP', 'MAL'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['NADPH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'ecs': ['EC-1.1.1.40'], 'cpds': ['NADP', 'MAL', 'NADPH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'id': 'MALIC-NADP-RXN'}, {'reactants': ['ACETYL-COA', 'SEROTONIN'], 'pathway': 'serotonin and melatonin biosynthesis', 'source': 'HumanCyc', 'products': ['CO-A', 'N-ACETYL-SEROTONIN'], 'ecs': ['EC-2.3.1.87'], 'cpds': ['ACETYL-COA', 'SEROTONIN', 'CO-A', 'N-ACETYL-SEROTONIN'], 'id': 'RXN3DJ-35528'}, {'reactants': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', '|Pi|', 'NADP'], 'pathway': 'proline biosynthesis II', 'source': 'HumanCyc', 'products': ['L-GLUTAMATE-5-P', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.41'], 'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', '|Pi|', 'NADP', 'L-GLUTAMATE-5-P', 'NADPH', 'PROTON'], 'id': 'GLUTSEMIALDEHYDROG-RXN'}, {'reactants': ['5-10-METHENYL-THF', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '5-FORMYL-THF'], 'ecs': [''], 'cpds': ['5-10-METHENYL-THF', 'WATER', 'PROTON', '5-FORMYL-THF'], 'id': 'RXN-6321'}, {'reactants': ['1-O-GALLOYL-BETA-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'GLC'], 'ecs': ['EC-2.3.1.90'], 'cpds': ['1-O-GALLOYL-BETA-D-GLUCOSE', '1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'GLC'], 'id': '2.3.1.90-RXN'}, {'reactants': ['CPD-8901', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-L-lysine|', 'SUC', 'FORMALDEHYDE', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11.27'], 'cpds': ['CPD-8901', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', '|Protein-L-lysine|', 'SUC', 'FORMALDEHYDE', 'CARBON-DIOXIDE'], 'id': 'RXN-8661'}, {'reactants': ['AMP', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE-15-BISPHOSPHATE', 'ADENINE'], 'ecs': [''], 'cpds': ['AMP', '|Pi|', 'RIBOSE-15-BISPHOSPHATE', 'ADENINE'], 'id': 'RXN-8800'}, {'reactants': ['CPD-10228'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10229', '|Pi|'], 'ecs': [''], 'cpds': ['CPD-10228', 'CPD-10229', '|Pi|'], 'id': 'RXN-9585'}, {'reactants': ['CPD-711'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-713'], 'ecs': [''], 'cpds': ['CPD-711', 'PROTON', 'CPD-713'], 'id': 'RXN-714'}, {'reactants': ['ATP', 'DGMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'DGDP'], 'ecs': ['EC-2.7.4.12'], 'cpds': ['ATP', 'DGMP', 'PROTON', 'ADP', 'DGDP'], 'id': 'GMKALT-RXN'}, {'reactants': ['CPD-7646', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7647', 'WATER'], 'ecs': [''], 'cpds': ['CPD-7646', 'GLT', 'CPD-7647', 'WATER'], 'id': 'RXN-8122'}, {'reactants': ['NADH', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'ADP'], 'ecs': ['EC-2.7.1.86'], 'cpds': ['NADH', 'ATP', 'PROTON', 'NADPH', 'ADP'], 'id': 'NADH-KINASE-RXN'}, {'reactants': ['131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADPH', 'PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'], 'id': 'RXN-8799'}, {'reactants': ['PROTON', 'COUMARATE', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-676', 'WATER', 'NADP'], 'ecs': [''], 'cpds': ['PROTON', 'COUMARATE', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-676', 'WATER', 'NADP'], 'id': 'RXN-1103'}, {'reactants': ['INDOLE_ACETALDEHYDE', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE_ACETATE_AUXIN', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['INDOLE_ACETALDEHYDE', 'NAD-P-OR-NOP', 'WATER', 'INDOLE_ACETATE_AUXIN', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-5581'}, {'reactants': ['PROTON', 'CPD-4581', 'NADPH'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['ZYMOSTEROL', 'NADP'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['PROTON', 'CPD-4581', 'NADPH', 'ZYMOSTEROL', 'NADP'], 'id': 'RXN66-319'}, {'reactants': ['CPD-69', 'HCO3', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBAMATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.2.1.104'], 'cpds': ['CPD-69', 'HCO3', 'PROTON', 'CARBAMATE', 'CARBON-DIOXIDE'], 'id': 'R524-RXN'}, {'reactants': ['CPD-233'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1067'], 'ecs': ['EC-5.4.3.3'], 'cpds': ['CPD-233', 'CPD-1067'], 'id': 'BETA-LYSINE-56-AMINOMUTASE-RXN'}, {'reactants': ['GLYCERATE', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TARTRONATE-S-ALD', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.60'], 'cpds': ['GLYCERATE', 'NAD-P-OR-NOP', 'TARTRONATE-S-ALD', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'TSA-REDUCT-RXN'}, {'reactants': ['OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9956', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE', 'CPD-9956', 'ADENOSYL-HOMO-CYS'], 'id': 'DHHB-METHYLTRANSFER-RXN'}, {'reactants': ['PROTON', 'CPD-710', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-712', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-710', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-712', 'WATER', 'NADP'], 'id': 'RXN-773'}, {'reactants': ['NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN'], 'pathway': 'tetrahydrobioprein biosynthesis II', 'source': 'HumanCyc', 'products': ['NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'ecs': ['EC-1.1.1.220'], 'cpds': ['NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'id': '1.1.1.220-RXN'}, {'reactants': ['PROTON', 'CPD-7608', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7610', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CPD-7608', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-7610', 'NADP', 'WATER'], 'id': 'RXN-8085'}, {'reactants': ['FADH2', 'ACRYLYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FAD', 'PROPIONYL-COA'], 'ecs': ['EC-1.3.99.3'], 'cpds': ['FADH2', 'ACRYLYL-COA', 'FAD', 'PROPIONYL-COA'], 'id': 'PROPCOASYN-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'PROTEIN-L-BETA-ISOASPARTATES'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'PROTEIN-L-BETA-ISOSPARTATE-METHYL-ESTERS'], 'ecs': ['EC-2.1.1.77'], 'cpds': ['S-ADENOSYLMETHIONINE', 'PROTEIN-L-BETA-ISOASPARTATES', 'ADENOSYL-HOMO-CYS', 'PROTEIN-L-BETA-ISOSPARTATE-METHYL-ESTERS'], 'id': '2.1.1.77-RXN'}, {'reactants': ['CPD-195', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-196', 'PPI', 'OCTANOYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CPD-195', 'ATP', 'CO-A', 'CPD-196', 'PPI', 'OCTANOYL-COA', 'AMP'], 'id': 'R223-RXN'}, {'reactants': ['N-ALPHA-ACETYLORNITHINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ORNITHINE', 'ACET'], 'ecs': ['EC-3.5.1.16'], 'cpds': ['N-ALPHA-ACETYLORNITHINE', 'WATER', 'L-ORNITHINE', 'ACET'], 'id': 'ACETYLORNDEACET-RXN'}, {'reactants': ['CHORISMATE', 'GLN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-AMINO-4-DEOXYCHORISMATE', 'GLT'], 'ecs': ['EC-2.6.1.85'], 'cpds': ['CHORISMATE', 'GLN', '4-AMINO-4-DEOXYCHORISMATE', 'GLT'], 'id': 'PABASYN-RXN'}, {'reactants': ['CPD-3189'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3192'], 'ecs': [''], 'cpds': ['CPD-3189', 'CPD-3192'], 'id': 'RXN66-148'}, {'reactants': ['DEACETOXYCEPHALOSPORIN-C', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DEACETYLCEPHALOSPORIN-C', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11.26'], 'cpds': ['DEACETOXYCEPHALOSPORIN-C', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'DEACETYLCEPHALOSPORIN-C', 'SUC', 'CARBON-DIOXIDE'], 'id': '1.14.11.26-RXN'}, {'reactants': ['SORBITOL', 'NAD'], 'pathway': 'sorbitol utilization', 'source': 'HumanCyc', 'products': ['FRU', 'NADH'], 'ecs': ['EC-1.1.1.14'], 'cpds': ['SORBITOL', 'NAD', 'FRU', 'NADH'], 'id': 'RXN-7644'}, {'reactants': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.153'], 'cpds': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ATP', 'PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'ADP'], 'id': '2.7.1.153-RXN'}, {'reactants': ['AMMONIA', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'AMP', 'GMP'], 'ecs': ['EC-6.3.4.1'], 'cpds': ['AMMONIA', 'ATP', 'PPI', 'AMP', 'GMP'], 'id': 'GMP-SYN-NH3-RXN'}, {'reactants': ['CYTIDINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CMP', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CYTIDINE', 'ATP', 'PROTON', 'CMP', 'ADP'], 'id': 'CYTIKIN-RXN'}, {'reactants': ['|L-1-phosphatidyl-inositols|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-177', 'ADP'], 'ecs': ['EC-2.7.1.137'], 'cpds': ['|L-1-phosphatidyl-inositols|', 'ATP', 'CPD-177', 'ADP'], 'id': '1-PHOSPHATIDYLINOSITOL-3-KINASE-RXN'}, {'reactants': ['L-ORNITHINE', 'CARBAMOYL-P'], 'pathway': 'arginine biosynthesis IV', 'source': 'HumanCyc', 'products': ['L-CITRULLINE', '|Pi|'], 'ecs': ['EC-2.1.3.3'], 'cpds': ['L-ORNITHINE', 'CARBAMOYL-P', 'L-CITRULLINE', '|Pi|'], 'id': 'ORNCARBAMTRANSFER-RXN'}, {'reactants': ['CPD-259', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NITRITE', 'HYDROQUINONE', 'PROTON', 'E-'], 'ecs': [''], 'cpds': ['CPD-259', 'WATER', 'NITRITE', 'HYDROQUINONE', 'PROTON', 'E-'], 'id': 'AMINOPHENOL-NITRITE-REDUCTASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'L-KYNURENINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'CPD-476'], 'ecs': ['EC-2.6.1.7'], 'cpds': ['2-KETOGLUTARATE', 'L-KYNURENINE', 'GLT', 'CPD-476'], 'id': '2.6.1.7-RXN'}, {'reactants': ['CPD-8538'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8537'], 'ecs': ['EC-5.4.99.12'], 'cpds': ['CPD-8538', 'CPD-8537'], 'id': 'TRNA-PSEUDOURIDINE-SYNTHASE-I-RXN'}, {'reactants': ['SOLANESYL-PYROPHOSPHATE', '|4-hydroxybenzoate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NONAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'ecs': ['EC-2.5.1.39'], 'cpds': ['SOLANESYL-PYROPHOSPHATE', '|4-hydroxybenzoate|', 'NONAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'id': '2.5.1.39-RXN'}, {'reactants': ['GTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP', '|Pi|'], 'ecs': ['EC-3.6.5.1'], 'cpds': ['GTP', 'WATER', 'GDP', '|Pi|'], 'id': 'RXN0-1021'}, {'reactants': ['CPD-9610', '|4-hydroxybenzoate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9864', 'PPI'], 'ecs': ['EC-2.5.1.39'], 'cpds': ['CPD-9610', '|4-hydroxybenzoate|', 'CPD-9864', 'PPI'], 'id': 'RXN-9230'}, {'reactants': ['A-FATTY-ALCOHOL', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fatty-Aldehydes|', 'HYDROGEN-PEROXIDE'], 'ecs': [''], 'cpds': ['A-FATTY-ALCOHOL', 'OXYGEN-MOLECULE', '|Fatty-Aldehydes|', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-4444'}, {'reactants': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'SUCC-S-ALD'], 'ecs': ['EC-2.6.1.19'], 'cpds': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE', 'GLT', 'SUCC-S-ALD'], 'id': 'GABATRANSAM-RXN'}, {'reactants': ['2R-HYDROPEROXY-FATTY-ACIDS'], 'pathway': 'fatty acid &alpha;-oxidation', 'source': 'HumanCyc', 'products': ['|Fatty-Aldehydes|', 'CARBON-DIOXIDE', 'WATER'], 'ecs': [''], 'cpds': ['2R-HYDROPEROXY-FATTY-ACIDS', '|Fatty-Aldehydes|', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-4122'}, {'reactants': ['RIBOSE-15-BISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PRPP', 'ADP'], 'ecs': ['EC-2.7.4'], 'cpds': ['RIBOSE-15-BISPHOSPHATE', 'ATP', 'PROTON', 'PRPP', 'ADP'], 'id': 'RXN0-1401'}, {'reactants': ['PHYTOALEXIN-CMPD', 'NADPH', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BERGAPTOL', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['PHYTOALEXIN-CMPD', 'NADPH', 'OXYGEN-MOLECULE', 'PROTON', 'BERGAPTOL', 'NADP', 'WATER'], 'id': 'RXN-8387'}, {'reactants': ['PROTON', 'CPD-6645', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KIEVITONE-CPD', 'NADP'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-6645', 'NADPH', 'KIEVITONE-CPD', 'NADP'], 'id': 'RXN-7227'}, {'reactants': ['CAFFEOYL-COA', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FERULOYL-COA', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.104'], 'cpds': ['CAFFEOYL-COA', 'S-ADENOSYLMETHIONINE', 'PROTON', 'FERULOYL-COA', 'ADENOSYL-HOMO-CYS'], 'id': 'CAFFEOYL-COA-O-METHYLTRANSFERASE-RXN'}, {'reactants': ['CDPDIACYLGLYCEROL', 'SER'], 'pathway': 'phosphatidyl-ethanolamine biosynthesis', 'source': 'HumanCyc', 'products': ['CMP', 'L-1-PHOSPHATIDYL-SERINE'], 'ecs': ['EC-2.7.8.8'], 'cpds': ['CDPDIACYLGLYCEROL', 'SER', 'CMP', 'L-1-PHOSPHATIDYL-SERINE'], 'id': 'PHOSPHASERSYN-RXN'}, {'reactants': ['|L-1-phosphatidyl-inositols|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-452', 'UDP'], 'ecs': ['EC-2.4.1.198'], 'cpds': ['|L-1-phosphatidyl-inositols|', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-452', 'UDP'], 'id': '2.4.1.198-RXN'}, {'reactants': ['CPD-627'], 'pathway': 'itaconate degradation', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'ACETYL-COA'], 'ecs': ['EC-4.1.3.25'], 'cpds': ['CPD-627', 'PYRUVATE', 'ACETYL-COA'], 'id': 'CITRAMALYL-COA-LYASE-RXN'}, {'reactants': ['FERULIC-ACID', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FERULOYL-COA', 'AMP'], 'ecs': ['EC-6.2.1.12'], 'cpds': ['FERULIC-ACID', 'CO-A', 'ATP', 'FERULOYL-COA', 'AMP'], 'id': 'RXN-1105'}, {'reactants': ['CPD-54', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'CPD-60'], 'ecs': ['EC-3.5.4.8'], 'cpds': ['CPD-54', 'WATER', 'PROTON', 'AMMONIA', 'CPD-60'], 'id': 'R13-RXN'}, {'reactants': ['CYS', 'WATER'], 'pathway': 'L-cysteine degradation II', 'source': 'HumanCyc', 'products': ['AMMONIA', 'PYRUVATE', 'HS'], 'ecs': ['EC-4.4.1.1'], 'cpds': ['CYS', 'WATER', 'AMMONIA', 'PYRUVATE', 'HS'], 'id': 'LCYSDESULF-RXN'}, {'reactants': ['CPD-7682', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-468', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.31'], 'cpds': ['CPD-7682', 'NAD', 'WATER', 'CPD-468', 'NADH', 'PROTON'], 'id': 'RXN-8162'}, {'reactants': ['CPD-9941'], 'pathway': 'beta-carboline biosynthesis', 'source': 'HumanCyc', 'products': ['|Demethylated-methyl-acceptors|', 'CPD-9940'], 'ecs': [''], 'cpds': ['CPD-9941', '|Demethylated-methyl-acceptors|', 'CPD-9940'], 'id': 'RXN-9320'}, {'reactants': ['URIDINE', 'CYS', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '2-THIOURIDINE', 'L-ALPHA-ALANINE', 'AMP'], 'ecs': [''], 'cpds': ['URIDINE', 'CYS', 'ATP', 'PPI', '2-THIOURIDINE', 'L-ALPHA-ALANINE', 'AMP'], 'id': 'RXN0-2023'}, {'reactants': ['PROTON', 'CPD-9800'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8186', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-9800', 'CPD-8186', 'WATER'], 'id': 'RXN-9261'}, {'reactants': ['CPD-3141', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'CPD-6644'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-3141', 'CPD-4211', 'PPI', 'CPD-6644'], 'id': 'RXN-7143'}, {'reactants': ['CPD-9828'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9831'], 'ecs': [''], 'cpds': ['CPD-9828', 'CPD-9831'], 'id': 'RXN-9265'}, {'reactants': ['CPD-6142', 'S-ADENOSYLMETHIONINE'], 'pathway': '&beta;-alanine betaine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-6181', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-6142', 'S-ADENOSYLMETHIONINE', 'CPD-6181', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-6464'}, {'reactants': ['FRU', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', 'ADP'], 'ecs': ['EC-2.7.1.4'], 'cpds': ['FRU', 'ATP', 'FRUCTOSE-6P', 'ADP'], 'id': 'FRUCTOKINASE-RXN'}, {'reactants': ['TIGLYL-COA', 'WATER'], 'pathway': '2-methylbutyrate biosynthesis', 'source': 'HumanCyc', 'products': ['2-METHYL-3-HYDROXY-BUTYRYL-COA'], 'ecs': ['EC-4.2.1.17'], 'cpds': ['TIGLYL-COA', 'WATER', '2-METHYL-3-HYDROXY-BUTYRYL-COA'], 'id': 'TIGLYLCOA-HYDROXY-RXN'}, {'reactants': ['CPD1F-140', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-139', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11.15'], 'cpds': ['CPD1F-140', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD1F-139', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN1F-170'}, {'reactants': ['GLC-6-P'], 'pathway': 'GDP-mannose biosynthesis II', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.9'], 'cpds': ['GLC-6-P', 'FRUCTOSE-6P'], 'id': 'PGLUCISOM-RXN'}, {'reactants': ['GERANYLGERANYL-PP', 'PROT-CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'S-GERANYLGERANYL-PROTEIN'], 'ecs': ['EC-2.5.1.60'], 'cpds': ['GERANYLGERANYL-PP', 'PROT-CYS', 'PPI', 'S-GERANYLGERANYL-PROTEIN'], 'id': '2.5.1.60-RXN'}, {'reactants': ['PROTON', 'CPD-4568', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4573', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['PROTON', 'CPD-4568', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-4573', 'NADP', 'WATER'], 'id': 'RXN66-304'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4210'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4613', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4210', 'CPD-4613', 'UDP'], 'id': 'RXN-4722'}, {'reactants': ['CPD-506', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CPD-506', 'ATP', 'PROTON', 'CPD-1107', 'ADP'], 'id': 'RXN-7184'}, {'reactants': ['|GLY-tRNAs|', 'GLY', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-GLY-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.14'], 'cpds': ['|GLY-tRNAs|', 'GLY', 'ATP', 'PPI', '|Charged-GLY-tRNAs|', 'AMP'], 'id': 'GLYCINE--TRNA-LIGASE-RXN'}, {'reactants': ['OXOPENTENOATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-HYDROXY-2-KETOVALERATE'], 'ecs': ['EC-4.2.1.80'], 'cpds': ['OXOPENTENOATE', 'WATER', '4-HYDROXY-2-KETOVALERATE'], 'id': '2-OXOPENT-4-ENOATE-HYDRATASE-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-332'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4615', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-332', 'CPD-4615', 'UDP'], 'id': 'RXN-4724'}, {'reactants': ['MALEAMATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MALEATE', 'AMMONIA'], 'ecs': ['EC-3.5.1'], 'cpds': ['MALEAMATE', 'WATER', 'PROTON', 'MALEATE', 'AMMONIA'], 'id': 'RXN-646'}, {'reactants': ['PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETALD', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.1'], 'cpds': ['PYRUVATE', 'ACETALD', 'CARBON-DIOXIDE'], 'id': 'RXN-6161'}, {'reactants': ['GTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10808', '|Pi|'], 'ecs': ['EC-3.5.4'], 'cpds': ['GTP', 'WATER', 'PROTON', 'CPD-10808', '|Pi|'], 'id': 'RXN-10055'}, {'reactants': ['CHLOROPHYLLIDE-A', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'], 'ecs': ['EC-1.3.1.33'], 'cpds': ['CHLOROPHYLLIDE-A', 'NADP', 'PROTON', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'], 'id': 'RXN1F-10'}, {'reactants': ['RHAMNULOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'RHAMNULOSE-1P', 'ADP'], 'ecs': ['EC-2.7.1.5'], 'cpds': ['RHAMNULOSE', 'ATP', 'PROTON', 'RHAMNULOSE-1P', 'ADP'], 'id': 'RHAMNULOKIN-RXN'}, {'reactants': ['ATP', 'CPD-1834', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'PPI', 'CPD-72'], 'ecs': ['EC-6.2.1.28'], 'cpds': ['ATP', 'CPD-1834', 'CO-A', 'PROTON', 'AMP', 'PPI', 'CPD-72'], 'id': '6.2.1.28-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', '|Aliphatic-Amines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROGEN-PEROXIDE', '|Aldehydes|'], 'ecs': ['EC-1.4.3.4'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', '|Aliphatic-Amines|', 'AMMONIA', 'HYDROGEN-PEROXIDE', '|Aldehydes|'], 'id': 'AMINE-OXIDASE-FLAVIN-CONTAINING-RXN'}, {'reactants': ['|Heparan-NAc-glucosaminide|', 'CPD-8597', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Heparan-glucuronate-terminal|', 'CPD-8598', 'UDP'], 'ecs': ['EC-2.4.1.225'], 'cpds': ['|Heparan-NAc-glucosaminide|', 'CPD-8597', 'UDP-GLUCURONATE', '|Heparan-glucuronate-terminal|', 'CPD-8598', 'UDP'], 'id': '2.4.1.225-RXN'}, {'reactants': ['NAD', 'CPD-369'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SORBOSE', 'NADH'], 'ecs': ['EC-1.1.1.14'], 'cpds': ['NAD', 'CPD-369', 'SORBOSE', 'NADH'], 'id': 'L-IDITOL-2-DEHYDROGENASE-RXN'}, {'reactants': ['GLT', 'CPD-671'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-FORMIMINO-L-GLUTAMATE', 'THF'], 'ecs': ['EC-2.1.2.5'], 'cpds': ['GLT', 'CPD-671', 'N-FORMIMINO-L-GLUTAMATE', 'THF'], 'id': 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN'}, {'reactants': ['CYS', 'O-SUCCINYL-L-HOMOSERINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SUC', 'L-CYSTATHIONINE'], 'ecs': ['EC-2.5.1.48'], 'cpds': ['CYS', 'O-SUCCINYL-L-HOMOSERINE', 'PROTON', 'SUC', 'L-CYSTATHIONINE'], 'id': 'O-SUCCHOMOSERLYASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|Donor-H2|', 'ECDYSONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '|Acceptor|', 'CPD-276'], 'ecs': ['EC-1.14.99.22'], 'cpds': ['OXYGEN-MOLECULE', '|Donor-H2|', 'ECDYSONE', 'WATER', '|Acceptor|', 'CPD-276'], 'id': 'ECDYSONE-20-MONOOXYGENASE-RXN'}, {'reactants': ['3-SULFINOALANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYPOTAURINE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.29'], 'cpds': ['3-SULFINOALANINE', 'HYPOTAURINE', 'CARBON-DIOXIDE'], 'id': 'SULFINOALANINE-DECARBOXYLASE-RXN'}, {'reactants': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'pathway': 'proline biosynthesis II', 'source': 'HumanCyc', 'products': ['WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'ecs': [''], 'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'id': 'SPONTPRO-RXN'}, {'reactants': ['CPD-10713', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DOLICHOL', 'NADP'], 'ecs': [''], 'cpds': ['CPD-10713', 'NADPH', 'PROTON', 'DOLICHOL', 'NADP'], 'id': 'RXN-9971'}, {'reactants': ['DEOXYXYLULOSE-5P', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRIDOXINE-5P', '|Pi|', 'WATER'], 'ecs': ['EC-2.6.99.2'], 'cpds': ['DEOXYXYLULOSE-5P', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'PROTON', 'PYRIDOXINE-5P', '|Pi|', 'WATER'], 'id': 'PDXJ-RXN'}, {'reactants': ['L-PIPECOLATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.5.1.21'], 'cpds': ['L-PIPECOLATE', 'NADP', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'NADPH', 'PROTON'], 'id': 'RXN-8166'}, {'reactants': ['XYLOSE'], 'pathway': 'xylose degradation I', 'source': 'HumanCyc', 'products': ['D-XYLULOSE'], 'ecs': ['EC-5.3.1.5'], 'cpds': ['XYLOSE', 'D-XYLULOSE'], 'id': 'XYLISOM-RXN'}, {'reactants': ['|Peptidoglycans|', 'CPD-7695'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UNDECAPRENYL-DIPHOSPHATE', '|Peptidoglycans|'], 'ecs': ['EC-2.4.1.129'], 'cpds': ['|Peptidoglycans|', 'CPD-7695', 'UNDECAPRENYL-DIPHOSPHATE', '|Peptidoglycans|'], 'id': '2.4.1.129-RXN'}, {'reactants': ['OROTIDINE-5-PHOSPHATE'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'UMP'], 'ecs': ['EC-4.1.1.23'], 'cpds': ['OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE', 'UMP'], 'id': 'OROTPDECARB-RXN'}, {'reactants': ['AMP', 'WATER'], 'pathway': 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'source': 'HumanCyc', 'products': ['RIBOSE-5P', 'ADENINE'], 'ecs': ['EC-3.2.2.4'], 'cpds': ['AMP', 'WATER', 'RIBOSE-5P', 'ADENINE'], 'id': 'AMP-NUCLEOSID-RXN'}, {'reactants': ['PROTON', 'PYRUVATE', 'GAP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DEOXYXYLULOSE-5P', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.2.1.7'], 'cpds': ['PROTON', 'PYRUVATE', 'GAP', 'DEOXYXYLULOSE-5P', 'CARBON-DIOXIDE'], 'id': 'DXS-RXN'}, {'reactants': ['SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-ENOLPYRUVYL-SHIKIMATE-5P', '|Pi|'], 'ecs': ['EC-2.5.1.19'], 'cpds': ['SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE', '3-ENOLPYRUVYL-SHIKIMATE-5P', '|Pi|'], 'id': '2.5.1.19-RXN'}, {'reactants': ['METHACRYLYL-COA', 'WATER'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['3-HYDROXY-ISOBUTYRYL-COA'], 'ecs': ['EC-4.2.1.17'], 'cpds': ['METHACRYLYL-COA', 'WATER', '3-HYDROXY-ISOBUTYRYL-COA'], 'id': 'METHYLACYLYLCOA-HYDROXY-RXN'}, {'reactants': ['DGDP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DGTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DGDP', 'ATP', 'DGTP', 'ADP'], 'id': 'DGDPKIN-RXN'}, {'reactants': ['RIBOFLAVIN', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FMN', 'CDP'], 'ecs': ['EC-2.7.1.161'], 'cpds': ['RIBOFLAVIN', 'CTP', 'PROTON', 'FMN', 'CDP'], 'id': 'RXN-9296'}, {'reactants': ['SS-DIMETHYL-BETA-PROPIOTHETIN', 'THF'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7672', '5-METHYL-THF'], 'ecs': ['EC-2.1.1'], 'cpds': ['SS-DIMETHYL-BETA-PROPIOTHETIN', 'THF', 'PROTON', 'CPD-7672', '5-METHYL-THF'], 'id': 'RXN-9736'}, {'reactants': ['CPD-18', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'LINOLEIC_ACID', 'CO-A'], 'ecs': ['EC-3.1.2'], 'cpds': ['CPD-18', 'WATER', 'PROTON', 'LINOLEIC_ACID', 'CO-A'], 'id': 'LINOLEOYL-RXN'}, {'reactants': ['2K-ADIPATE', 'NAD', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'NADH', 'GLUTARYL-COA'], 'ecs': [''], 'cpds': ['2K-ADIPATE', 'NAD', 'CO-A', 'CARBON-DIOXIDE', 'NADH', 'GLUTARYL-COA'], 'id': '2-KETO-ADIPATE-DEHYDROG-RXN'}, {'reactants': ['CPD-724'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-634'], 'ecs': [''], 'cpds': ['CPD-724', 'PROTON', 'CPD-634'], 'id': 'RXN-779'}, {'reactants': ['CPD-763', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-763', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.16'], 'cpds': ['CPD-763', 'WATER', 'ATP', 'CPD-763', '|Pi|', 'ADP'], 'id': '3.6.3.16-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ARG'], 'pathway': 'arginine degradation X (arginine monooxygenase pathway)', 'source': 'HumanCyc', 'products': ['4-GUANIDO-BUTYRAMIDE', 'WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.13.12.1'], 'cpds': ['OXYGEN-MOLECULE', 'ARG', '4-GUANIDO-BUTYRAMIDE', 'WATER', 'CARBON-DIOXIDE'], 'id': 'ARGININE-2-MONOOXYGENASE-RXN'}, {'reactants': ['PROTON', 'CPD-7682', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALLYSINE'], 'ecs': ['EC-1.2.1'], 'cpds': ['PROTON', 'CPD-7682', 'WATER', 'ALLYSINE'], 'id': 'RXN-8173'}, {'reactants': ['GDP-MANNOSE'], 'pathway': 'GDP-D-rhamnose biosynthesis', 'source': 'HumanCyc', 'products': ['WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'ecs': ['EC-4.2.1.47'], 'cpds': ['GDP-MANNOSE', 'WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'id': 'GDPMANDEHYDRA-RXN'}, {'reactants': ['DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-3-DIHYDRODIPICOLINATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.3.1.26'], 'cpds': ['DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'NAD-P-OR-NOP', '2-3-DIHYDRODIPICOLINATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'DIHYDROPICRED-RXN'}, {'reactants': ['ACETYL-GLU', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-GLUTAMYL-P', 'ADP'], 'ecs': ['EC-2.7.2.8'], 'cpds': ['ACETYL-GLU', 'ATP', 'PROTON', 'N-ACETYL-GLUTAMYL-P', 'ADP'], 'id': 'ACETYLGLUTKIN-RXN'}, {'reactants': ['CPD-6228', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6202', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD-6228', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD-6202', 'CARBON-DIOXIDE', 'SUC'], 'id': 'RXN-7589'}, {'reactants': ['L-CYSTATHIONINE', 'WATER'], 'pathway': 'cysteine biosynthesis II', 'source': 'HumanCyc', 'products': ['AMMONIA', '2-OXOBUTANOATE', 'CYS'], 'ecs': ['EC-4.4.1.1'], 'cpds': ['L-CYSTATHIONINE', 'WATER', 'AMMONIA', '2-OXOBUTANOATE', 'CYS'], 'id': 'CYSTAGLY-RXN'}, {'reactants': ['IMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['IMP', 'WATER', 'INOSINE', '|Pi|'], 'id': 'RXN-7607'}, {'reactants': ['ARABINOSE-5P', 'WATER', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': 'CMP-KDO biosynthesis I', 'source': 'HumanCyc', 'products': ['KDO-8P', '|Pi|'], 'ecs': ['EC-2.5.1.55'], 'cpds': ['ARABINOSE-5P', 'WATER', 'PHOSPHO-ENOL-PYRUVATE', 'KDO-8P', '|Pi|'], 'id': 'KDO-8PSYNTH-RXN'}, {'reactants': ['CPD-5441', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PHOSPHORYL-CHOLINE', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.103'], 'cpds': ['CPD-5441', 'S-ADENOSYLMETHIONINE', 'PROTON', 'PHOSPHORYL-CHOLINE', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-5643'}, {'reactants': ['PROPIONYL-COA', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROPIONYL-P', 'CO-A'], 'ecs': ['EC-2.3.1'], 'cpds': ['PROPIONYL-COA', '|Pi|', 'PROPIONYL-P', 'CO-A'], 'id': 'PTAALT-RXN'}, {'reactants': ['CPD-10548', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7238', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.1.1.213'], 'cpds': ['CPD-10548', 'NADH-P-OR-NOP', 'PROTON', 'CPD-7238', 'NAD-P-OR-NOP'], 'id': 'RXN-9841'}, {'reactants': ['CDP-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10137'], 'ecs': [''], 'cpds': ['CDP-D-GLUCOSE', 'CPD-10137'], 'id': 'RXN-9469'}, {'reactants': ['WATER', 'ARG'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'L-CITRULLINE'], 'ecs': ['EC-3.5.3.6'], 'cpds': ['WATER', 'ARG', 'PROTON', 'AMMONIA', 'L-CITRULLINE'], 'id': 'ARGININE-DEIMINASE-RXN'}, {'reactants': ['PROTON', 'CPD-7418'], 'pathway': '', 'source': 'HumanCyc', 'products': ['COUMARIN', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7418', 'COUMARIN', 'WATER'], 'id': 'RXN-8037'}, {'reactants': ['CPD-7104', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '4-PRENYLPHLORISOBUTYROPHENONE'], 'ecs': ['EC-2.5.1'], 'cpds': ['CPD-7104', 'CPD-4211', 'PPI', '4-PRENYLPHLORISOBUTYROPHENONE'], 'id': 'RXN-7812'}, {'reactants': ['THR'], 'pathway': 'glycine biosynthesis IV', 'source': 'HumanCyc', 'products': ['ACETALD', 'GLY'], 'ecs': ['EC-4.1.2.5'], 'cpds': ['THR', 'ACETALD', 'GLY'], 'id': 'THREONINE-ALDOLASE-RXN'}, {'reactants': ['PROTON', 'CONIFERYL-ALDEHYDE', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-HYDROXY-CONIFERALDEHYDE', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13'], 'cpds': ['PROTON', 'CONIFERYL-ALDEHYDE', 'NADPH', 'OXYGEN-MOLECULE', '5-HYDROXY-CONIFERALDEHYDE', 'NADP', 'WATER'], 'id': 'RXN-1142'}, {'reactants': ['NAD-P-OR-NOP', 'WATER', 'GLT'], 'pathway': 'proline biosynthesis II', 'source': 'HumanCyc', 'products': ['AMMONIA', 'NADH-P-OR-NOP', '2-KETOGLUTARATE'], 'ecs': ['EC-1.4.1.3'], 'cpds': ['NAD-P-OR-NOP', 'WATER', 'GLT', 'AMMONIA', 'NADH-P-OR-NOP', '2-KETOGLUTARATE'], 'id': 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN'}, {'reactants': ['PROTON', 'CPD-3630', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3631', 'NADP', 'WATER'], 'ecs': ['EC-1.1.1.246'], 'cpds': ['PROTON', 'CPD-3630', 'NADPH', 'CPD-3631', 'NADP', 'WATER'], 'id': 'RXN-3768'}, {'reactants': ['OXYGEN-MOLECULE', 'TRP'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['N-FORMYLKYNURENINE'], 'ecs': ['EC-1.13.11.11'], 'cpds': ['OXYGEN-MOLECULE', 'TRP', 'N-FORMYLKYNURENINE'], 'id': 'TRYPTOPHAN-23-DIOXYGENASE-RXN'}, {'reactants': ['OXALACETIC_ACID', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'GDP'], 'ecs': ['EC-4.1.1.32'], 'cpds': ['OXALACETIC_ACID', 'GTP', 'CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'GDP'], 'id': '4.1.1.32-RXN'}, {'reactants': ['|Oleoyl-groups|', '|Donor-H2|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Linoleoyl-groups|', '|Acceptor|', 'WATER'], 'ecs': ['EC-1.14.19.6'], 'cpds': ['|Oleoyl-groups|', '|Donor-H2|', 'OXYGEN-MOLECULE', '|Linoleoyl-groups|', '|Acceptor|', 'WATER'], 'id': 'RXN-9669'}, {'reactants': ['24DINH2-PENTANOATE', 'WATER', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-299', 'AMMONIA', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.4.1.12'], 'cpds': ['24DINH2-PENTANOATE', 'WATER', 'NAD-P-OR-NOP', 'CPD-299', 'AMMONIA', 'NADH-P-OR-NOP', 'PROTON'], 'id': '24-DIAMINOPENTANOATE-DEHYDROGENASE-RXN'}, {'reactants': ['GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': 'L-carnitine biosynthesis', 'source': 'HumanCyc', 'products': ['CARNITINE', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11.1'], 'cpds': ['GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CARNITINE', 'CARBON-DIOXIDE', 'SUC'], 'id': '1.14.11.1-RXN'}, {'reactants': ['SUPER-OXIDE', 'PROTON'], 'pathway': 'removal of superoxide radicals', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.15.1.1'], 'cpds': ['SUPER-OXIDE', 'PROTON', 'HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'], 'id': 'SUPEROX-DISMUT-RXN'}, {'reactants': ['CPD1F-137', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6975', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.3.3'], 'cpds': ['CPD1F-137', 'OXYGEN-MOLECULE', '|Donor-H2|', 'CPD-6975', 'WATER', '|Acceptor|'], 'id': 'RXN-7617'}, {'reactants': ['SUC', 'CO-A', 'ATP'], 'pathway': 'TCA cycle variation III (eukaryotic)', 'source': 'HumanCyc', 'products': ['SUC-COA', 'ADP', '|Pi|'], 'ecs': ['EC-6.2.1.5'], 'cpds': ['SUC', 'CO-A', 'ATP', 'SUC-COA', 'ADP', '|Pi|'], 'id': 'SUCCCOASYN-RXN'}, {'reactants': ['DUDP', 'ATP'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DUTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DUDP', 'ATP', 'DUTP', 'ADP'], 'id': 'DUDPKIN-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'WATER', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'HOMO-CIT', 'CO-A'], 'ecs': ['EC-2.3.3.14'], 'cpds': ['2-KETOGLUTARATE', 'WATER', 'ACETYL-COA', 'PROTON', 'HOMO-CIT', 'CO-A'], 'id': 'HOMOCITRATE-SYNTHASE-RXN'}, {'reactants': ['MANNOSE', 'ATP'], 'pathway': 'GDP-mannose metabolism', 'source': 'HumanCyc', 'products': ['MANNOSE-6P', 'ADP'], 'ecs': ['EC-2.7.1.7'], 'cpds': ['MANNOSE', 'ATP', 'MANNOSE-6P', 'ADP'], 'id': 'MANNKIN-RXN'}, {'reactants': ['CPD-1091'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UREA', 'GLYOX'], 'ecs': ['EC-4.3.2.3'], 'cpds': ['CPD-1091', 'UREA', 'GLYOX'], 'id': 'UREIDOGLYCOLATE-LYASE-RXN'}, {'reactants': ['MALTOTRIOSE', 'MALTOSE'], 'pathway': 'glycogen degradation I', 'source': 'HumanCyc', 'products': ['MALTOTETRAOSE', 'GLC'], 'ecs': ['EC-2.4.1.25'], 'cpds': ['MALTOTRIOSE', 'MALTOSE', 'MALTOTETRAOSE', 'GLC'], 'id': 'AMYLOMALT-RXN'}, {'reactants': ['CPD1F-96', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1F-86', 'SUC', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11'], 'cpds': ['CPD1F-96', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD1F-86', 'SUC', 'CARBON-DIOXIDE'], 'id': 'RXN1F-101'}, {'reactants': ['NAD', '|Alcohols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', '|Aldehydes-Or-Ketones|'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['NAD', '|Alcohols|', 'NADH', '|Aldehydes-Or-Ketones|'], 'id': 'ALCOHOL-DEHYDROG-GENERIC-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'PEPTIDE L-ASPARTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Peptide-3-hydroxy-L-Aspartates|', 'CARBON-DIOXIDE', 'SUC', 'PEPTIDE 3-HYDROXY-L-ASPARTATE'], 'ecs': ['EC-1.14.11.16'], 'cpds': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'PEPTIDE L-ASPARTATE', '|Peptide-3-hydroxy-L-Aspartates|', 'CARBON-DIOXIDE', 'SUC', 'PEPTIDE 3-HYDROXY-L-ASPARTATE'], 'id': 'PEPTIDE-ASPARTATE-BETA-DIOXYGENASE-RXN'}, {'reactants': ['PROPIONATE', 'ACETYL-COA'], 'pathway': '2-methylbutyrate biosynthesis', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'ACET'], 'ecs': ['EC-2.8.3.1'], 'cpds': ['PROPIONATE', 'ACETYL-COA', 'PROPIONYL-COA', 'ACET'], 'id': 'PROPIONATE-COA-TRANSFERASE-RXN'}, {'reactants': ['|VAL-tRNAs|', 'VAL', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-VAL-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.9'], 'cpds': ['|VAL-tRNAs|', 'VAL', 'ATP', 'PPI', '|Charged-VAL-tRNAs|', 'AMP'], 'id': 'VALINE--TRNA-LIGASE-RXN'}, {'reactants': ['CPD-7643', '|Amino-Acids-20|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7644', '|2-Oxo-Acids|'], 'ecs': [''], 'cpds': ['CPD-7643', '|Amino-Acids-20|', 'CPD-7644', '|2-Oxo-Acids|'], 'id': 'RXN-8119'}, {'reactants': ['CPD-9858', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9859', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-9858', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-9859', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9227'}, {'reactants': ['WATER', 'CPD-535'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'FRUCTOSE-6P'], 'ecs': ['EC-3.1.3.46'], 'cpds': ['WATER', 'CPD-535', '|Pi|', 'FRUCTOSE-6P'], 'id': '3.1.3.46-RXN'}, {'reactants': ['FMNH2', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIMETHYLBENZIMIDAZOLE', 'ERYTHROSE-4P', 'WATER'], 'ecs': ['EC-1.14.99'], 'cpds': ['FMNH2', 'OXYGEN-MOLECULE', 'DIMETHYLBENZIMIDAZOLE', 'ERYTHROSE-4P', 'WATER'], 'id': 'RXN-8771'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', '|Fatty-Acyl-CoA|', 'WATER'], 'pathway': 'acyl-CoA hydrolysis', 'source': 'HumanCyc', 'products': ['|Fatty-Acids|', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', '|Fatty-Acyl-CoA|', 'WATER', '|Fatty-Acids|', 'CO-A'], 'id': 'THIOESTER-RXN'}, {'reactants': ['PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'], 'ecs': ['EC-2.5.1.9'], 'cpds': ['PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'], 'id': 'RIBOFLAVIN-SYN-RXN'}, {'reactants': ['CPD-377', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-339', 'ADP'], 'ecs': ['EC-2.7.1.13'], 'cpds': ['CPD-377', 'ATP', 'PROTON', 'CPD-339', 'ADP'], 'id': 'DEHYDOGLUCONOKINASE-RXN'}, {'reactants': ['COUMARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9800'], 'ecs': [''], 'cpds': ['COUMARATE', 'CPD-9800'], 'id': 'RXN-9260'}, {'reactants': ['WATER', 'D-SEDOHEPTULOSE-1-7-P2'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'D-SEDOHEPTULOSE-7-P'], 'ecs': ['EC-3.1.3.37'], 'cpds': ['WATER', 'D-SEDOHEPTULOSE-1-7-P2', '|Pi|', 'D-SEDOHEPTULOSE-7-P'], 'id': 'SEDOHEPTULOSE-BISPHOSPHATASE-RXN'}, {'reactants': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'LOGANIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'SECOLOGANIN-CPD'], 'ecs': ['EC-1.3.3.9'], 'cpds': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'LOGANIN', 'WATER', 'NADP', 'SECOLOGANIN-CPD'], 'id': '1.3.3.9-RXN'}, {'reactants': ['4-METHYL-MYO-INOSITOL', 'CPD-458'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8058', 'MYO-INOSITOL'], 'ecs': ['EC-2.4.1'], 'cpds': ['4-METHYL-MYO-INOSITOL', 'CPD-458', 'CPD-8058', 'MYO-INOSITOL'], 'id': 'RXN-8281'}, {'reactants': ['ATP', 'NICOTINATE_NUCLEOTIDE'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['PPI', 'DEAMIDO-NAD'], 'ecs': ['EC-2.7.7.18'], 'cpds': ['ATP', 'NICOTINATE_NUCLEOTIDE', 'PPI', 'DEAMIDO-NAD'], 'id': 'NICONUCADENYLYLTRAN-RXN'}, {'reactants': ['|MET-tRNAs|', 'MET', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['PPI', '|Charged-MET-tRNAs|', 'AMP'], 'ecs': ['EC-6.1.1.10'], 'cpds': ['|MET-tRNAs|', 'MET', 'ATP', 'PPI', '|Charged-MET-tRNAs|', 'AMP'], 'id': 'METHIONINE--TRNA-LIGASE-RXN'}, {'reactants': ['D-4-HYDROXY-2-KETO-GLUTARATE'], 'pathway': '4-hydroxyproline degradation I', 'source': 'HumanCyc', 'products': ['GLYOX', 'PYRUVATE'], 'ecs': ['EC-4.1.3.16'], 'cpds': ['D-4-HYDROXY-2-KETO-GLUTARATE', 'GLYOX', 'PYRUVATE'], 'id': '4OH2OXOGLUTARALDOL-RXN'}, {'reactants': ['LYS', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALLYSINE', 'NADH', 'PROTON', 'AMMONIA'], 'ecs': ['EC-1.4.1.18'], 'cpds': ['LYS', 'NAD', 'WATER', 'ALLYSINE', 'NADH', 'PROTON', 'AMMONIA'], 'id': 'RXN-8808'}, {'reactants': ['PROTON', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'GLT', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['LL-DIAMINOPIMELATE', '2-KETOGLUTARATE'], 'ecs': ['EC-2.6.1.83'], 'cpds': ['PROTON', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'GLT', 'WATER', 'LL-DIAMINOPIMELATE', '2-KETOGLUTARATE'], 'id': 'RXN-7737'}, {'reactants': ['ACETOIN', 'CO-A', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETALD', 'ACETYL-COA', 'NADH'], 'ecs': ['EC-2.3.1'], 'cpds': ['ACETOIN', 'CO-A', 'NAD', 'ACETALD', 'ACETYL-COA', 'NADH'], 'id': 'RXN-9718'}, {'reactants': ['6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-HYDROXYPIMELYL-COA'], 'ecs': ['EC-3.7.1'], 'cpds': ['6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'WATER', 'PROTON', '3-HYDROXYPIMELYL-COA'], 'id': 'OAHTHAUERA-RXN'}, {'reactants': ['PROTON', 'P-HYDROXY-PHENYLPYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'], 'ecs': ['EC-4.1.1.80'], 'cpds': ['PROTON', 'P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'], 'id': '4.1.1.80-RXN'}, {'reactants': ['PPI', 'UMP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PRPP', 'URACIL'], 'ecs': ['EC-2.4.2.9'], 'cpds': ['PPI', 'UMP', 'PRPP', 'URACIL'], 'id': 'URACIL-PRIBOSYLTRANS-RXN'}, {'reactants': ['CPD-1828', 'CPD-10585'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALGINATE'], 'ecs': [''], 'cpds': ['CPD-1828', 'CPD-10585', 'ALGINATE'], 'id': 'RXN-9839'}, {'reactants': ['UDP-GLUCOSE', 'CPD-9980'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9981', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-9980', 'PROTON', 'CPD-9981', 'UDP'], 'id': 'RXN-9372'}, {'reactants': ['METHYLENE-THF', 'NAD'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['5-10-METHENYL-THF', 'NADH'], 'ecs': ['EC-1.5.1.15'], 'cpds': ['METHYLENE-THF', 'NAD', '5-10-METHENYL-THF', 'NADH'], 'id': '1.5.1.15-RXN'}, {'reactants': ['|Pyrimidodiazepines|', 'OXIDIZED-GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'GLUTATHIONE'], 'ecs': ['EC-1.5.4.1'], 'cpds': ['|Pyrimidodiazepines|', 'OXIDIZED-GLUTATHIONE', '6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'GLUTATHIONE'], 'id': '1.5.4.1-RXN'}, {'reactants': ['D-LACTOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'ACRYLYL-COA'], 'ecs': ['EC-4.2.1.54'], 'cpds': ['D-LACTOYL-COA', 'WATER', 'ACRYLYL-COA'], 'id': 'LACTOYL-COA-DEHYDRATASE-RXN'}, {'reactants': ['|2-hydroxyacyl-glutathiones|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUTATHIONE', '|2-Hydroxy-carboxylates|'], 'ecs': ['EC-3.1.2.6'], 'cpds': ['|2-hydroxyacyl-glutathiones|', 'WATER', 'GLUTATHIONE', '|2-Hydroxy-carboxylates|'], 'id': 'RXN-7919'}, {'reactants': ['S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-METHYLTHIOADENOSINE', 'CPD-68'], 'ecs': ['EC-4.4.1.14'], 'cpds': ['S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE', 'CPD-68'], 'id': '4.4.1.14-RXN'}, {'reactants': ['PROTON', 'CPD-8607', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8608', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['PROTON', 'CPD-8607', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-8608', 'WATER', 'NADP'], 'id': 'RXN66-12'}, {'reactants': ['MET', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'CPD-397'], 'ecs': ['EC-2.1.1.12'], 'cpds': ['MET', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'CPD-397'], 'id': 'METHIONINE-S-METHYLTRANSFERASE-RXN'}, {'reactants': ['MAL'], 'pathway': 'TCA cycle variation III (eukaryotic)', 'source': 'HumanCyc', 'products': ['FUM', 'WATER'], 'ecs': ['EC-4.2.1.2'], 'cpds': ['MAL', 'FUM', 'WATER'], 'id': 'FUMHYDR-RXN'}, {'reactants': ['OLEOYL-COA', '|Lipids|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oleoyl-groups|', 'CO-A'], 'ecs': [''], 'cpds': ['OLEOYL-COA', '|Lipids|', '|Oleoyl-groups|', 'CO-A'], 'id': 'RXN-9670'}, {'reactants': ['PROTON', 'PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-ACETO-LACTATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.2.1.6'], 'cpds': ['PROTON', 'PYRUVATE', '2-ACETO-LACTATE', 'CARBON-DIOXIDE'], 'id': 'ACETOLACTSYN-RXN'}, {'reactants': ['GDP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['GDP', 'ATP', 'GTP', 'ADP'], 'id': 'GDPKIN-RXN'}, {'reactants': ['SS-DIMETHYL-BETA-PROPIOTHETIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7670', 'ACRYLATE'], 'ecs': ['EC-4.4.1.3'], 'cpds': ['SS-DIMETHYL-BETA-PROPIOTHETIN', 'PROTON', 'CPD-7670', 'ACRYLATE'], 'id': 'DIMETHYLPROPIOTHETIN-DETHIOMETHYLASE-RXN'}, {'reactants': ['L-GALACTOSE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-330', 'NADH'], 'ecs': ['EC-1.1.1'], 'cpds': ['L-GALACTOSE', 'NAD', 'PROTON', 'CPD-330', 'NADH'], 'id': 'RXN-1884'}, {'reactants': ['CPD-9981', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['7-DEOXYLOGANIN', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-9981', 'S-ADENOSYLMETHIONINE', '7-DEOXYLOGANIN', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9373'}, {'reactants': ['RHAMNULOSE-1P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['LACTALD', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-4.1.2.19'], 'cpds': ['RHAMNULOSE-1P', 'LACTALD', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'RHAMNULPALDOL-RXN'}, {'reactants': ['|DNA-Adenines|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|DNA-6-Methyl-Amino-Purines|'], 'ecs': ['EC-2.1.1.72'], 'cpds': ['|DNA-Adenines|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|DNA-6-Methyl-Amino-Purines|'], 'id': '2.1.1.72-RXN'}, {'reactants': ['LEU', '2-KETOGLUTARATE'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['GLT', '2K-4CH3-PENTANOATE'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['LEU', '2-KETOGLUTARATE', 'GLT', '2K-4CH3-PENTANOATE'], 'id': 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN'}, {'reactants': ['CPD-9699', 'GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9700', 'CYS-GLY'], 'ecs': ['EC-2.3.2.2'], 'cpds': ['CPD-9699', 'GLUTATHIONE', 'CPD-9700', 'CYS-GLY'], 'id': 'RXN-9157'}, {'reactants': ['ISOVALERYL-COA', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-METHYL-CROTONYL-COA', '|Donor-H2|'], 'ecs': ['EC-1.3.99.10'], 'cpds': ['ISOVALERYL-COA', '|Acceptor|', '3-METHYL-CROTONYL-COA', '|Donor-H2|'], 'id': 'RXN0-2301'}, {'reactants': ['CPD-280', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUTARATE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.20'], 'cpds': ['CPD-280', 'NADP', 'WATER', 'GLUTARATE', 'NADPH', 'PROTON'], 'id': 'RXN-8182'}, {'reactants': ['CPD-10570', '|Heat|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['VITAMIN_D3'], 'ecs': [''], 'cpds': ['CPD-10570', '|Heat|', 'VITAMIN_D3'], 'id': 'RXN-9828'}, {'reactants': ['PROTON', 'NIACINE', 'D-RIBULOSE-1-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8259', '|Pi|'], 'ecs': ['EC-2.4.2'], 'cpds': ['PROTON', 'NIACINE', 'D-RIBULOSE-1-P', 'CPD-8259', '|Pi|'], 'id': 'RXN-8442'}, {'reactants': ['WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NICOTINAMIDE_NUCLEOTIDE', 'AMP'], 'ecs': ['EC-3.6.1.22'], 'cpds': ['WATER', 'NAD', 'NICOTINAMIDE_NUCLEOTIDE', 'AMP'], 'id': 'NADPYROPHOSPHAT-RXN'}, {'reactants': ['GLC-1-P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP-D-GLUCOSE', 'PPI'], 'ecs': ['EC-2.7.7.27'], 'cpds': ['GLC-1-P', 'ATP', 'ADP-D-GLUCOSE', 'PPI'], 'id': 'GLUC1PADENYLTRANS-RXN'}, {'reactants': ['CPD-9137', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12179', 'PROTON', 'PYRUVATE', 'CH3-MALONATE-S-ALD'], 'ecs': [''], 'cpds': ['CPD-9137', 'WATER', 'CPD-12179', 'PROTON', 'PYRUVATE', 'CH3-MALONATE-S-ALD'], 'id': 'RXN-8824'}, {'reactants': ['|Hemes|', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Hemes|', 'ADP', '|Pi|'], 'ecs': [''], 'cpds': ['|Hemes|', 'ATP', 'WATER', '|Hemes|', 'ADP', '|Pi|'], 'id': 'TRANS-RXN54L-4082'}, {'reactants': ['|Cations|', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cations|', 'ADP', '|Pi|'], 'ecs': [''], 'cpds': ['|Cations|', 'ATP', 'WATER', '|Cations|', 'ADP', '|Pi|'], 'id': 'TRANS-RXN54L-2980'}, {'reactants': ['|Multidrug|', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Multidrug|', 'ADP', '|Pi|'], 'ecs': [''], 'cpds': ['|Multidrug|', 'ATP', 'WATER', '|Multidrug|', 'ADP', '|Pi|'], 'id': 'TRANS-RXN54L-2923'}, {'reactants': ['PHOSPHATE-GROUP', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['Unknown substrate-6-phosphate', 'PYRUVATE'], 'ecs': [''], 'cpds': ['PHOSPHATE-GROUP', 'PHOSPHO-ENOL-PYRUVATE', 'Unknown substrate-6-phosphate', 'PYRUVATE'], 'id': 'TRANS-RXN54L-6119'}, {'reactants': ['ALCOHOL-GROUP', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['Unknown substrate-6-phosphate', 'PYRUVATE'], 'ecs': [''], 'cpds': ['ALCOHOL-GROUP', 'PHOSPHO-ENOL-PYRUVATE', 'Unknown substrate-6-phosphate', 'PYRUVATE'], 'id': 'TRANS-RXN54L-2988'}, {'reactants': ['GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-GLUCOSAMINE-6-P', 'PYRUVATE'], 'ecs': [''], 'cpds': ['GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE', 'D-GLUCOSAMINE-6-P', 'PYRUVATE'], 'id': 'TRANS-RXN-167A'}, {'reactants': ['|Protein-Tyrosines|', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-tyrosine-O-sulfates|', '3-5-ADP', 'PROTEIN-TYROSINE-O-SULFATE', 'PAP'], 'ecs': ['EC-2.8.2.20'], 'cpds': ['|Protein-Tyrosines|', 'PAPS', '|Protein-tyrosine-O-sulfates|', '3-5-ADP', 'PROTEIN-TYROSINE-O-SULFATE', 'PAP'], 'id': 'PROTEIN-TYROSINE-SULFOTRANSFERASE-RXN'}, {'reactants': ['|Oleoyl-ACPs|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACP', 'OLEATE-CPD'], 'ecs': ['EC-3.1.2.14'], 'cpds': ['|Oleoyl-ACPs|', 'WATER', 'ACP', 'OLEATE-CPD'], 'id': '3.1.2.14-RXN'}, {'reactants': ['DIHYDROLIPOYL-GCVH', 'NAD'], 'pathway': 'glycine cleavage complex', 'source': 'HumanCyc', 'products': ['PROTEIN-LIPOYLLYSINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['DIHYDROLIPOYL-GCVH', 'NAD', 'PROTEIN-LIPOYLLYSINE', 'NADH', 'PROTON'], 'id': 'RXN-8629'}, {'reactants': ['MALONYL-COA', 'ACP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', 'MALONYL-ACP'], 'ecs': ['EC-2.3.1.39'], 'cpds': ['MALONYL-COA', 'ACP', 'CO-A', 'MALONYL-ACP'], 'id': 'MALONYL-COA-ACP-TRANSACYL-RXN'}, {'reactants': ['5-METHYL-THF', '|Oxidized-ferredoxins|'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', '|Reduced-ferredoxins|', 'PROTON'], 'ecs': ['EC-1.5.7.1'], 'cpds': ['5-METHYL-THF', '|Oxidized-ferredoxins|', 'METHYLENE-THF', '|Reduced-ferredoxins|', 'PROTON'], 'id': 'RXN-5061'}, {'reactants': ['|Hexanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Hex-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Hexanoyl-ACPs|', 'NADP', '|Hex-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9521'}, {'reactants': ['|BCAA-dehydrogenase-lipoyl|', '2K-4CH3-PENTANOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-3MB-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.4'], 'cpds': ['|BCAA-dehydrogenase-lipoyl|', '2K-4CH3-PENTANOATE', '|BCAA-dehydrogenase-3MB-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': 'KETOISOCAPROATE-RXN'}, {'reactants': ['|Red-Thioredoxin|', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ox-Thioredoxin|', 'WATER'], 'ecs': ['EC-1.11.1'], 'cpds': ['|Red-Thioredoxin|', 'HYDROGEN-PEROXIDE', '|Ox-Thioredoxin|', 'WATER'], 'id': 'RXN0-267'}, {'reactants': ['ETF-REDUCED', 'NADH', 'ACRYLYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ETF-OXIDIZED', 'NAD', 'PROPIONYL-COA'], 'ecs': ['EC-1.3.99.3'], 'cpds': ['ETF-REDUCED', 'NADH', 'ACRYLYL-COA', 'ETF-OXIDIZED', 'NAD', 'PROPIONYL-COA'], 'id': 'RXN-8568'}, {'reactants': ['|Reduced-Putidaredoxins|', 'CPD-862', 'MONOMER-3502', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oxidized-Putidaredoxins|', 'CPD-863', 'OXIDIZED-PUTIDAREDOXIN', 'WATER'], 'ecs': ['EC-1.14.15.1'], 'cpds': ['|Reduced-Putidaredoxins|', 'CPD-862', 'MONOMER-3502', 'OXYGEN-MOLECULE', '|Oxidized-Putidaredoxins|', 'CPD-863', 'OXIDIZED-PUTIDAREDOXIN', 'WATER'], 'id': 'R541-RXN'}, {'reactants': ['|Butanoyl-ACPs|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-hexanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Butanoyl-ACPs|', 'MALONYL-COA', '|3-oxo-hexanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9648'}, {'reactants': ['|Dodecanoyl-ACPs|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACP', 'DODECANOATE'], 'ecs': ['EC-3.1.2.21'], 'cpds': ['|Dodecanoyl-ACPs|', 'WATER', 'ACP', 'DODECANOATE'], 'id': '3.1.2.21-RXN'}, {'reactants': ['ETF-OXIDIZED', 'BUTYRYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', 'ETF-REDUCED'], 'ecs': ['EC-1.3.99.2'], 'cpds': ['ETF-OXIDIZED', 'BUTYRYL-COA', 'CROTONYL-COA', 'ETF-REDUCED'], 'id': 'BUTYRYL-COA-DEHYDROGENASE-RXN'}, {'reactants': ['ACETYL-COA', 'ACP'], 'pathway': 'fatty acid biosynthesis initiation II', 'source': 'HumanCyc', 'products': ['CO-A', 'ACETYL-ACP'], 'ecs': ['EC-2.3.1.38'], 'cpds': ['ACETYL-COA', 'ACP', 'CO-A', 'ACETYL-ACP'], 'id': 'ACP-S-ACETYLTRANSFER-RXN'}, {'reactants': ['|Dodecanoyl-ACPs|', 'KDO2-LIPID-IVA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KDO2-LAUROYL-LIPID-IVA', 'ACP'], 'ecs': ['EC-2.3.1'], 'cpds': ['|Dodecanoyl-ACPs|', 'KDO2-LIPID-IVA', 'KDO2-LAUROYL-LIPID-IVA', 'ACP'], 'id': 'LAUROYLACYLTRAN-RXN'}, {'reactants': ['ATP', '|Tau-proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|O-phospho-tau-proteins|'], 'ecs': ['EC-2.7.11.26'], 'cpds': ['ATP', '|Tau-proteins|', 'ADP', '|O-phospho-tau-proteins|'], 'id': 'TAU-PROTEIN-KINASE-RXN'}, {'reactants': ['|Oxidized-ferredoxins|', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-ferredoxins|', '2-KETOGLUTARATE', 'GLN'], 'ecs': ['EC-1.4.7.1'], 'cpds': ['|Oxidized-ferredoxins|', 'GLT', '|Reduced-ferredoxins|', '2-KETOGLUTARATE', 'GLN'], 'id': 'GLUTAMATE-SYNTHASE-FERREDOXIN-RXN'}, {'reactants': ['SUC-COA', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['CO-A', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|'], 'ecs': ['EC-2.3.1.61'], 'cpds': ['SUC-COA', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'CO-A', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|'], 'id': 'RXN0-1147'}, {'reactants': ['ACETYL-P', 'AMMONIA', '|Ox-Thioredoxin|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLY', '|Pi|', '|Red-Thioredoxin|'], 'ecs': ['EC-1.21.4.2'], 'cpds': ['ACETYL-P', 'AMMONIA', '|Ox-Thioredoxin|', 'GLY', '|Pi|', '|Red-Thioredoxin|'], 'id': 'RXN-7566'}, {'reactants': ['|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CO-A'], 'pathway': 'branched-chain &alpha;-keto acid dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-DH-lipoyl|', 'ISOBUTYRYL-COA'], 'ecs': ['EC-2.3.1.168'], 'cpds': ['|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CO-A', '|BCAA-dehydrogenase-DH-lipoyl|', 'ISOBUTYRYL-COA'], 'id': '2.3.1.168-RXN'}, {'reactants': ['PYRUVATE', 'CO-A', '|Oxidized-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CARBON-DIOXIDE', '|Reduced-ferredoxins|'], 'ecs': ['EC-1.2.7.1'], 'cpds': ['PYRUVATE', 'CO-A', '|Oxidized-ferredoxins|', 'ACETYL-COA', 'CARBON-DIOXIDE', '|Reduced-ferredoxins|'], 'id': 'PYRUFLAVREDUCT-RXN'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.13'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.13-RXN'}, {'reactants': ['|Hexanoyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Hex-2-enoyl-ACPs|', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Hexanoyl-ACPs|', 'NAD', '|Hex-2-enoyl-ACPs|', 'NADH', 'PROTON'], 'id': 'RXN-9658'}, {'reactants': ['PROTEIN-LIPOYLLYSINE', 'GLY'], 'pathway': 'glycine cleavage complex', 'source': 'HumanCyc', 'products': ['AMINOMETHYLDIHYDROLIPOYL-GCVH', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.4.4.2'], 'cpds': ['PROTEIN-LIPOYLLYSINE', 'GLY', 'AMINOMETHYLDIHYDROLIPOYL-GCVH', 'CARBON-DIOXIDE'], 'id': 'GCVP-RXN'}, {'reactants': ['ACETYL-COA', 'MALONYL-ACP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acetoacetyl-ACPs|', 'CO-A', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.3.1'], 'cpds': ['ACETYL-COA', 'MALONYL-ACP', '|Acetoacetyl-ACPs|', 'CO-A', 'CARBON-DIOXIDE'], 'id': '3-OXOACYL-ACP-COA-SYNTHIII-RXN'}, {'reactants': ['ATP', '|Detyrosinated-alpha--tubulins|', 'TYR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Alpha-tubulins|', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.25'], 'cpds': ['ATP', '|Detyrosinated-alpha--tubulins|', 'TYR', '|Alpha-tubulins|', 'ADP', '|Pi|'], 'id': '6.3.2.25-RXN'}, {'reactants': ['DUDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['UDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DUDP', '|Ox-Thioredoxin|', 'WATER', 'UDP', '|Red-Thioredoxin|'], 'id': 'UDPREDUCT-RXN'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.12.2'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.12.2-RXN'}, {'reactants': ['|R-3-hydroxyhexanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-hexanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxyhexanoyl-ACPs|', 'NADP', '|3-oxo-hexanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9518'}, {'reactants': ['NAD', '|Reduced-Rubredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', '|Oxidized-Rubredoxins|'], 'ecs': ['EC-1.18.1.1'], 'cpds': ['NAD', '|Reduced-Rubredoxins|', 'NADH', '|Oxidized-Rubredoxins|'], 'id': 'RUBREDOXIN--NAD+-REDUCTASE-RXN'}, {'reactants': ['METHIONINE-SYNTHASE-METHYLCOBALAMIN', 'ADENOSYL-HOMO-CYS', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Methionine-synthase-cob-I-alamins|', 'METHIONINE-SYNTHASE-COBALAMIN', 'NADPH', 'S-ADENOSYLMETHIONINE'], 'ecs': ['EC-1.16.1.8'], 'cpds': ['METHIONINE-SYNTHASE-METHYLCOBALAMIN', 'ADENOSYL-HOMO-CYS', 'NADP', '|Methionine-synthase-cob-I-alamins|', 'METHIONINE-SYNTHASE-COBALAMIN', 'NADPH', 'S-ADENOSYLMETHIONINE'], 'id': '1.16.1.8-RXN'}, {'reactants': ['UTP', '|Reduced-flavodoxins|'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DUTP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['UTP', '|Reduced-flavodoxins|', 'DUTP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-724'}, {'reactants': ['|Red-Thioredoxin|', 'NADP'], 'pathway': 'thioredoxin pathway', 'source': 'HumanCyc', 'products': ['|Ox-Thioredoxin|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.8.1.9'], 'cpds': ['|Red-Thioredoxin|', 'NADP', '|Ox-Thioredoxin|', 'NADPH', 'PROTON'], 'id': 'THIOREDOXIN-REDUCT-NADPH-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|NAc-Glc-Man-Man-R|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|Bis-NAC-GLC-Man-Man-R|'], 'ecs': ['EC-2.4.1.145'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|NAc-Glc-Man-Man-R|', 'UDP', '|Bis-NAC-GLC-Man-Man-R|'], 'id': '2.4.1.145-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|6-a-D-mannosyl-b-D-mannosyl-R|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|NAc-Glc-Man-Man-R|'], 'ecs': ['EC-2.4.1.143'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|6-a-D-mannosyl-b-D-mannosyl-R|', 'UDP', '|NAc-Glc-Man-Man-R|'], 'id': '2.4.1.143-RXN'}, {'reactants': ['|Decanoyl-ACPs|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-dodecanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Decanoyl-ACPs|', 'MALONYL-COA', '|3-oxo-dodecanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9652'}, {'reactants': ['ATP', '|mitogen-activated-protein-kinase-kinase|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|mitogen-act-protein-kinase-kinase-P|'], 'ecs': ['EC-2.7.11.25'], 'cpds': ['ATP', '|mitogen-activated-protein-kinase-kinase|', 'ADP', '|mitogen-act-protein-kinase-kinase-P|'], 'id': '2.7.11.25-RXN'}, {'reactants': ['ACETYL-COA', '|Pyruvate-dehydrogenase-dihydrolipoate|'], 'pathway': 'acetyl-CoA biosynthesis (from pyruvate)', 'source': 'HumanCyc', 'products': ['CO-A', '|Pyruvate-dehydrogenase-acetylDHlipoyl|'], 'ecs': ['EC-2.3.1.12'], 'cpds': ['ACETYL-COA', '|Pyruvate-dehydrogenase-dihydrolipoate|', 'CO-A', '|Pyruvate-dehydrogenase-acetylDHlipoyl|'], 'id': 'RXN0-1133'}, {'reactants': ['|Cytochromes-C-Oxidized|', '|Cytochromes-C|', 'L-LACTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cytochromes-C-Reduced|', 'PYRUVATE'], 'ecs': ['EC-1.1.2.3'], 'cpds': ['|Cytochromes-C-Oxidized|', '|Cytochromes-C|', 'L-LACTATE', '|Cytochromes-C-Reduced|', 'PYRUVATE'], 'id': 'L-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN'}, {'reactants': ['ADP', '|Reduced-NrdH-Proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DADP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'ecs': ['EC-1.17.4'], 'cpds': ['ADP', '|Reduced-NrdH-Proteins|', 'DADP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'id': 'RXN0-747'}, {'reactants': ['|Crotonyl-ACPs|', 'NADH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Butanoyl-ACPs|', 'NAD'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Crotonyl-ACPs|', 'NADH', 'PROTON', '|Butanoyl-ACPs|', 'NAD'], 'id': 'RXN-9657'}, {'reactants': ['OH-ACYL-ACP', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['B-KETOACYL-ACP', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['OH-ACYL-ACP', 'NADP', 'B-KETOACYL-ACP', 'NADPH', 'PROTON'], 'id': '3-OXOACYL-ACP-REDUCT-RXN'}, {'reactants': ['|Octanoyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|2-Octenoyl-ACPs|', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Octanoyl-ACPs|', 'NAD', '|2-Octenoyl-ACPs|', 'NADH', 'PROTON'], 'id': 'RXN-9659'}, {'reactants': ['|Reduced-NrdH-Proteins|', 'DCDP', '|Ox-Glutaredoxins|', 'WATER'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['|Oxidized-NrdH-Proteins|', 'CDP', '|Red-Glutaredoxins|'], 'ecs': ['EC-1.17.4'], 'cpds': ['|Reduced-NrdH-Proteins|', 'DCDP', '|Ox-Glutaredoxins|', 'WATER', '|Oxidized-NrdH-Proteins|', 'CDP', '|Red-Glutaredoxins|'], 'id': 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN'}, {'reactants': ['|Beta-hydroxydecanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-decanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|Beta-hydroxydecanoyl-ACPs|', 'NADP', '|3-oxo-decanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9528'}, {'reactants': ['ATP', '|DNA-directed-RNA-polymerases|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phospho-DNA-directed-RNA-polymerases|'], 'ecs': ['EC-2.7.11.23'], 'cpds': ['ATP', '|DNA-directed-RNA-polymerases|', 'ADP', '|Phospho-DNA-directed-RNA-polymerases|'], 'id': 'RNA-POLYMERASE-SUBUNIT-KINASE-RXN'}, {'reactants': ['|R-3-hydroxydodecanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-dodecanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxydodecanoyl-ACPs|', 'NADP', '|3-oxo-dodecanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9532'}, {'reactants': ['ACP', 'WATER'], 'pathway': 'acyl carrier protein metabolism', 'source': 'HumanCyc', 'products': ['PANTETHEINE-P', '|apo-ACP|'], 'ecs': ['EC-3.1.4.14'], 'cpds': ['ACP', 'WATER', 'PANTETHEINE-P', '|apo-ACP|'], 'id': '3.1.4.14-RXN'}, {'reactants': ['|Myristoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Tetradec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Myristoyl-ACPs|', 'NADP', '|Tetradec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9538'}, {'reactants': ['|b-Keto-cis-D5-dodecenoyl-ACPs|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|b-Hydroxy-cis-D5-dodecenoyl-ACPs|', 'NADP'], 'ecs': ['EC-1.1.1'], 'cpds': ['|b-Keto-cis-D5-dodecenoyl-ACPs|', 'NADPH', 'PROTON', '|b-Hydroxy-cis-D5-dodecenoyl-ACPs|', 'NADP'], 'id': 'RXN0-2142'}, {'reactants': ['|Palmitoyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|2-Hexadecenoyl-ACPs|', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Palmitoyl-ACPs|', 'NAD', '|2-Hexadecenoyl-ACPs|', 'NADH', 'PROTON'], 'id': 'RXN-9663'}, {'reactants': ['CPD-195', 'ACP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Octanoyl-ACPs|', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.20'], 'cpds': ['CPD-195', 'ACP', 'ATP', '|Octanoyl-ACPs|', 'AMP', 'PPI'], 'id': 'RXN-5741'}, {'reactants': ['|Saturated-Fatty-Acyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'TRANS-D2-ENOYL-ACP'], 'ecs': ['EC-1.3.1.10'], 'cpds': ['|Saturated-Fatty-Acyl-ACPs|', 'NADP', 'NADPH', 'TRANS-D2-ENOYL-ACP'], 'id': 'ENOYL-ACP-REDUCT-NADPH-RXN'}, {'reactants': ['|Stearoyl-ACPs|', '|Reduced-ferredoxins|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oleoyl-ACPs|', '|Oxidized-ferredoxins|', 'WATER'], 'ecs': ['EC-1.14.19.2'], 'cpds': ['|Stearoyl-ACPs|', '|Reduced-ferredoxins|', 'OXYGEN-MOLECULE', '|Oleoyl-ACPs|', '|Oxidized-ferredoxins|', 'WATER'], 'id': 'RXN-7903'}, {'reactants': ['|Goodpasture-antigen-binding-protein|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Goodpasture-antigen-binding-protein-P|', 'ADP'], 'ecs': ['EC-2.7.11.9'], 'cpds': ['|Goodpasture-antigen-binding-protein|', 'ATP', '|Goodpasture-antigen-binding-protein-P|', 'ADP'], 'id': '2.7.11.9-RXN'}, {'reactants': ['5-OXOPROLYL-PEPTIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Peptides|', '5-OXOPROLINE'], 'ecs': ['EC-3.4.19.3'], 'cpds': ['5-OXOPROLYL-PEPTIDE', 'WATER', '|Peptides|', '5-OXOPROLINE'], 'id': 'PYROGLUTAMYL-PEPTIDASE-I-RXN'}, {'reactants': ['|R-3-hydroxystearoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-stearoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxystearoyl-ACPs|', 'NADP', '|3-oxo-stearoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9633'}, {'reactants': ['ATP', '|Protein-Tyrosines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP'], 'ecs': ['EC-2.7.10.1'], 'cpds': ['ATP', '|Protein-Tyrosines|', 'ADP'], 'id': 'RXN0-5179'}, {'reactants': ['5-METHYL-THF', '|Co-E-Clth|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THF', '|Methylated-corrinoid-Fe-S-Proteins|'], 'ecs': ['EC-2.1.1'], 'cpds': ['5-METHYL-THF', '|Co-E-Clth|', 'THF', '|Methylated-corrinoid-Fe-S-Proteins|'], 'id': 'METHCOCLTH-RXN'}, {'reactants': ['|Octanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|2-Octenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Octanoyl-ACPs|', 'NADP', '|2-Octenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9526'}, {'reactants': ['FERROCYTOCHROME-B5', 'CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FERRICYTOCHROME-B5', 'CPD-262', 'WATER'], 'ecs': ['EC-1.14.18.2'], 'cpds': ['FERROCYTOCHROME-B5', 'CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE', 'PROTON', 'FERRICYTOCHROME-B5', 'CPD-262', 'WATER'], 'id': '1.14.18.2-RXN'}, {'reactants': ['DGDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DGDP', '|Ox-Thioredoxin|', 'WATER', 'GDP', '|Red-Thioredoxin|'], 'id': 'GDPREDUCT-RXN'}, {'reactants': ['|R-3-hydroxymyristoyl-ACPs|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-OHMYR-ACETYLGLUCOSAMINE', 'ACP'], 'ecs': ['EC-2.3.1.129'], 'cpds': ['|R-3-hydroxymyristoyl-ACPs|', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-OHMYR-ACETYLGLUCOSAMINE', 'ACP'], 'id': 'UDPNACETYLGLUCOSAMACYLTRANS-RXN'}, {'reactants': ['|Non-lipoylated-domains|', 'CPD-195', 'ATP'], 'pathway': 'lipoate biosynthesis and incorporation II', 'source': 'HumanCyc', 'products': ['PPI', '|Octanoylated-domains|', 'AMP'], 'ecs': [''], 'cpds': ['|Non-lipoylated-domains|', 'CPD-195', 'ATP', 'PPI', '|Octanoylated-domains|', 'AMP'], 'id': 'RXN0-5098'}, {'reactants': ['ATP', '|Elongation-factor-2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Elongation-factor-2-P|'], 'ecs': ['EC-2.7.11.20'], 'cpds': ['ATP', '|Elongation-factor-2|', 'ADP', '|Elongation-factor-2-P|'], 'id': '2.7.11.20-RXN'}, {'reactants': ['|Decanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Trans-D2-decenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Decanoyl-ACPs|', 'NADP', '|Trans-D2-decenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9530'}, {'reactants': ['|Phosphorylase-b|', 'ATP', 'MONOMER-7741'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Phosphorylase-a|', 'ADP', 'PHOSPHORYLASE-A'], 'ecs': ['EC-2.7.11.19'], 'cpds': ['|Phosphorylase-b|', 'ATP', 'MONOMER-7741', '|Phosphorylase-a|', 'ADP', 'PHOSPHORYLASE-A'], 'id': '2.7.11.19-RXN'}, {'reactants': ['|Reduced-ferredoxins|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oxidized-ferredoxins|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.18.1.2'], 'cpds': ['|Reduced-ferredoxins|', 'NADP', '|Oxidized-ferredoxins|', 'NADPH', 'PROTON'], 'id': '1.18.1.2-RXN'}, {'reactants': ['|BCAA-dehydrogenase-lipoyl|', '2-KETO-ISOVALERATE'], 'pathway': 'branched-chain &alpha;-keto acid dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.4'], 'cpds': ['|BCAA-dehydrogenase-lipoyl|', '2-KETO-ISOVALERATE', '|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': '1.2.4.4-RXN'}, {'reactants': ['|Reduced-NrdH-Proteins|', 'UDP', '|Red-Glutaredoxins|'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['|Oxidized-NrdH-Proteins|', 'DUDP', '|Ox-Glutaredoxins|', 'WATER'], 'ecs': ['EC-1.17.4'], 'cpds': ['|Reduced-NrdH-Proteins|', 'UDP', '|Red-Glutaredoxins|', '|Oxidized-NrdH-Proteins|', 'DUDP', '|Ox-Glutaredoxins|', 'WATER'], 'id': 'RXN0-722'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.22'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.22-RXN'}, {'reactants': ['|BCCP-monomers|', 'BIOTIN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'AMP', '|BCCP-biotin-monomers|'], 'ecs': ['EC-6.3.4.15'], 'cpds': ['|BCCP-monomers|', 'BIOTIN', 'ATP', 'PPI', 'AMP', '|BCCP-biotin-monomers|'], 'id': 'BIOTINLIG-RXN'}, {'reactants': ['|Myristoyl-ACPs|', 'KDO2-LAUROYL-LIPID-IVA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KDO2-LIPID-A', 'ACP'], 'ecs': ['EC-2.3.1'], 'cpds': ['|Myristoyl-ACPs|', 'KDO2-LAUROYL-LIPID-IVA', 'KDO2-LIPID-A', 'ACP'], 'id': 'MYRISTOYLACYLTRAN-RXN'}, {'reactants': ['BENZOYLCOA', '|Oxidized-ferredoxins|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-201', '|Reduced-ferredoxins|', 'PROTON'], 'ecs': ['EC-1.3.99.20'], 'cpds': ['BENZOYLCOA', '|Oxidized-ferredoxins|', 'WATER', 'CPD-201', '|Reduced-ferredoxins|', 'PROTON'], 'id': 'OHBENZCOARED-RXN'}, {'reactants': ['|apo-ACP|', 'CO-A'], 'pathway': 'acyl carrier protein metabolism', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'PAP', 'ACP'], 'ecs': ['EC-2.7.8.7'], 'cpds': ['|apo-ACP|', 'CO-A', '3-5-ADP', 'PAP', 'ACP'], 'id': 'HOLO-ACP-SYNTH-RXN'}, {'reactants': ['CARBON-MONOXIDE', 'WATER', '|Oxidized-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', '|Reduced-ferredoxins|', 'PROTON'], 'ecs': ['EC-1.2.7.4'], 'cpds': ['CARBON-MONOXIDE', 'WATER', '|Oxidized-ferredoxins|', 'CARBON-DIOXIDE', '|Reduced-ferredoxins|', 'PROTON'], 'id': '1.2.7.4-RXN'}, {'reactants': ['|Cytochromes-C-Oxidized|', '|Cytochromes-C|', 'CPD-330'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cytochromes-C-Reduced|', 'ASCORBATE'], 'ecs': ['EC-1.3.2.3'], 'cpds': ['|Cytochromes-C-Oxidized|', '|Cytochromes-C|', 'CPD-330', '|Cytochromes-C-Reduced|', 'ASCORBATE'], 'id': 'GALACTONOLACTONE-DEHYDROGENASE-RXN'}, {'reactants': ['ARSENATE', '|Red-Glutaredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-763', '|Ox-Glutaredoxins|', 'WATER'], 'ecs': ['EC-1.20.4.1'], 'cpds': ['ARSENATE', '|Red-Glutaredoxins|', 'CPD-763', '|Ox-Glutaredoxins|', 'WATER'], 'id': 'RXN-982'}, {'reactants': ['MET', '|Ox-Thioredoxin|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-METHIONINE_SULFOXIDE', '|Thioredoxin|'], 'ecs': ['EC-1.8.4.11'], 'cpds': ['MET', '|Ox-Thioredoxin|', 'WATER', 'L-METHIONINE_SULFOXIDE', '|Thioredoxin|'], 'id': 'RXN-8669'}, {'reactants': ['|Stearoyl-ACPs|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['STEARIC_ACID', 'ACP'], 'ecs': ['EC-3.1.2.14'], 'cpds': ['|Stearoyl-ACPs|', 'WATER', 'STEARIC_ACID', 'ACP'], 'id': 'RXN-9548'}, {'reactants': ['|Palmitoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|2-Hexadecenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Palmitoyl-ACPs|', 'NADP', '|2-Hexadecenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9542'}, {'reactants': ['PYRUVATE', '|Pyruvate-dehydrogenase-lipoate|'], 'pathway': 'acetyl-CoA biosynthesis (from pyruvate)', 'source': 'HumanCyc', 'products': ['|Pyruvate-dehydrogenase-acetylDHlipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.1'], 'cpds': ['PYRUVATE', '|Pyruvate-dehydrogenase-lipoate|', '|Pyruvate-dehydrogenase-acetylDHlipoyl|', 'CARBON-DIOXIDE'], 'id': 'RXN0-1134'}, {'reactants': ['|Malonate-Decarboxylases-Malonyl-Form|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Malonate-Decarboxylases-Acetyl-Form|', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.87'], 'cpds': ['|Malonate-Decarboxylases-Malonyl-Form|', 'PROTON', '|Malonate-Decarboxylases-Acetyl-Form|', 'CARBON-DIOXIDE'], 'id': 'RXN-9730'}, {'reactants': ['ACETYL-COA', '|Carboxybiotin-BCCP|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALONYL-COA', '|BCCP-dimers|'], 'ecs': ['EC-6.4.1.2'], 'cpds': ['ACETYL-COA', '|Carboxybiotin-BCCP|', 'MALONYL-COA', '|BCCP-dimers|'], 'id': 'RXN0-5055'}, {'reactants': ['LIPOIC-ACID', 'ATP', '|Non-lipoylated-domains|'], 'pathway': 'lipoate salvage and modification', 'source': 'HumanCyc', 'products': ['PPI', '|Lipoylated-domains|', 'AMP'], 'ecs': [''], 'cpds': ['LIPOIC-ACID', 'ATP', '|Non-lipoylated-domains|', 'PPI', '|Lipoylated-domains|', 'AMP'], 'id': 'RXN0-948'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.12'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.12-RXN'}, {'reactants': ['|Pyruvate-dehydrogenase-dihydrolipoate|', 'NAD'], 'pathway': 'acetyl-CoA biosynthesis (from pyruvate)', 'source': 'HumanCyc', 'products': ['|Pyruvate-dehydrogenase-lipoate|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Pyruvate-dehydrogenase-dihydrolipoate|', 'NAD', '|Pyruvate-dehydrogenase-lipoate|', 'NADH', 'PROTON'], 'id': 'RXN0-1132'}, {'reactants': ['|BCAA-dehydrogenase-DH-lipoyl|', 'NAD'], 'pathway': 'branched-chain &alpha;-keto acid dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|BCAA-dehydrogenase-DH-lipoyl|', 'NAD', '|BCAA-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'id': 'RXN-7719'}, {'reactants': ['|BCCP-dimers|', 'HCO3', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', '|Carboxybiotin-BCCP|', 'ADP'], 'ecs': ['EC-6.3.4.14'], 'cpds': ['|BCCP-dimers|', 'HCO3', 'ATP', '|Pi|', '|Carboxybiotin-BCCP|', 'ADP'], 'id': 'BIOTIN-CARBOXYL-RXN'}, {'reactants': ['|Protein-L-lysine|', '|Ubiquitins|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'PROTEIN-N-UBIQUITYL-LYSINE', 'AMP'], 'ecs': ['EC-6.3.2.19'], 'cpds': ['|Protein-L-lysine|', '|Ubiquitins|', 'ATP', 'PPI', 'PROTEIN-N-UBIQUITYL-LYSINE', 'AMP'], 'id': 'UBIQUITIN--PROTEIN-LIGASE-RXN'}, {'reactants': ['FERROCYTOCHROME-B5', 'STEAROYL-COA', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'oleate biosynthesis II (animals)', 'source': 'HumanCyc', 'products': ['FERRICYTOCHROME-B5', 'OLEOYL-COA', 'WATER'], 'ecs': ['EC-1.14.19.1'], 'cpds': ['FERROCYTOCHROME-B5', 'STEAROYL-COA', 'OXYGEN-MOLECULE', 'PROTON', 'FERRICYTOCHROME-B5', 'OLEOYL-COA', 'WATER'], 'id': '1.14.19.1-RXN'}, {'reactants': ['|Dodecanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Dodec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Dodecanoyl-ACPs|', 'NADP', '|Dodec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9534'}, {'reactants': ['|Reduced-Ferroproteins|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oxidized-Ferroproteins|', 'WATER'], 'ecs': ['EC-1'], 'cpds': ['|Reduced-Ferroproteins|', 'OXYGEN-MOLECULE', '|Oxidized-Ferroproteins|', 'WATER'], 'id': 'RXN-6884'}, {'reactants': ['|R-3-hydroxymyristoyl-ACPs|', 'UDP-OHMYR-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OH-MYRISTOYL', 'ACP'], 'ecs': ['EC-2.3.1'], 'cpds': ['|R-3-hydroxymyristoyl-ACPs|', 'UDP-OHMYR-GLUCOSAMINE', 'OH-MYRISTOYL', 'ACP'], 'id': 'UDPHYDROXYMYRGLUCOSAMNACETYLTRANS-RXN'}, {'reactants': ['|Reduced-ferredoxins|', 'PROTON', 'NITROGEN-MOLECULE', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oxidized-ferredoxins|', 'HYDROGEN-MOLECULE', 'AMMONIA', 'ADP', '|Pi|'], 'ecs': ['EC-1.18.6.1'], 'cpds': ['|Reduced-ferredoxins|', 'PROTON', 'NITROGEN-MOLECULE', 'ATP', 'WATER', '|Oxidized-ferredoxins|', 'HYDROGEN-MOLECULE', 'AMMONIA', 'ADP', '|Pi|'], 'id': 'NITROGENASE-RXN'}, {'reactants': ['|Myristoyl-ACPs|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-palmitoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Myristoyl-ACPs|', 'MALONYL-COA', '|3-oxo-palmitoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9654'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.11'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.11-RXN'}, {'reactants': ['UDP-GLUCURONATE', '|Gal-Gal-Xyl-Proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|GlcA-Gal-Gal-Xyl-Proteins|'], 'ecs': ['EC-2.4.1.135'], 'cpds': ['UDP-GLUCURONATE', '|Gal-Gal-Xyl-Proteins|', 'UDP', '|GlcA-Gal-Gal-Xyl-Proteins|'], 'id': '2.4.1.135-RXN'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.17'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.17-RXN'}, {'reactants': ['|Reduced-flavodoxins|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oxidized-flavodoxins|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.18.1.2'], 'cpds': ['|Reduced-flavodoxins|', 'NADP', '|Oxidized-flavodoxins|', 'NADPH', 'PROTON'], 'id': 'FLAVONADPREDUCT-RXN'}, {'reactants': ['HS', '|Oxidized-ferredoxins|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SO3', '|Reduced-ferredoxins|'], 'ecs': ['EC-1.8.7.1'], 'cpds': ['HS', '|Oxidized-ferredoxins|', 'WATER', 'SO3', '|Reduced-ferredoxins|'], 'id': 'SULFITE-REDUCTASE-FERREDOXIN-RXN'}, {'reactants': ['|Acetoacetyl-ACPs|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Beta-3-hydroxybutyryl-ACPs|', 'NADP'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|Acetoacetyl-ACPs|', 'NADPH', 'PROTON', '|Beta-3-hydroxybutyryl-ACPs|', 'NADP'], 'id': 'RXN-9514'}, {'reactants': ['|General-Protein-Substrates|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|General-Phos-Protein-Substrates|', 'ADP'], 'ecs': ['EC-2.7.11.1'], 'cpds': ['|General-Protein-Substrates|', 'ATP', '|General-Phos-Protein-Substrates|', 'ADP'], 'id': 'PROTEIN-KINASE-RXN'}, {'reactants': ['DADP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DADP', '|Ox-Thioredoxin|', 'WATER', 'ADP', '|Red-Thioredoxin|'], 'id': 'ADPREDUCT-RXN'}, {'reactants': ['DCDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['CDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DCDP', '|Ox-Thioredoxin|', 'WATER', 'CDP', '|Red-Thioredoxin|'], 'id': 'CDPREDUCT-RXN'}, {'reactants': ['|Cytochromes-C-Oxidized|', 'SO3', '|Cytochromes-C|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SULFATE', '|Cytochromes-C-Reduced|'], 'ecs': ['EC-1.8.2.1'], 'cpds': ['|Cytochromes-C-Oxidized|', 'SO3', '|Cytochromes-C|', 'WATER', 'SULFATE', '|Cytochromes-C-Reduced|'], 'id': 'SULFITE-DEHYDROGENASE-RXN'}, {'reactants': ['MALONYL-COA', 'ACP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', 'MALONYL-ACP'], 'ecs': ['EC-2.3.1.39'], 'cpds': ['MALONYL-COA', 'ACP', 'CO-A', 'MALONYL-ACP'], 'id': 'RXN-9727'}, {'reactants': ['ATP', 'BIOTIN', '|Apo-Propionyl-CoA-CO2-ligases|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'AMP', '|Propionyl-CoA-CO2-ligases|'], 'ecs': ['EC-6.3.4.10'], 'cpds': ['ATP', 'BIOTIN', '|Apo-Propionyl-CoA-CO2-ligases|', 'PPI', 'AMP', '|Propionyl-CoA-CO2-ligases|'], 'id': '6.3.4.10-RXN'}, {'reactants': ['|Stearoyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Octadec-2-enoyl-ACPs|', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Stearoyl-ACPs|', 'NAD', '|Octadec-2-enoyl-ACPs|', 'NADH', 'PROTON'], 'id': 'RXN-9635'}, {'reactants': ['|Dodecanoyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Dodec-2-enoyl-ACPs|', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Dodecanoyl-ACPs|', 'NAD', '|Dodec-2-enoyl-ACPs|', 'NADH', 'PROTON'], 'id': 'RXN-9661'}, {'reactants': ['|BCAA-dehydrogenase-lipoyl|', '2-KETO-3-METHYL-VALERATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-2MB-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.4'], 'cpds': ['|BCAA-dehydrogenase-lipoyl|', '2-KETO-3-METHYL-VALERATE', '|BCAA-dehydrogenase-2MB-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': 'METHYLVALERATE-RXN'}, {'reactants': ['ATP', '|Reduced-flavodoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DATP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['ATP', '|Reduced-flavodoxins|', 'DATP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-745'}, {'reactants': ['GDP', '|Reduced-NrdH-Proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DGDP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'ecs': ['EC-1.17.4'], 'cpds': ['GDP', '|Reduced-NrdH-Proteins|', 'DGDP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'id': 'RXN0-748'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|b-D-mannosyl-R|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|NAc-glucosaminyl-b-D-mannosyl-R|'], 'ecs': ['EC-2.4.1.144'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|b-D-mannosyl-R|', 'UDP', '|NAc-glucosaminyl-b-D-mannosyl-R|'], 'id': '2.4.1.144-RXN'}, {'reactants': ['ATP', '|IkB-proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phosphorylated-IkB-proteins|'], 'ecs': ['EC-2.7.11.10'], 'cpds': ['ATP', '|IkB-proteins|', 'ADP', '|Phosphorylated-IkB-proteins|'], 'id': '2.7.11.10-RXN'}, {'reactants': ['|Palmitoyl-proteins|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PALMITATE', '|General-Protein-Substrates|'], 'ecs': ['EC-3.1.2.22'], 'cpds': ['|Palmitoyl-proteins|', 'WATER', 'PALMITATE', '|General-Protein-Substrates|'], 'id': '3.1.2.22-RXN'}, {'reactants': ['|Palmitoyl-ACPs|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PALMITATE', 'ACP'], 'ecs': ['EC-3.1.2.14'], 'cpds': ['|Palmitoyl-ACPs|', 'WATER', 'PALMITATE', 'ACP'], 'id': 'RXN-9549'}, {'reactants': ['|Gultaminyl-Peptides|', 'CPD-8543'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-OXOPROLYL-PEPTIDE', 'AMMONIA'], 'ecs': ['EC-2.3.2.5'], 'cpds': ['|Gultaminyl-Peptides|', 'CPD-8543', '5-OXOPROLYL-PEPTIDE', 'AMMONIA'], 'id': 'GLUTAMINYL-PEPTIDE-CYCLOTRANSFERASE-RXN'}, {'reactants': ['|Peptidoglycans|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NACMUR', '|Peptides|'], 'ecs': ['EC-3.5.1.28'], 'cpds': ['|Peptidoglycans|', 'WATER', 'NACMUR', '|Peptides|'], 'id': '3.5.1.28-RXN'}, {'reactants': ['|Oxidized-ferredoxins|', 'CPD-283'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-ferredoxins|', '6-HYDROXY-NICOTINATE'], 'ecs': ['EC-1.3.7.1'], 'cpds': ['|Oxidized-ferredoxins|', 'CPD-283', '|Reduced-ferredoxins|', '6-HYDROXY-NICOTINATE'], 'id': '6-HYDROXYNICOTINATE-REDUCTASE-RXN'}, {'reactants': ['NITRITE', '|Oxidized-ferredoxins|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-ferredoxins|', 'NITRATE'], 'ecs': ['EC-1.7.7.2'], 'cpds': ['NITRITE', '|Oxidized-ferredoxins|', 'WATER', '|Reduced-ferredoxins|', 'NITRATE'], 'id': '1.7.7.2-RXN'}, {'reactants': ['UDP-GLUCOSE', 'GLUCOSYL-GLYCOGENIN'], 'pathway': 'glycogen biosynthesis II (from UDP-D-Glucose)', 'source': 'HumanCyc', 'products': ['CPD-7010', 'UDP'], 'ecs': ['EC-2.4.1.186'], 'cpds': ['UDP-GLUCOSE', 'GLUCOSYL-GLYCOGENIN', 'CPD-7010', 'UDP'], 'id': 'RXN-7667'}, {'reactants': ['GLUTATHIONE', '|Ox-Glutaredoxins|'], 'pathway': 'glutathione redox reactions II', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', '|Red-Glutaredoxins|'], 'ecs': ['EC-1.8.4'], 'cpds': ['GLUTATHIONE', '|Ox-Glutaredoxins|', 'OXIDIZED-GLUTATHIONE', '|Red-Glutaredoxins|'], 'id': 'PRODISULFREDUCT-A-RXN'}, {'reactants': ['ACETYL-COA', '|Peptides|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYLPEPTIDE', 'CO-A'], 'ecs': ['EC-2.3.1.88'], 'cpds': ['ACETYL-COA', '|Peptides|', 'N-ACETYLPEPTIDE', 'CO-A'], 'id': 'PEPTIDE-ALPHA-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['|Histones|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acetylated-histones|', 'CO-A'], 'ecs': ['EC-2.3.1.48'], 'cpds': ['|Histones|', 'ACETYL-COA', '|Acetylated-histones|', 'CO-A'], 'id': 'HISTONE-ACETYLTRANSFERASE-RXN'}, {'reactants': ['METHYLENE-THF', '|Reduced-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-METHYL-THF', '|Oxidized-ferredoxins|'], 'ecs': [''], 'cpds': ['METHYLENE-THF', '|Reduced-ferredoxins|', '5-METHYL-THF', '|Oxidized-ferredoxins|'], 'id': 'METLENETHFRED-FERRE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|Reduced-Rubredoxins|', 'CPD-148'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '|Oxidized-Rubredoxins|', 'OCTANOL'], 'ecs': ['EC-1.14.15.3'], 'cpds': ['OXYGEN-MOLECULE', '|Reduced-Rubredoxins|', 'CPD-148', 'WATER', '|Oxidized-Rubredoxins|', 'OCTANOL'], 'id': 'ALKANE-1-MONOOXYGENASE-RXN'}, {'reactants': ['|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'NAD'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|Oxo-glutarate-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'NAD', '|Oxo-glutarate-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'id': 'RXN-7716'}, {'reactants': ['LIPOYL-AMP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-6-N-lipoyl-lysine|', 'AMP'], 'ecs': ['EC-2.7.7.63'], 'cpds': ['LIPOYL-AMP', '|General-Protein-Substrates|', '|Protein-6-N-lipoyl-lysine|', 'AMP'], 'id': 'RXN-8655'}, {'reactants': ['HYDROGEN-MOLECULE', '|Oxidized-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-ferredoxins|', 'PROTON'], 'ecs': ['EC-1.12.7.2'], 'cpds': ['HYDROGEN-MOLECULE', '|Oxidized-ferredoxins|', '|Reduced-ferredoxins|', 'PROTON'], 'id': 'HYDROG-RXN'}, {'reactants': ['ATP', '|Pyruvate-dehydrogenases|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phosphorylated-pyruvate-dehydrogenases|'], 'ecs': ['EC-2.7.11.2'], 'cpds': ['ATP', '|Pyruvate-dehydrogenases|', 'ADP', '|Phosphorylated-pyruvate-dehydrogenases|'], 'id': '2.7.11.2-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'NADPH', '[Methionine synthase]-cob(II)alamin'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Methionine-synthase-cob-II-alamins|', 'ADENOSYL-HOMO-CYS', 'NADP', 'METHIONINE-SYNTHASE-METHYLCOBALAMIN'], 'ecs': ['EC-1.16.1.8'], 'cpds': ['S-ADENOSYLMETHIONINE', 'NADPH', '[Methionine synthase]-cob(II)alamin', '|Methionine-synthase-cob-II-alamins|', 'ADENOSYL-HOMO-CYS', 'NADP', 'METHIONINE-SYNTHASE-METHYLCOBALAMIN'], 'id': '2.1.1.135-RXN'}, {'reactants': ['CTP', '|Reduced-flavodoxins|'], 'pathway': 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DCTP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['CTP', '|Reduced-flavodoxins|', 'DCTP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-723'}, {'reactants': ['PHOSPHO-ENOL-PYRUVATE', '|Protein-Histidines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', '|Protein-3-phospho-L-histidines|'], 'ecs': ['EC-2.7.3.9'], 'cpds': ['PHOSPHO-ENOL-PYRUVATE', '|Protein-Histidines|', 'PYRUVATE', '|Protein-3-phospho-L-histidines|'], 'id': '2.7.3.9-RXN'}, {'reactants': ['MALONYL-ACP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-ACP', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.3.1'], 'cpds': ['MALONYL-ACP', 'PROTON', 'ACETYL-ACP', 'CARBON-DIOXIDE'], 'id': 'MALONYL-ACPDECARBOX-RXN'}, {'reactants': ['FERRICYTOCHROME-B5', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FERROCYTOCHROME-B5', 'NAD'], 'ecs': ['EC-1.6.2.2'], 'cpds': ['FERRICYTOCHROME-B5', 'NADH', 'FERROCYTOCHROME-B5', 'NAD'], 'id': 'CYTOCHROME-B5-REDUCTASE-RXN'}, {'reactants': ['|Myristoyl-ACPs|', 'KDO2-PALMITOLEOYL-LIPID-IVA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KDO2-LIPID-IVA-COLD', 'ACP'], 'ecs': ['EC-2.3.1'], 'cpds': ['|Myristoyl-ACPs|', 'KDO2-PALMITOLEOYL-LIPID-IVA', 'KDO2-LIPID-IVA-COLD', 'ACP'], 'id': 'MYRPALMTRAN-RXN'}, {'reactants': ['AMINOMETHYLDIHYDROLIPOYL-GCVH', 'THF'], 'pathway': 'glycine cleavage complex', 'source': 'HumanCyc', 'products': ['DIHYDROLIPOYL-GCVH', 'METHYLENE-THF', 'AMMONIA'], 'ecs': ['EC-2.1.2.10'], 'cpds': ['AMINOMETHYLDIHYDROLIPOYL-GCVH', 'THF', 'DIHYDROLIPOYL-GCVH', 'METHYLENE-THF', 'AMMONIA'], 'id': 'GCVT-RXN'}, {'reactants': ['ATP', '|G-protein-coupled-receptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phos-G-protein-coupled-receptors|'], 'ecs': ['EC-2.7.11.16'], 'cpds': ['ATP', '|G-protein-coupled-receptors|', 'ADP', '|Phos-G-protein-coupled-receptors|'], 'id': '2.7.11.16-RXN'}, {'reactants': ['|Octanoylated-domains|', 'S-ADENOSYLMETHIONINE', 'CPD-7046'], 'pathway': 'lipoate biosynthesis and incorporation II', 'source': 'HumanCyc', 'products': ['|Lipoylated-domains|', 'CH33ADO', 'MET'], 'ecs': ['EC-2.8.1'], 'cpds': ['|Octanoylated-domains|', 'S-ADENOSYLMETHIONINE', 'CPD-7046', '|Lipoylated-domains|', 'CH33ADO', 'MET'], 'id': 'RXN0-949'}, {'reactants': ['OXYGEN-MOLECULE', '|Cytochromes-C-Reduced|'], 'pathway': 'aerobic respiration -- electron donor II', 'source': 'HumanCyc', 'products': ['|Cytochromes-C-Oxidized|', 'WATER', '|Cytochromes-C|'], 'ecs': ['EC-1.9.3.1'], 'cpds': ['OXYGEN-MOLECULE', '|Cytochromes-C-Reduced|', '|Cytochromes-C-Oxidized|', 'WATER', '|Cytochromes-C|'], 'id': 'CYTOCHROME-C-OXIDASE-RXN'}, {'reactants': ['|Palmitoleoyl-ACPs|', 'KDO2-LIPID-IVA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KDO2-PALMITOLEOYL-LIPID-IVA', 'ACP'], 'ecs': ['EC-2.3.1'], 'cpds': ['|Palmitoleoyl-ACPs|', 'KDO2-LIPID-IVA', 'KDO2-PALMITOLEOYL-LIPID-IVA', 'ACP'], 'id': 'PALMITOTRANS-RXN'}, {'reactants': ['1516-DIHYDROBILIVERDIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BILIVERDINE', '|Reduced-ferredoxins|'], 'ecs': ['EC-1.3.7.2'], 'cpds': ['1516-DIHYDROBILIVERDIN', 'BILIVERDINE', '|Reduced-ferredoxins|'], 'id': '1.3.7.2-RXN'}, {'reactants': ['|Malonate-Decarboxylases-Acetyl-Form|', 'MALONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Malonate-Decarboxylases-Malonyl-Form|', 'ACET'], 'ecs': ['EC-2.3.1.187'], 'cpds': ['|Malonate-Decarboxylases-Acetyl-Form|', 'MALONATE', '|Malonate-Decarboxylases-Malonyl-Form|', 'ACET'], 'id': 'RXN-9729'}, {'reactants': ['|Crotonyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Butanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Crotonyl-ACPs|', 'NADP', '|Butanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9515'}, {'reactants': ['CARBON-MONOXIDE', '|Methylated-corrinoid-Fe-S-Proteins|', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', '|Co-E-Clth|'], 'ecs': ['EC-2.3.1'], 'cpds': ['CARBON-MONOXIDE', '|Methylated-corrinoid-Fe-S-Proteins|', 'CO-A', 'ACETYL-COA', '|Co-E-Clth|'], 'id': 'ACETYLSYNCLTH-RXN'}, {'reactants': ['|R-3-Hydroxypalmitoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-palmitoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-Hydroxypalmitoyl-ACPs|', 'NADP', '|3-oxo-palmitoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9540'}, {'reactants': ['|Dihydro-Lipoyl-Proteins|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Lipoyl-Protein|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Dihydro-Lipoyl-Proteins|', 'NAD', '|Lipoyl-Protein|', 'NADH', 'PROTON'], 'id': '1.8.1.4-RXN'}, {'reactants': ['|R-3-hydroxymyristoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-myristoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxymyristoyl-ACPs|', 'NADP', '|3-oxo-myristoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9536'}, {'reactants': ['|Palmitoyl-ACPs|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-stearoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Palmitoyl-ACPs|', 'MALONYL-COA', '|3-oxo-stearoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9632'}, {'reactants': ['2-KETOGLUTARATE', '|Oxo-glutarate-dehydrogenase-lipoyl|'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|Oxo-glutarate-dehydro-suc-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.2'], 'cpds': ['2-KETOGLUTARATE', '|Oxo-glutarate-dehydrogenase-lipoyl|', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': '2OXOGLUTDECARB-RXN'}, {'reactants': ['GAP', 'WATER', '|Oxidized-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['G3P', 'PROTON', '|Reduced-ferredoxins|'], 'ecs': ['EC-1.2.7.6'], 'cpds': ['GAP', 'WATER', '|Oxidized-ferredoxins|', 'G3P', 'PROTON', '|Reduced-ferredoxins|'], 'id': '1.2.7.6-RXN'}, {'reactants': ['ACETYL-COA', 'MALONYL-ACP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acetoacetyl-ACPs|', 'CO-A', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.3.1.180'], 'cpds': ['ACETYL-COA', 'MALONYL-ACP', '|Acetoacetyl-ACPs|', 'CO-A', 'CARBON-DIOXIDE'], 'id': '2.3.1.180-RXN'}, {'reactants': ['|Oxidized-ferredoxins|', 'CO-A', '2-OXOBUTANOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-ferredoxins|', 'CARBON-DIOXIDE', 'PROPIONYL-COA'], 'ecs': ['EC-1.2.7.2'], 'cpds': ['|Oxidized-ferredoxins|', 'CO-A', '2-OXOBUTANOATE', '|Reduced-ferredoxins|', 'CARBON-DIOXIDE', 'PROPIONYL-COA'], 'id': '2-OXOBUTYRATE-SYNTHASE-RXN'}, {'reactants': ['|Oxidized-ferredoxins|', '3Z-PHYCOERYTHROBILIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-ferredoxins|', '1516-DIHYDROBILIVERDIN'], 'ecs': ['EC-1.3.7.3'], 'cpds': ['|Oxidized-ferredoxins|', '3Z-PHYCOERYTHROBILIN', '|Reduced-ferredoxins|', '1516-DIHYDROBILIVERDIN'], 'id': '1.3.7.3-RXN'}, {'reactants': ['3-5-ADP', 'SO3', '|Ox-Thioredoxin|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PAPS', '|Red-Thioredoxin|'], 'ecs': ['EC-1.8.4.8'], 'cpds': ['3-5-ADP', 'SO3', '|Ox-Thioredoxin|', 'PAPS', '|Red-Thioredoxin|'], 'id': '1.8.4.8-RXN'}, {'reactants': ['|Hexanoyl-ACPs|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-Oxo-octanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Hexanoyl-ACPs|', 'MALONYL-COA', '|3-Oxo-octanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9650'}, {'reactants': ['AMMONIA', 'WATER', '|Oxidized-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NITRITE', '|Reduced-ferredoxins|', 'PROTON'], 'ecs': ['EC-1.7.7.1'], 'cpds': ['AMMONIA', 'WATER', '|Oxidized-ferredoxins|', 'NITRITE', '|Reduced-ferredoxins|', 'PROTON'], 'id': 'FERREDOXIN--NITRITE-REDUCTASE-RXN'}, {'reactants': ['|Octanoyl-ACPs|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-decanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Octanoyl-ACPs|', 'MALONYL-COA', '|3-oxo-decanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9651'}, {'reactants': ['3Z-PHYCOCYANOBILIN', '|Oxidized-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BILIVERDINE', '|Reduced-ferredoxins|'], 'ecs': ['EC-1.3.7.5'], 'cpds': ['3Z-PHYCOCYANOBILIN', '|Oxidized-ferredoxins|', 'BILIVERDINE', '|Reduced-ferredoxins|'], 'id': '1.3.7.5-RXN'}, {'reactants': ['|Myristoyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Tetradec-2-enoyl-ACPs|', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Myristoyl-ACPs|', 'NAD', '|Tetradec-2-enoyl-ACPs|', 'NADH', 'PROTON'], 'id': 'RXN-9662'}, {'reactants': ['|Dodecanoyl-ACPs|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-myristoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Dodecanoyl-ACPs|', 'MALONYL-COA', '|3-oxo-myristoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9653'}, {'reactants': ['MALONYL-COA', '|Malonate-Decarboxylases-Thiol-Form|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', '|Malonate-Decarboxylases-Malonyl-Form|'], 'ecs': ['EC-2.3.1.39'], 'cpds': ['MALONYL-COA', '|Malonate-Decarboxylases-Thiol-Form|', 'CO-A', '|Malonate-Decarboxylases-Malonyl-Form|'], 'id': 'RXN-9728'}, {'reactants': ['|Trans-D3-cis-D5-dodecenoyl-ACPs|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADP', '|Cis-Delta5-dodecenoyl-ACPs|'], 'ecs': ['EC-1.3.1'], 'cpds': ['|Trans-D3-cis-D5-dodecenoyl-ACPs|', 'NADPH', 'PROTON', 'NADP', '|Cis-Delta5-dodecenoyl-ACPs|'], 'id': 'RXN0-2145'}, {'reactants': ['CARBON-MONOXIDE', 'WATER', '|Cytochromes-B561-Ox|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PROTON', '|Cytochromes-B561-Red|'], 'ecs': ['EC-1.2.2.4'], 'cpds': ['CARBON-MONOXIDE', 'WATER', '|Cytochromes-B561-Ox|', 'CARBON-DIOXIDE', 'PROTON', '|Cytochromes-B561-Red|'], 'id': '1.2.2.4-RXN'}, {'reactants': ['|Decanoyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Trans-D2-decenoyl-ACPs|', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Decanoyl-ACPs|', 'NAD', '|Trans-D2-decenoyl-ACPs|', 'NADH', 'PROTON'], 'id': 'RXN-9660'}, {'reactants': ['2-KETOGLUTARATE', 'CO-A', '|Oxidized-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC-COA', 'CARBON-DIOXIDE', '|Reduced-ferredoxins|'], 'ecs': ['EC-1.2.7.3'], 'cpds': ['2-KETOGLUTARATE', 'CO-A', '|Oxidized-ferredoxins|', 'SUC-COA', 'CARBON-DIOXIDE', '|Reduced-ferredoxins|'], 'id': '2-OXOGLUTARATE-SYNTHASE-RXN'}, {'reactants': ['|3-Hydroxy-octanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-Oxo-octanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|3-Hydroxy-octanoyl-ACPs|', 'NADP', '|3-Oxo-octanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9524'}, {'reactants': ['|Saturated-Fatty-Acyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-ACP', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Saturated-Fatty-Acyl-ACPs|', 'NAD', 'TRANS-D2-ENOYL-ACP', 'NADH', 'PROTON'], 'id': 'ENOYL-ACP-REDUCT-NADH-RXN'}, {'reactants': ['SPERMIDINE', 'EIF5A-LYSINE'], 'pathway': 'hypusine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-9973', 'CPD-313'], 'ecs': ['EC-2.5.1.46'], 'cpds': ['SPERMIDINE', 'EIF5A-LYSINE', 'CPD-9973', 'CPD-313'], 'id': '2.5.1.46-RXN'}, {'reactants': ['GTP', '|Reduced-flavodoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DGTP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['GTP', '|Reduced-flavodoxins|', 'DGTP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-746'}, {'reactants': ['|Oxidized-hemoproteins|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-hemoproteins|', 'NADP'], 'ecs': ['EC-1.6.2.4'], 'cpds': ['|Oxidized-hemoproteins|', 'NADPH', 'PROTON', '|Reduced-hemoproteins|', 'NADP'], 'id': 'NADPH--FERRIHEMOPROTEIN-REDUCTASE-RXN'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.24'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.24-RXN'}, {'reactants': ['ATP', 'GLN', 'HCO3', 'WATER'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['GLT', 'ADP', '|Pi|', 'CARBAMOYL-P'], 'ecs': ['EC-6.3.5.5'], 'cpds': ['ATP', 'GLN', 'HCO3', 'WATER', 'GLT', 'ADP', '|Pi|', 'CARBAMOYL-P'], 'id': 'CARBPSYN-RXN'}, {'reactants': ['LANOSTEROL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['LANOSTEROL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE', 'NADP', 'WATER'], 'id': 'RXN3O-130'}, {'reactants': ['GLT', 'NADP'], 'pathway': 'glutamate biosynthesis I', 'source': 'HumanCyc', 'products': ['GLN', '2-KETOGLUTARATE', 'NADPH'], 'ecs': ['EC-1.4.1.13'], 'cpds': ['GLT', 'NADP', 'GLN', '2-KETOGLUTARATE', 'NADPH'], 'id': 'GLUTAMATESYN-RXN'}, {'reactants': ['GLN', 'L-ASPARTATE', 'ATP', 'WATER'], 'pathway': 'asparagine biosynthesis III', 'source': 'HumanCyc', 'products': ['PPI', 'GLT', 'ASN', 'AMP'], 'ecs': ['EC-6.3.5.4'], 'cpds': ['GLN', 'L-ASPARTATE', 'ATP', 'WATER', 'PPI', 'GLT', 'ASN', 'AMP'], 'id': 'ASNSYNB-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'NADPH', 'ARG'], 'pathway': 'citrulline-nitric oxide cycle', 'source': 'HumanCyc', 'products': ['L-CITRULLINE', 'NADP', 'NITRIC-OXIDE'], 'ecs': ['EC-1.14.13.39'], 'cpds': ['OXYGEN-MOLECULE', 'NADPH', 'ARG', 'L-CITRULLINE', 'NADP', 'NITRIC-OXIDE'], 'id': 'NITRIC-OXIDE-SYNTHASE-RXN'}, {'reactants': ['2K-4CH3-PENTANOATE', 'CO-A', 'NAD'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['ISOVALERYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['2K-4CH3-PENTANOATE', 'CO-A', 'NAD', 'ISOVALERYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN'}, {'reactants': ['PYRUVATE', 'CO-A', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.2.1'], 'cpds': ['PYRUVATE', 'CO-A', 'NAD', 'ACETYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': 'PYRUVDEH-RXN'}, {'reactants': ['2-KETO-3-METHYL-VALERATE', 'NAD', 'CO-A'], 'pathway': 'isoleucine degradation I', 'source': 'HumanCyc', 'products': ['2-METHYL-BUTYRYL-COA', 'NADH', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['2-KETO-3-METHYL-VALERATE', 'NAD', 'CO-A', '2-METHYL-BUTYRYL-COA', 'NADH', 'CARBON-DIOXIDE'], 'id': '2KETO-3METHYLVALERATE-RXN'}, {'reactants': ['GLUTARYL-COA', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', 'CARBON-DIOXIDE', '|Donor-H2|'], 'ecs': ['EC-1.3.99.7'], 'cpds': ['GLUTARYL-COA', '|Acceptor|', 'CROTONYL-COA', 'CARBON-DIOXIDE', '|Donor-H2|'], 'id': 'GLUTARYL-COA-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-8999', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-85', '|Pi|'], 'ecs': ['EC-3.1.3.77'], 'cpds': ['CPD-8999', 'WATER', 'CPD-85', '|Pi|'], 'id': '3.1.3.77-RXN'}, {'reactants': ['THREO-DS-ISO-CITRATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADPH'], 'ecs': ['EC-1.1.1.42'], 'cpds': ['THREO-DS-ISO-CITRATE', 'NADP', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADPH'], 'id': 'ISOCITDEH-RXN'}, {'reactants': ['L-DIHYDROXY-PHENYLALANINE', 'TYR', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-DIHYDROXY-PHENYLALANINE', 'WATER', 'DOPAQUINONE'], 'ecs': ['EC-1.14.18.1'], 'cpds': ['L-DIHYDROXY-PHENYLALANINE', 'TYR', 'OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE', 'WATER', 'DOPAQUINONE'], 'id': 'MONOPHENOL-MONOOXYGENASE-RXN'}, {'reactants': ['TRP', 'NADPH', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-ACETALDOXIME', 'NADP', 'WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.13'], 'cpds': ['TRP', 'NADPH', 'OXYGEN-MOLECULE', 'PROTON', 'INDOLE-3-ACETALDOXIME', 'NADP', 'WATER', 'CARBON-DIOXIDE'], 'id': 'RXN-1402'}, {'reactants': ['2-KETO-ISOVALERATE', 'CO-A', 'NAD'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['ISOBUTYRYL-COA', 'CARBON-DIOXIDE', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.25'], 'cpds': ['2-KETO-ISOVALERATE', 'CO-A', 'NAD', 'ISOBUTYRYL-COA', 'CARBON-DIOXIDE', 'NADH', 'PROTON'], 'id': '1.2.1.25-RXN'}, {'reactants': ['|Quinones|', 'GLYCEROL-3P'], 'pathway': 'glycerol-3-phosphate shuttle', 'source': 'HumanCyc', 'products': ['|Reduced-Quinones|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.5.3'], 'cpds': ['|Quinones|', 'GLYCEROL-3P', '|Reduced-Quinones|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'RXN-9927'}, {'reactants': ['|Acceptor|', 'DI-H-OROTATE'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'OROTATE'], 'ecs': ['EC-1.3.99.11'], 'cpds': ['|Acceptor|', 'DI-H-OROTATE', '|Donor-H2|', 'OROTATE'], 'id': 'DIHYDROOROTATE-DEHYDROGENASE-RXN'}, {'reactants': ['NADH', '|Ubiquinones|', 'PROTON'], 'pathway': 'aerobic respiration -- electron donors reaction list', 'source': 'HumanCyc', 'products': ['NAD', '|Ubiquinols|'], 'ecs': ['EC-1.6.5.3'], 'cpds': ['NADH', '|Ubiquinones|', 'PROTON', 'NAD', '|Ubiquinols|'], 'id': 'NADH-DEHYDROG-A-RXN'}, {'reactants': ['|Ubiquinols|', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ubiquinones|', 'WATER', 'PROTON'], 'ecs': ['EC-1.10.2'], 'cpds': ['|Ubiquinols|', 'OXYGEN-MOLECULE', 'PROTON', '|Ubiquinones|', 'WATER', 'PROTON'], 'id': 'RXN0-5266'}, {'reactants': ['GLYCEROL-3P', '|Unknown-Quinones|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', '|Unknown-Quinols|'], 'ecs': ['EC-1.1.99.5'], 'cpds': ['GLYCEROL-3P', '|Unknown-Quinones|', 'DIHYDROXY-ACETONE-PHOSPHATE', '|Unknown-Quinols|'], 'id': 'RXN0-5260'}, {'reactants': ['|Ubiquinones|', 'SUC'], 'pathway': 'aerobic respiration -- electron donors reaction list', 'source': 'HumanCyc', 'products': ['|Ubiquinols|', 'FUM'], 'ecs': ['EC-1.3.5.1'], 'cpds': ['|Ubiquinones|', 'SUC', '|Ubiquinols|', 'FUM'], 'id': 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN'}, {'reactants': ['FUM', '|Menaquinols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC', '|Menaquinones|'], 'ecs': ['EC-1.3.5'], 'cpds': ['FUM', '|Menaquinols|', 'SUC', '|Menaquinones|'], 'id': 'R601-RXN'}, {'reactants': ['D-LACTATE', '|Unknown-Quinones|'], 'pathway': 'methylglyoxal degradation I', 'source': 'HumanCyc', 'products': ['PYRUVATE', '|Unknown-Quinols|'], 'ecs': ['EC-1.1.2.4'], 'cpds': ['D-LACTATE', '|Unknown-Quinones|', 'PYRUVATE', '|Unknown-Quinols|'], 'id': 'DLACTDEHYDROGFAD-RXN'}, {'reactants': ['GLYCEROL-3P', '|Ubiquinones|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', '|Ubiquinols|'], 'ecs': ['EC-1.1.99.5'], 'cpds': ['GLYCEROL-3P', '|Ubiquinones|', 'DIHYDROXY-ACETONE-PHOSPHATE', '|Ubiquinols|'], 'id': 'RXN0-5258'}, {'reactants': ['|Ubiquinols|', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ubiquinones|', 'WATER', 'PROTON'], 'ecs': ['EC-1.10.2'], 'cpds': ['|Ubiquinols|', 'OXYGEN-MOLECULE', 'PROTON', '|Ubiquinones|', 'WATER', 'PROTON'], 'id': 'RXN0-5268'}, {'reactants': ['PROTON', '|Ubiquinones|', 'NADH'], 'pathway': 'aerobic respiration -- electron donors reaction list', 'source': 'HumanCyc', 'products': ['|Ubiquinols|', 'NAD'], 'ecs': ['EC-1.6.5'], 'cpds': ['PROTON', '|Ubiquinones|', 'NADH', '|Ubiquinols|', 'NAD'], 'id': 'RXN0-5330'}, {'reactants': ['PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON'], 'ecs': [''], 'cpds': ['PROTON', 'PROTON'], 'id': 'RXN0-5267'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN-190'}, {'reactants': ['URATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['URATE', 'PROTON'], 'ecs': [''], 'cpds': ['URATE', 'PROTON', 'URATE', 'PROTON'], 'id': 'TRANS-RXN-207'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN-186'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN-187'}, {'reactants': ['XANTHINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['XANTHINE', 'PROTON'], 'ecs': [''], 'cpds': ['XANTHINE', 'PROTON', 'XANTHINE', 'PROTON'], 'id': 'TRANS-RXN-206'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN-185'}, {'reactants': ['NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NAD'], 'ecs': [''], 'cpds': ['NAD', 'NAD'], 'id': 'TRANS-RXN54L-4232'}, {'reactants': ['CL-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CL-'], 'ecs': [''], 'cpds': ['CL-', 'CL-'], 'id': 'TRANS-RXN54L-3165'}, {'reactants': ['CGMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CGMP'], 'ecs': [''], 'cpds': ['CGMP', 'CGMP'], 'id': 'TRANS-RXN54L-2962'}, {'reactants': ['CA+2'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CA+2'], 'ecs': [''], 'cpds': ['CA+2', 'CA+2'], 'id': 'TRANS-RXN54L-2883'}, {'reactants': ['GAP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GAP'], 'ecs': [''], 'cpds': ['GAP', 'GAP'], 'id': 'TRANS-RXN54L-3016'}, {'reactants': ['WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER'], 'ecs': [''], 'cpds': ['WATER', 'WATER'], 'id': 'TRANS-RXN54L-2968'}, {'reactants': ['NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NA+'], 'ecs': [''], 'cpds': ['NA+', 'NA+'], 'id': 'TRANS-RXN54L-3211'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN54L-3187'}, {'reactants': ['|Cations|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cations|', 'PROTON'], 'ecs': [''], 'cpds': ['|Cations|', 'PROTON', '|Cations|', 'PROTON'], 'id': 'TRANS-RXN54L-3114'}, {'reactants': ['ACETYLCHOLINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYLCHOLINE', 'PROTON'], 'ecs': [''], 'cpds': ['ACETYLCHOLINE', 'PROTON', 'ACETYLCHOLINE', 'PROTON'], 'id': 'TRANS-RXN54L-2954'}, {'reactants': ['CA+2', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CA+2', 'PROTON'], 'ecs': [''], 'cpds': ['CA+2', 'PROTON', 'CA+2', 'PROTON'], 'id': 'TRANS-RXN54L-4384'}, {'reactants': ['|dicarboxylate|', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|dicarboxylate|', 'NA+'], 'ecs': [''], 'cpds': ['|dicarboxylate|', 'NA+', '|dicarboxylate|', 'NA+'], 'id': 'TRANS-RXN54L-6150'}, {'reactants': ['CPD-387', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-387', 'NA+'], 'ecs': [''], 'cpds': ['CPD-387', 'NA+', 'CPD-387', 'NA+'], 'id': 'TRANS-RXN54L-2975'}, {'reactants': ['GLY', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLY', 'PROTON'], 'ecs': [''], 'cpds': ['GLY', 'PROTON', 'GLY', 'PROTON'], 'id': 'TRANS-RXN54L-3333'}, {'reactants': ['CA+2', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CA+2', 'NA+'], 'ecs': [''], 'cpds': ['CA+2', 'NA+', 'CA+2', 'NA+'], 'id': 'TRANS-RXN54L-2945'}, {'reactants': ['|Amino-Acids-20|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Amino-Acids-20|', 'PROTON'], 'ecs': [''], 'cpds': ['|Amino-Acids-20|', 'PROTON', '|Amino-Acids-20|', 'PROTON'], 'id': 'TRANS-RXN54L-3027'}, {'reactants': ['|Pi|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'PROTON'], 'ecs': [''], 'cpds': ['|Pi|', 'PROTON', '|Pi|', 'PROTON'], 'id': 'TRANS-RXN54L-2930'}, {'reactants': ['|Carbohydrates|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Carbohydrates|', 'PROTON'], 'ecs': [''], 'cpds': ['|Carbohydrates|', 'PROTON', '|Carbohydrates|', 'PROTON'], 'id': 'TRANS-RXN54L-4097'}, {'reactants': ['GLC-6-P', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-6-P', 'PROTON'], 'ecs': [''], 'cpds': ['GLC-6-P', 'PROTON', 'GLC-6-P', 'PROTON'], 'id': 'TRANS-RXN54L-3223'}, {'reactants': ['CARNITINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARNITINE', 'PROTON'], 'ecs': [''], 'cpds': ['CARNITINE', 'PROTON', 'CARNITINE', 'PROTON'], 'id': 'TRANS-RXN54L-2983'}, {'reactants': ['NA+', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NA+', 'PROTON'], 'ecs': [''], 'cpds': ['NA+', 'PROTON', 'NA+', 'PROTON'], 'id': 'TRANS-RXN54L-2939'}, {'reactants': ['|Phospholipids|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Phospholipids|', 'PROTON'], 'ecs': [''], 'cpds': ['|Phospholipids|', 'PROTON', '|Phospholipids|', 'PROTON'], 'id': 'TRANS-RXN54L-2965'}, {'reactants': ['|Sugar|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Sugar|', 'PROTON'], 'ecs': [''], 'cpds': ['|Sugar|', 'PROTON', '|Sugar|', 'PROTON'], 'id': 'TRANS-RXN54L-3153'}, {'reactants': ['K+', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'NA+'], 'ecs': [''], 'cpds': ['K+', 'NA+', 'K+', 'NA+'], 'id': 'TRANS-RXN54L-3105'}, {'reactants': ['AMMONIUM', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIUM', 'PROTON'], 'ecs': [''], 'cpds': ['AMMONIUM', 'PROTON', 'AMMONIUM', 'PROTON'], 'id': 'TRANS-RXN54L-4266'}, {'reactants': ['|Pi|', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'NA+'], 'ecs': [''], 'cpds': ['|Pi|', 'NA+', '|Pi|', 'NA+'], 'id': 'TRANS-RXN54L-3129'}, {'reactants': ['|Bile-acids|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Bile-acids|', 'PROTON'], 'ecs': [''], 'cpds': ['|Bile-acids|', 'PROTON', '|Bile-acids|', 'PROTON'], 'id': 'TRANS-RXN54L-3170'}, {'reactants': ['K+', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'PROTON'], 'ecs': [''], 'cpds': ['K+', 'PROTON', 'K+', 'PROTON'], 'id': 'TRANS-RXN54L-3137'}, {'reactants': ['NA+', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NA+', 'PROTON'], 'ecs': [''], 'cpds': ['NA+', 'PROTON', 'NA+', 'PROTON'], 'id': 'TRANS-RXN54L-3059'}, {'reactants': ['DOPAMINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DOPAMINE', 'PROTON'], 'ecs': [''], 'cpds': ['DOPAMINE', 'PROTON', 'DOPAMINE', 'PROTON'], 'id': 'TRANS-RXN54L-3899'}, {'reactants': ['|Protein-Disulfides|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-Disulfides|', 'PROTON'], 'ecs': [''], 'cpds': ['|Protein-Disulfides|', 'PROTON', '|Protein-Disulfides|', 'PROTON'], 'id': 'TRANS-RXN54L-3132'}, {'reactants': ['|Nucleosides|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Nucleosides|', 'PROTON'], 'ecs': [''], 'cpds': ['|Nucleosides|', 'PROTON', '|Nucleosides|', 'PROTON'], 'id': 'TRANS-RXN54L-3047'}, {'reactants': ['ASCORBATE', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ASCORBATE', 'NA+'], 'ecs': [''], 'cpds': ['ASCORBATE', 'NA+', 'ASCORBATE', 'NA+'], 'id': 'TRANS-RXN54L-4237'}, {'reactants': ['KCL', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KCL', 'PROTON'], 'ecs': [''], 'cpds': ['KCL', 'PROTON', 'KCL', 'PROTON'], 'id': 'TRANS-RXN54L-3454'}, {'reactants': ['|Hemes|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Hemes|', 'PROTON'], 'ecs': [''], 'cpds': ['|Hemes|', 'PROTON', '|Hemes|', 'PROTON'], 'id': 'TRANS-RXN54L-3158'}, {'reactants': ['SUCROSE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUCROSE', 'PROTON'], 'ecs': [''], 'cpds': ['SUCROSE', 'PROTON', 'SUCROSE', 'PROTON'], 'id': 'TRANS-RXN54L-4121'}, {'reactants': ['ATP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ATP', 'PROTON'], 'ecs': [''], 'cpds': ['ATP', 'PROTON', 'ATP', 'PROTON'], 'id': 'TRANS-RXN54L-2902'}, {'reactants': ['|Sugar|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Sugar|', 'PROTON'], 'ecs': [''], 'cpds': ['|Sugar|', 'PROTON', '|Sugar|', 'PROTON'], 'id': 'TRANS-RXN54L-3376'}, {'reactants': ['MAL', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MAL', 'PROTON'], 'ecs': [''], 'cpds': ['MAL', 'PROTON', 'MAL', 'PROTON'], 'id': 'TRANS-RXN54L-4106'}, {'reactants': ['GLYCEROL-3P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCEROL-3P'], 'ecs': [''], 'cpds': ['GLYCEROL-3P', 'GLYCEROL-3P'], 'id': 'TRANS-RXN54L-4027'}, {'reactants': ['ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ATP'], 'ecs': [''], 'cpds': ['ATP', 'ATP'], 'id': 'TRANS-RXN54L-281'}, {'reactants': ['GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GTP'], 'ecs': [''], 'cpds': ['GTP', 'GTP'], 'id': 'TRANS-RXN54L-3038'}, {'reactants': ['OLIGOPEPTIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OLIGOPEPTIDE'], 'ecs': [''], 'cpds': ['OLIGOPEPTIDE', 'OLIGOPEPTIDE'], 'id': 'TRANS-RXN54L-2957'}, {'reactants': ['GLC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC'], 'ecs': [''], 'cpds': ['GLC', 'GLC'], 'id': 'TRANS-RXN54L-2951'}, {'reactants': ['SULFATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SULFATE'], 'ecs': [''], 'cpds': ['SULFATE', 'SULFATE'], 'id': 'TRANS-RXN54L-2942'}, {'reactants': ['PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PAPS'], 'ecs': [''], 'cpds': ['PAPS', 'PAPS'], 'id': 'TRANS-RXN54L-4161'}, {'reactants': ['CPD-763'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-763'], 'ecs': [''], 'cpds': ['CPD-763', 'CPD-763'], 'id': 'TRANS-RXN54L-4401'}, {'reactants': ['RETINAL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RETINAL'], 'ecs': [''], 'cpds': ['RETINAL', 'RETINAL'], 'id': 'TRANS-RXN54L-3308'}, {'reactants': ['SUC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC'], 'ecs': [''], 'cpds': ['SUC', 'SUC'], 'id': 'TRANS-RXN54L-4176'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-N-ACETYL-D-GLUCOSAMINE'], 'ecs': [''], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'id': 'TRANS-RXN54L-4349'}, {'reactants': ['TYR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TYR'], 'ecs': [''], 'cpds': ['TYR', 'TYR'], 'id': 'TRANS-RXN54L-3280'}, {'reactants': ['UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-GALACTOSE'], 'ecs': [''], 'cpds': ['UDP-GALACTOSE', 'UDP-GALACTOSE'], 'id': 'TRANS-RXN54L-6187'}, {'reactants': ['UDP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP'], 'ecs': [''], 'cpds': ['UDP', 'UDP'], 'id': 'TRANS-RXN54L-3414'}, {'reactants': ['ZN+2'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ZN+2'], 'ecs': [''], 'cpds': ['ZN+2', 'ZN+2'], 'id': 'TRANS-RXN54L-2723'}, {'reactants': ['LIPID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['LIPID'], 'ecs': [''], 'cpds': ['LIPID', 'LIPID'], 'id': 'TRANS-RXN54L-3068'}, {'reactants': ['GDP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP'], 'ecs': [''], 'cpds': ['GDP', 'GDP'], 'id': 'TRANS-RXN54L-4225'}, {'reactants': ['URATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['URATE'], 'ecs': [''], 'cpds': ['URATE', 'URATE'], 'id': 'TRANS-RXN54L-3232'}, {'reactants': ['CARNITINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARNITINE'], 'ecs': [''], 'cpds': ['CARNITINE', 'CARNITINE'], 'id': 'TRANS-RXN54L-3755'}, {'reactants': ['FOLATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FOLATE'], 'ecs': [''], 'cpds': ['FOLATE', 'FOLATE'], 'id': 'TRANS-RXN54L-3623'}, {'reactants': ['OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXYGEN-MOLECULE'], 'ecs': [''], 'cpds': ['OXYGEN-MOLECULE', 'OXYGEN-MOLECULE'], 'id': 'TRANS-RXN54L-3178'}, {'reactants': ['CIT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CIT'], 'ecs': [''], 'cpds': ['CIT', 'CIT'], 'id': 'TRANS-RXN54L-4089'}, {'reactants': ['SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SER'], 'ecs': [''], 'cpds': ['SER', 'SER'], 'id': 'TRANS-RXN54L-6141'}, {'reactants': ['ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA'], 'ecs': [''], 'cpds': ['ACETYL-COA', 'ACETYL-COA'], 'id': 'TRANS-RXN54L-4158'}, {'reactants': ['THR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THR'], 'ecs': [''], 'cpds': ['THR', 'THR'], 'id': 'TRANS-RXN54L-6138'}, {'reactants': ['CHOLESTEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHOLESTEROL'], 'ecs': [''], 'cpds': ['CHOLESTEROL', 'CHOLESTEROL'], 'id': 'TRANS-RXN54L-4068'}, {'reactants': ['FE+3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FE+3'], 'ecs': [''], 'cpds': ['FE+3', 'FE+3'], 'id': 'TRANS-RXN54L-3002'}, {'reactants': ['ALCOHOL-GROUP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALCOHOL-GROUP'], 'ecs': [''], 'cpds': ['ALCOHOL-GROUP', 'ALCOHOL-GROUP'], 'id': 'TRANS-RXN54L-2920'}, {'reactants': ['CARBON-DIOXIDE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FORMATE'], 'ecs': [''], 'cpds': ['CARBON-DIOXIDE', 'PROTON', 'FORMATE'], 'id': 'RXN0-5253'}, {'reactants': ['NAD', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH'], 'ecs': [''], 'cpds': ['NAD', 'PROTON', 'NADH'], 'id': 'RXN0-5248'}, {'reactants': ['FUM', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC'], 'ecs': [''], 'cpds': ['FUM', 'PROTON', 'SUC'], 'id': 'RXN0-5245'}, {'reactants': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCEROL-3P'], 'ecs': [''], 'cpds': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'GLYCEROL-3P'], 'id': 'RXN0-5257'}, {'reactants': ['PYRUVATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-LACTATE'], 'ecs': [''], 'cpds': ['PYRUVATE', 'PROTON', 'D-LACTATE'], 'id': 'RXN0-5261'}, {'reactants': ['OXYGEN-MOLECULE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER'], 'ecs': [''], 'cpds': ['OXYGEN-MOLECULE', 'PROTON', 'E-', 'WATER'], 'id': 'RXN0-5265'}]

edge2rxn = {('S-ADENOSYLMETHIONINE', 'CPD-9957'): '2.1.1.64-RXN', ('GERANIAL', 'HYDROGEN-PEROXIDE'): 'RXN-8093', ('OXYGEN-MOLECULE', 'CPD-4577'): 'RXN66-312', ('3-HYDROXYPIMELYL-COA', 'NAD'): '1.1.1.259-RXN', ('4-TRIMETHYLAMMONIOBUTANAL', 'WATER'): '1.2.1.47-RXN', ('ARSENATE', 'CPD-763'): 'RXN-982', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PROTON'): '1.2.1.32-RXN', ('CPD-4581', 'NADP'): 'RXN66-319', ('GDP-MANNOSE', 'NAD'): 'GDP-MANNOSE-6-DEHYDROGENASE-RXN', ('CPD-8900', 'FORMALDEHYDE'): 'RXN-8660', ('ACETYL-COA', '3-KETOBUTYRATE'): 'R125-RXN', ('OXYGEN-MOLECULE', 'CPD-8901'): 'RXN-8660', ('VESTITONE', '2-HYDROXYFORMONONETIN'): 'RXN-3562', ('DOPAQUINONE', 'CPD-8652'): 'RXN-8483', ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'SPONTPRO-RXN', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'PROTON'): 'UDP-NACMURALGLDAPAALIG-RXN', ('PROTON', 'CPD-7857'): 'RXN-8197', ('HS', 'WATER'): 'SULFITE-REDUCTASE-FERREDOXIN-RXN', ('PROTON', 'OXYGEN-MOLECULE'): 'RXN66-12', ('WATER', 'GLC-6-P'): 'GLUCOSE-6-PHOSPHATASE-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-463'): '2.5.1.43-RXN', ('GLUTATHIONE', 'LIPID'): '1.11.1.12-RXN', ('CTP', 'CDP-D-GLUCOSE'): '2.7.7.33-RXN', ('N6N6N6-TRIMETHYL-L-LYSINE', 'CARBON-DIOXIDE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CROTONYL-COA', 'CARBON-DIOXIDE'): 'GLUTARYL-COA-DEHYDROGENASE-RXN', ('PROTON', 'P-HYDROXY-PHENYLPYRUVATE'): '4.1.1.80-RXN', ('BENZOYLCOA', 'ADP'): '1.3.99.15-RXN', ('18-OXOOLEATE', 'OCTADEC-9-ENE-118-DIOIC-ACID'): 'RXN-2122', ('FMN', 'FAD'): 'FADSYN-RXN', ('PROTON', 'CPD-7105'): 'RXN-7807', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'GLC'): 'RXN-5341', ('OXYGEN-MOLECULE', 'CPD-6978'): 'RXN-7630', ('WATER', 'CPD-9409'): 'RXN-8960', ('NADPH', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN-8799', ('TYRAMINE', 'CPD-440'): 'TYRAMINE-N-FERULOYLTRANSFERASE-RXN', ('CPD-8999', 'PROTON'): 'R82-RXN', ('CYS', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): '6.3.2.26-RXN', ('CPD-1836', 'PROTON'): '6.2.1.29-RXN', ('CPD-868', 'CPD-869'): 'R547-RXN', ('CERAMIDE', 'GLC'): 'GLUCOSYLCERAMIDASE-RXN', ('NAD', 'GLN'): 'GLUTAMATE-SYNTHASE-NADH-RXN', ('WATER', 'CPD-577'): 'R281-RXN', ('CPD-650', 'NADP'): 'RXN-5901', ('WATER', 'CPD-7993'): 'RXN-8244', ('CPD-864', 'WATER'): 'R543-RXN', ('TREHALOSE-6P', 'WATER'): 'TRE6PHYDRO-RXN', ('CAFFEOYL-COA', 'CPD-8934'): 'RXN-8709', ('ACETYL-COA', 'ACETYLSERINE'): 'SERINE-O-ACETTRAN-RXN', ('CPD-9700', 'CYS-GLY'): 'RXN-9157', ('CPD-505', 'ADP'): '2.7.1.133-RXN', ('SUC-COA', 'CARBON-DIOXIDE'): '2-OXOGLUTARATE-SYNTHASE-RXN', ('URIDINE', 'PPI'): 'RXN0-2023', ('CPD-202', 'PROPIONYL-COA'): 'RXN-9950', ('PUTRESCINE', 'CO-A'): 'RXN-0', ('PYRUVATE', 'VAL'): 'VALINE-PYRUVATE-AMINOTRANSFER-RXN', ('DUMP', 'FAD'): 'RXN-8850', ('ATP', 'RIBOSE-15-BISPHOSPHATE'): 'RXN0-1402', ('THR', 'PPI'): 'THREONINE--TRNA-LIGASE-RXN', ('GLUTACONYL-COA', 'FADH2'): 'GLUTARYL-COA-DEHYDROG-RXN', ('KDO-LIPID-IVA', 'PROTON'): 'KDOTRANS2-RXN', ('2CH2-3CH3-SUCC', 'DIMETHYLMAL-CPD'): 'METHYLITACONATE-DELTA-ISOMERASE-RXN', ('O-UREIDOHOMOSERINE', 'ATP'): 'RXN-10', ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('OXYGEN-MOLECULE', 'CPD-6201'): 'RXN-7590', ('NADPH', 'WATER'): 'RXN-1402', ('CPD-10271', 'NADPH'): 'RXN-9638', ('PROTON', '5-FORMYL-THF'): 'RXN-6321', ('CPD-3628', 'NADP'): 'RXN-3765', ('CHLOROPHYLLIDE-A', 'NADP'): 'RXN1F-10', ('BETAINE', 'DIMETHYL-GLYCINE'): '2.1.1.5-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'): 'PRPPAMIDOTRANS-RXN', ('HYDROGEN-PEROXIDE', 'SULFATE'): 'SULFITE-OXIDASE-RXN', ('NADH', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('RIBULOSE-5P', 'D-RIBULOSE-15-P2'): 'PHOSPHORIBULOKINASE-RXN', ('NADP', 'CPD-8646'): 'RXN66-27', ('GLYCEROL-3P', 'PROTON'): 'GLYC3PDEHYDROGBIOSYN-RXN', ('WATER', 'N-FORMIMINO-GLYCINE'): 'R63-RXN', ('CPD-283', '6-HYDROXY-NICOTINATE'): '6-HYDROXYNICOTINATE-REDUCTASE-RXN', ('WATER', 'GMP'): '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN', ('CARBON-DIOXIDE', 'WATER'): 'RXN-4122', ('CPD-9437', 'PROTON'): '1.1.1.291-RXN', ('CPD-394', 'CPD-7993'): 'RXN-8244', ('DIETHYLPHOSPHATE', 'HS'): 'PHOSPHO-DETHIO-RXN', ('OXYGEN-MOLECULE', 'CPD-313'): 'RXN-6421', ('2-COUMARATE', 'CPD-459'): '2.4.1.114-RXN', ('P-COUMAROYL-COA', 'AMP'): '4-COUMARATE--COA-LIGASE-RXN', ('PROTON', 'L-XYLULOSE-5-P'): 'LYXK-RXN', ('WATER', 'CPD-2021'): 'JUVENILE-HORMONE-ESTERASE-RXN', ('TDP-D-FUCOSAMINE', 'PROTON'): 'TDPFUCACTRANS-RXN', ('CPD-71', 'PPI'): '6.2.1.29-RXN', ('CPD-9735', 'CO-A'): 'RXN-9171', ('PROTON', 'DIMETHYLARSINATE'): '2.1.1.138-RXN', ('CPD-354', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'GDP-6-DEOXY-D-TALOSE-4-DEHYDROGENASE-RXN', ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'): 'RXN0-1461', ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('OXYGEN-MOLECULE', 'INDOLE-3-ACETALDOXIME'): 'RXN-1402', ('CPD-8943', 'CO-A'): 'RXN-8715', ('OXYGEN-MOLECULE', 'HYDROXYMUCONATE-SALD'): 'CATECHOL-23-DIOXYGENASE-RXN', ('CPD-7649', 'PAP'): 'RXN6666-9', ('CPD-8947', 'GLC'): 'RXN-8716', ('CPD-9125', 'ADENOSYL-HOMO-CYS'): 'RXN-8812', ('CPD-6201', 'OXYGEN-MOLECULE'): 'RXN-7591', ('CPD-577', 'CPD-577'): 'R281-RXN', ('PROTOHEME', 'WATER'): 'HEMEOSYN-RXN', ('CAFFEOYL-COA', 'PROTON'): 'CAFFEOYL-COA-O-METHYLTRANSFERASE-RXN', ('NAD', 'RIBULOSE'): 'RIBITOL-2-DEHYDROGENASE-RXN', ('HYPOXANTHINE', 'NAD'): 'RXN-7682', ('CPD-8046', 'CPD-8047'): 'RXN-8277', ('OXYGEN-MOLECULE', 'CPD-7108'): 'RXN-7809', ('CPD-7993', 'AMMONIA'): 'RXN-8244', ('CPD-280', 'NADH'): 'GLUTARATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('NN-DIMETHYLANILINE', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('CPD-8720', 'NADH'): 'RXN-8527', ('TRP', 'CARBON-DIOXIDE'): 'RXN-1402', ('CPD-369', 'NADH'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('MANNOSE-6P', 'PHOSPHO-ENOL-PYRUVATE'): 'RXN-9991', ('PROTON', 'CPD-712'): 'RXN-773', ('GAP', 'DPG'): 'GAPOXNPHOSPHN-RXN', ('STREPTIDINE-6-PHOSPHATE', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'): '2.4.2.27-RXN', ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('CPD-6227', 'NADPH'): 'RXN-6549', ('S-CITRAMALATE', 'PYRUVATE'): 'CITRAMALATE-LYASE-RXN', ('NADPH', 'INDOLE-3-ACETALDOXIME'): 'RXN-1402', ('CPD-8652', 'UDP'): 'RXN-8481', ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'WATER'): 'RXN-8172', ('ADP-D-GLUCOSE', 'PPI'): 'GLUC1PADENYLTRANS-RXN', ('CYTIDINE', 'GTP'): 'CYTIDINEKIN-RXN', ('HIS', 'PROTON'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'THF'): 'RXN-9736', ('PROTON', 'CPD-10231'): 'RXN-9587', ('WATER', 'SULFOACETALDEHYDE'): 'TAURINE-DEHYDROGENASE-RXN', ('CPD-8598', 'UDP'): '2.4.1.225-RXN', ('ACETYL-COA', 'SUC'): 'RXN-8807', ('ACETONE', 'WATER'): 'RXN-8386', ('GLT', 'PYRUVATE'): 'ALANINE-AMINOTRANSFERASE-RXN', ('WATER', 'CPD-7836'): 'RXN-9626', ('CPD1F-137', 'CPD1F-139'): 'RXN1F-166', ('WATER', 'CPD-9736'): 'RXN-9171', ('ATP', 'RIBULOSE-5P'): 'D-RIBULOKIN-RXN', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'DEOXYXYLULOSE-5P'): 'DXPREDISOM-RXN', ('2-KETOGLUTARATE', 'TRP'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('L-CITRULLINE', 'NADP'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('SN-GLYCEROL-1-PHOSPHATE', 'PPI'): '2.5.1.41-RXN', ('LIPOIC-ACID', 'AMP'): 'RXN0-948', ('OXYGEN-MOLECULE', 'AMMONIUM'): 'RXN0-3921', ('PPI', 'CAMP'): 'ADENYLATECYC-RXN', ('2-KETOGLUTARATE', 'CPD-9924'): '2.5.1.64-RXN', ('OXYGEN-MOLECULE', '3-HYDROXY-N-METHYL-S-COCLAURINE'): '1.14.13.71-RXN', ('CANAVANINE', 'L-CANALINE'): 'RXN-34', ('2-KETOGLUTARATE', 'NAD'): '2OXOGLUTARATEDEH-RXN', ('ATP', 'CPD-444'): '5-METHYLTHIORIBOSE-KINASE-RXN', ('CPD-7673', '5-METHYL-THF'): 'RXN-9738', ('PROTON', 'CPD-9736'): 'RXN-9171', ('ARABINOSE-5P', 'RIBULOSE-5P'): 'DARAB5PISOM-RXN', ('PHOSPHO-ENOL-PYRUVATE', '3-ENOLPYRUVYL-SHIKIMATE-5P'): '2.5.1.19-RXN', ('SUC-COA', 'PROTON'): 'RXN-8891', ('CPD-7650', 'WATER'): 'RXN-8567', ('LL-DIAMINOPIMELATE', 'MESO-DIAMINOPIMELATE'): 'DIAMINOPIMEPIM-RXN', ('CPD-69', 'HCO3'): 'R524-RXN', ('URIDINE', 'RIBOSE-1P'): 'URPHOS-RXN', ('MALTOTRIOSE', 'WATER'): 'RXN0-5183', ('CPD-1107', 'ADP'): 'RXN-7184', ('CPD1F-97', 'CARBON-DIOXIDE'): 'RXN1F-163', ('TAURINE', 'CPD-1772'): 'RXN0-299', ('6-HYDROXY-NICOTINATE', 'OXYGEN-MOLECULE'): 'RXN-7585', ('CPD-10137', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'): 'RXN-9470', ('CPD-7105', 'OXYGEN-MOLECULE'): 'RXN-7807', ('INDOLEYL-CPD', 'CPD-237'): 'RXN-7567', ('NICOTINE', 'PROTON'): 'RXN66-61', ('ACETYL-GLU', 'L-ORNITHINE'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('PROTON', 'INDOLE-3-GLYCEROL-P'): 'RXN-1407', ('CPD-6982', 'CPD-6981'): 'RXN-7633', ('2K-4CH3-PENTANOATE', 'CO-A'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('ACETYL-COA', 'CPD-569'): 'RXN-0', ('OLEATE-CPD', 'CO-A'): 'RXN-9644', ('LAUROYLCOA-CPD', 'WATER'): 'RXN-9627', ('CPD-6983', 'WATER'): 'RXN-7625', ('D-GLT', 'ATP'): 'UDP-NACMURALA-GLU-LIG-RXN', ('CPD-7695', 'UDP'): 'RXN-8976', ('APS', 'ADP'): 'ADENYLYLSULFKIN-RXN', ('PROTON', 'CPD-6972'): 'NAPHTHOATE-SYN-RXN', ('DEACETOXYCEPHALOSPORIN-C', 'SUC'): '1.14.11.26-RXN', ('CPD-9956', 'UBIQUINONE-8'): 'RXN-9346', ('WATER', 'CPD-2961'): '6PGLUCONOLACT-RXN', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'CPD-9387'): 'RXN-8953', ('PALMITYL-COA', 'PALMITATE'): 'PALMITOYL-COA-HYDROLASE-RXN', ('PROTON', 'CPD-9123'): 'RXN-8812', ('CPD-695', 'OXYGEN-MOLECULE'): 'RXN1F-167', ('CTP', 'WATER'): 'RXN0-723', ('L-PIPECOLATE', 'NADP'): 'RXN-8166', ('CPD-4862', 'NADPH'): 'RXN-5064', ('CTP', 'CDP-N-METHYLETHANOLAMIN'): '2.7.7.57-RXN', ('GLUCONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'): 'GLUCONATE-DEHYDRATASE-RXN', ('LANOSTEROL', 'NADP'): 'RXN3O-130', ('PROTON', '5-HYDROXY-CONIFERALDEHYDE'): 'RXN-1142', ('2-KETOGLUTARATE', 'PYRUVATE'): 'ALANINE-AMINOTRANSFERASE-RXN', ('CPD-4862', 'CPD-4863'): 'RXN-5064', ('CPD0-938', 'PROTON'): 'RXN0-5127', ('CPD-638', 'CPD1F-96'): 'RXN1F-168', ('NAD', '3-HYDROXY-PROPIONATE'): '3-HYDROXYPROPIONATE-DEHYDROGENASE-RXN', ('CPD-4609', 'UDP'): 'RXN-4732', ('CPD-341', 'NADP'): 'RXN-10717', ('SEROTONIN', 'CINNAMOYL-COA'): 'RXN-8712', ('CPD-68', 'ETHYLENE-CMPD'): 'ETHYL-RXN', ('CYS', '2-THIOURIDINE'): 'RXN0-2023', ('PRPP', 'GMP'): 'GUANPRIBOSYLTRAN-RXN', ('N-ALPHA-ACETYLORNITHINE', 'CPD-7224'): '2.1.3.9-RXN', ('NADH', 'CPD-9136'): 'RXN-8822', ('P-COUMAROYL-COA', 'NADH'): 'RXN3O-1120', ('OXYGEN-MOLECULE', 'CPD-711'): 'RXN-713', ('PROTON', 'SCOPOLETIN'): 'RXN-9270', ('PLASTOQUINONE-9', 'ADENOSYL-HOMO-CYS'): 'RXN-2762', ('CPD-7737', '3-OXOADIPATE-ENOL-LACTONE'): '4-CARBOXYMUCONOLACTONE-DECARBOXYLASE-RXN', ('OXYGEN-MOLECULE', 'PROTON'): 'RXN0-5265', ('CPD-318', 'L-DEHYDRO-ASCORBATE'): 'RXN-3523', ('NADP', '2-DEHYDROPANTOYL-LACTONE'): '1.1.1.168-RXN', ('COUMARALDEHYDE', 'NADP'): 'RXN-1102', ('ADP', 'ACETYL-P'): 'ACETATEKIN-RXN', ('AMP', 'ADENINE'): 'AMP-NUCLEOSID-RXN', ('CPD-10267', 'CO-A'): 'RXN-9628', ('THYMIDINE', 'THYMINE'): 'THYM-PHOSPH-RXN', ('5-HYDROXYISOURATE', 'WATER'): '3.5.2.17-RXN', ('CPD-318', 'PROTON'): 'RXN-3523', ('FERULOYL-COA', 'SEROTONIN'): 'RXN-8710', ('MET', 'L-METHIONINE_SULFOXIDE'): 'RXN-8669', ('MALEAMATE', 'MALEATE'): 'RXN-646', ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'): 'RXN0-1461', ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'): 'ALANINE-AMINOTRANSFERASE-RXN', ('NADPH', 'CPD-8608'): 'RXN66-12', ('ACETYL-COA', 'ACET'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('ATP', 'CPD0-933'): 'RXN0-5121', ('GLUCOSAMINE-1P', 'N-ACETYL-D-GLUCOSAMINE-1-P'): '2.3.1.157-RXN', ('CPD-9453', 'DELTA3-ISOPENTENYL-PP'): 'RXN-8998', ('CPD-9871', 'OXYGEN-MOLECULE'): 'RXN-9236', ('N-FORMYLKYNURENINE', 'L-KYNURENINE'): 'ARYLFORMAMIDASE-RXN', ('PHOSPHATE-GROUP', 'PYRUVATE'): 'TRANS-RXN54L-6119', ('IMIDAZOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'RXN-9600', ('A-3-OXO-ACID', 'SUC'): '3-OXOACID-COA-TRANSFERASE-RXN', ('CAFFEOYL-COA', 'SHIKIMATE'): 'RXN-2621', ('UDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'): '2.4.2.38-RXN', ('CPD-8656', 'CPD-8654'): 'RXN-8482', ('CPD-6141', 'CPD-6142'): 'RXN-6462', ('PROTON', 'TDP'): '2.4.2.27-RXN', ('3-P-SERINE', 'SER'): 'RXN0-5114', ('CPD-9858', 'S-ADENOSYLMETHIONINE'): 'RXN-9227', ('CPD-9977', 'NADPH'): 'RXN-9367', ('DELTA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE'): 'RXN-2562', ('P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'): 'RXN3O-4157', ('GERANIAL', 'CPD-7618'): 'RXN-8093', ('FE+2', 'PROTON'): 'RXN0-1483', ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'): 'PNPOXI-RXN', ('DMPBQ', 'ADENOSYL-HOMO-CYS'): 'RXN-2542', ('CPD-3186', 'NADP'): 'RXN66-61', ('AMMONIA', 'NICOTINATE_NUCLEOTIDE'): 'NMNAMIDOHYDRO-RXN', ('CPD0-933', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'RXN0-5122', ('HYDROGEN-MOLECULE', 'CO-A'): 'RXN-9344', ('PROTON', 'G3P'): '1.2.1.9-RXN', ('PROTON', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('GLC-6-P', 'NADPH'): 'GLU6PDEHYDROG-RXN', ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'): '2TRANSKETO-RXN', ('3-DEHYDRO-SHIKIMATE', '3-4-DIHYDROXYBENZOATE'): 'DHSHIKIMATE-DEHYDRO-RXN', ('CHOLINE', 'CO-A'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-262'): '1.14.18.2-RXN', ('CPD-9870', 'ADENOSYL-HOMO-CYS'): 'RXN-9242', ('XYLITOL', 'NADPH'): 'L-XYLULOSE-REDUCTASE-RXN', ('D-LACTATE', 'NADH'): 'DLACTDEHYDROGNAD-RXN', ('ATP', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('NAD', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'NADNUCLEOSID-RXN', ('CO-A', 'COUMARATE'): '4-COUMARATE--COA-LIGASE-RXN', ('PROTON', 'CPD-676'): 'RXN-1103', ('PROTON', 'NA+'): 'TRANS-RXN54L-3059', ('OXYGEN-MOLECULE', 'METOH'): 'METHANOL-OXIDASE-RXN', ('ACETYL-COA', 'GLYOX'): 'MALSYN-RXN', ('ADP', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('3-4-DIHYDROXYBENZOATE', 'WATER'): 'DHSHIKIMATE-DEHYDRO-RXN', ('CPD-237', 'WATER'): 'RXNN-404', ('CPD-667', 'CO-A'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('CPD-149', 'WATER'): 'RXN-8114', ('CPD-20', 'CO-A'): 'R7-RXN', ('CHOLESTEROL', 'PROTON'): 'RXN66-323', ('MESO-DIAMINOPIMELATE', 'CARBON-DIOXIDE'): 'DIAMINOPIMDECARB-RXN', ('THF', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('CO-A', 'ACETALD'): 'RXN-9718', ('MPBQ', 'CARBON-DIOXIDE'): 'RXN-2541', ('PROPIONYL-COA', 'ACET'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'PROTON'): 'RXN-7203', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'MET'): 'PYRIMSYN1-RXN', ('TYR', 'GLT'): 'TYROSINE-AMINOTRANSFERASE-RXN', ('P-COUMAROYL-COA', 'SHIKIMATE'): '2.3.1.133-RXN', ('WATER', 'CYTIDINE'): 'CYTIDEAM2-RXN', ('CPD-7275', 'NAD'): 'RXN-9799', ('STEAROYL-COA', 'NADP'): 'RXN-9546', ('OLEATE-CPD', 'NADP'): 'RXN-1063', ('CPD-1834', 'PPI'): '6.2.1.28-RXN', ('ATP', 'PHOSPHORYL-ETHANOLAMINE'): 'ETHANOLAMINE-KINASE-RXN', ('PROTON', 'LINOLEIC_ACID'): 'LINOLEOYL-RXN', ('4-COUMAROYLQUINATE', 'WATER'): '1.14.13.36-RXN', ('OXYGEN-MOLECULE', 'CPD-1112'): 'PYRIDOXAL-OXIDASE-RXN', ('PROTON', 'P-AMINO-BENZOATE'): 'H2PTEROATESYNTH-RXN', ('4-HYDROXY-BUTYRYL-COA', 'PPI'): 'RXN-9092', ('SER', 'AMMONIA'): '4.3.1.17-RXN', ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE'): '2.4.99.10-RXN', ('PROTON', 'ACETYL-P'): 'RXN-2364', ('ATP', 'PHOSPHORYL-CHOLINE'): 'CHOLINE-KINASE-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA'): 'RXN6666-4', ('CPD-394', 'HYDROGEN-PEROXIDE'): 'RXN-8244', ('4-AMINO-BUTYRATE', 'GLT'): 'GABATRANSAM-RXN', ('NAD', 'CPD-1834'): 'RXN-9844', ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('ARACHIDONIC_ACID', 'AMP'): 'ARACHIDONATE--COA-LIGASE-RXN', ('B-ALANINE', 'S-ADENOSYLMETHIONINE'): 'RXN-6461', ('OXALACETIC_ACID', 'ACETYL-COA'): 'CITSYN-RXN', ('LEU', '2K-4CH3-PENTANOATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('CPD-3743', 'CO-A'): 'RXN-9800', ('PROTOPORPHYRIN_IX', 'ADP'): 'RXN1F-20', ('XANTHINE', 'NAD'): 'RXN0-901', ('CPD-30', 'NADH'): 'RXN-37', ('NADP', 'URACIL'): '1.3.1.2-RXN', ('ATP', 'CPD-6972'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('CPD-8186', 'WATER'): 'RXN-9261', ('CPD-499', 'WATER'): 'RXN-10067', ('WATER', 'SORBITOL'): 'SORBITOL-6-PHOSPHATASE-RXN', ('PPI', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'UDP'): 'LINAMARIN-SYNTHASE-RXN', ('CPD-7608', 'CPD-7610'): 'RXN-8085', ('CO-A', '5-HYDROXY-FERULOYL-COA'): 'RXN-1122', ('O-ACETYLCARNITINE', 'CO-A'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('GMP', 'ATP'): 'GUANYL-KIN-RXN', ('PROTON', 'DIMETHYLARSINOUS-ACID'): 'RXN-6981', ('NADP', 'NADPH'): 'ISOCITDEH-RXN', ('KCL', 'PROTON'): 'TRANS-RXN54L-3454', ('3-P-HYDROXYPYRUVATE', 'NADH'): 'PGLYCDEHYDROG-RXN', ('L-ASPARTATE', 'OXALACETIC_ACID'): 'ASPAMINOTRANS-RXN', ('UDP-ACETYLMURAMOYL-ALA', 'D-GLT'): 'UDP-NACMURALA-GLU-LIG-RXN', ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'): 'PROTOPORGENOXI-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP'): 'RXN0-742', ('CO-A', 'PROPIONYL-COA'): '2-OXOBUTYRATE-SYNTHASE-RXN', ('P-COUMAROYL-COA', 'TYRAMINE'): 'RXN-8715', ('ANTHRANILATE', 'PYRUVATE'): 'ANTHRANSYN-RXN', ('WATER', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('NAD', 'CPD-201'): 'RXN3O-1120', ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'WATER'): '1.21.3.1-RXN', ('CPD-4211', 'PPI'): 'RXN-7812', ('NA+', 'PROTON'): 'TRANS-RXN54L-3059', ('NAD', 'IMP'): 'IMP-DEHYDROG-RXN', ('ADENOSYL-HOMO-CYS', 'SARCOSINE'): '2.1.1.20-RXN', ('PROTON', 'CPD-3441'): 'RXN-3601', ('PROTON', 'L-DIHYDROXY-PHENYLALANINE'): 'RXN-5861', ('CPD-7867', 'CO-A'): 'RXN-9356', ('CL-', 'CL-'): 'TRANS-RXN54L-3165', ('CU+2', 'ADP'): '3.6.3.4-RXN', ('LIPOAMIDE', 'NADH'): 'DIHYDLIPOXN-RXN', ('CPD0-934', 'PROTON'): 'RXN0-5123', ('OXYGEN-MOLECULE', 'CPD-6979'): 'RXN-7628', ('PROTOHEME', 'HEME_O'): 'HEMEOSYN-RXN', ('AMMONIA', 'ATP'): 'GMP-SYN-NH3-RXN', ('PHOSPHORIBOSYL-AMP', 'WATER'): 'HISTCYCLOHYD-RXN', ('ATP', 'RIBOSE-5P'): 'PRPPSYN-RXN', ('CPD-8651', 'CPD-8654'): 'RXN-8482', ('NADH', 'PROTON'): 'NADH-DEHYDROG-A-RXN', ('GLN', 'PROTON'): 'GLUTAMIDOTRANS-RXN', ('CPD-3628', 'CPD-3629'): 'RXN-3765', ('METHYLENE-THF', 'GLY'): 'GLYOHMETRANS-RXN', ('PROTOPORPHYRIN_IX', 'MG-PROTOPORPHYRIN'): 'RXN1F-20', ('GUANOSINE', 'GMP'): 'GUANOSINEKIN-RXN', ('SO3', 'NADPH'): 'SULFITE-REDUCT-RXN', ('BILIVERDINE', 'WATER'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'CPD-406'): '2.1.1.103-RXN', ('ATP', 'GDP'): 'GUANYL-KIN-RXN', ('SUC', 'GDP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('OXIDIZED-ACCEPTOR', 'INDOLE-3-GLYOXYLATE'): 'RXN-5445', ('2-KETOGLUTARATE', 'CPD-6201'): 'RXN-7590', ('ACETYL-GLU', 'CO-A'): 'N-ACETYLTRANSFER-RXN', ('ACRYLONITRILE', 'PROTON'): 'R309-RXN', ('PHOSPHORIBOSYL-ATP', 'PHOSPHORIBOSYL-AMP'): 'HISTPRATPHYD-RXN', ('PUTRESCINE', 'CPD-569'): 'RXN-0', ('MESO-DIAMINOPIMELATE', 'PROTON'): 'UDP-NACMURALGLDAPLIG-RXN', ('CPD-567', 'CO-A'): 'LYSACET-RXN', ('GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'): 'RXN-9851', ('PPI', 'ASN'): 'ASNSYNB-RXN', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8947'): 'RXN-8716', ('UDP-GLUCURONATE', 'CPD-2744'): 'RXN66-83', ('ACETYL-P', 'GLY'): 'RXN-7566', ('OXYGEN-MOLECULE', 'CAFFEOYLSHIKIMATE'): 'RXN-2581', ('L-ALPHA-ALANINE', 'UDP-N-ACETYLMURAMATE'): 'UDP-NACMUR-ALA-LIG-RXN', ('WATER', 'CPD-1134'): 'L-ARABINONATE-DEHYDRATASE-RXN', ('PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'): 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN', ('LANOSTEROL', 'WATER'): 'RXN3O-130', ('WATER', 'GDP'): 'GDPREDUCT-RXN', ('3-HYDROXY-L-KYNURENINE', 'WATER'): '3-HYDROXY-KYNURENINASE-RXN', ('THF', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('WATER', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('L-XYLULOSE-5-P', 'ADP'): 'LYXK-RXN', ('PROTON', 'LINAMARIN'): 'LINAMARIN-SYNTHASE-RXN', ('WATER', 'CPD-763'): '3.6.3.16-RXN', ('NAD', 'WATER'): 'RXN-8808', ('PROTON', '2-KETO-6-AMINO-CAPROATE'): 'RXN-8172', ('CPD-3041', 'WATER'): 'RXN-3142', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'SPONTPRO-RXN', ('CPD-10224', 'CPD-10225'): 'RXN-9581', ('WATER', 'LACTALD'): 'LACTALDDEHYDROG-RXN', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'WATER'): 'LUMAZINESYN-RXN', ('CPD-9304', 'AMMONIA'): 'RXN-8909', ('CDP-N-METHYLETHANOLAMIN', 'CMP'): 'RXN4FS-1', ('WATER', 'AMP'): 'ASNSYNB-RXN', ('DEOXYURIDINE', 'URACIL'): 'URA-PHOSPH-RXN', ('BUTYRIC_ACID', 'ADP'): 'BUTYRATE-KINASE-RXN', ('SACCHAROPINE', 'WATER'): 'RXN3O-127', ('CPD-7105', 'WATER'): 'RXN-7807', ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', 'ADP'): '2.7.1.148-RXN', ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'ISOPENICILLIN-N'): '1.21.3.1-RXN', ('CH3-MALONATE-S-ALD', 'WATER'): '1.2.1.27-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'WATER'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'): 'PREPHENATEDEHYDRAT-RXN', ('ARACHIDONIC_ACID', 'ATP'): 'ARACHIDONATE--COA-LIGASE-RXN', ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'): 'RXN-2141', ('CPD-7031', 'NADH'): 'RXN-7693', ('GALACTOSE-1P', 'UDP-GALACTOSE'): 'GALACTURIDYLYLTRANS-RXN', ('SACCHAROPINE', 'PROTON'): '1.5.1.9-RXN', ('WATER', 'PHYTOSPINGOSINE'): 'CERAMIDASE-YEAST-RXN', ('PROTON', 'FUCULOSE-1P'): 'FUCULOKIN-RXN', ('FADH2', 'FAD'): 'PROPCOASYN-RXN', ('S2O3', 'SO3'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'HOMOGENTISATE'): '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', ('CTP', 'CPD-10737'): 'RXN-9993', ('SUCROSE', 'UDP'): 'SUCROSE-SYNTHASE-RXN', ('L-ALPHA-ALANINE', 'CPD-9699'): 'RXN-9175', ('WATER', 'MG-PROTOPORPHYRIN'): 'RXN1F-20', ('NADH', 'INDOLE-3-KETOL'): 'RXN-5444', ('CPD-259', 'HYDROQUINONE'): 'AMINOPHENOL-NITRITE-REDUCTASE-RXN', ('UDP-N-ACETYLMURAMATE', 'ADP'): 'UDP-NACMUR-ALA-LIG-RXN', ('OXYGEN-MOLECULE', 'CPD-18'): 'RXN-9601', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'CPD-1836'): '1.2.1.40-RXN', ('FORMONONETIN', 'OXYGEN-MOLECULE'): 'RXN-3762', ('PROTON', 'CMP'): 'CYTIKIN-RXN', ('N-ACETYL-D-MANNOSAMINE', 'WATER'): 'N-ACETYLNEURAMINATE-SYNTHASE-RXN', ('D-ALTRONATE', 'PROTON'): 'ALTRO-OXIDOREDUCT-RXN', ('CPD-9872', 'WATER'): 'RXN-9243', ('PROTON', 'CPD-715'): 'RXN-774', ('CPD-353', 'PROTON'): 'GDP-4-DEHYDRO-D-RHAMNOSE-REDUCTASE-RXN', ('R-2-HYDROXYGLUTARATE', 'NAD'): 'KETOGLUTREDUCT-RXN', ('PROTON', 'C6'): 'NACGLCTRANS-RXN', ('PROTON', 'CPD-7418'): 'RXN-8037', ('CPD-4211', 'CPD-7105'): 'RXN-7810', ('TTP', 'DTDP-D-GLUCOSE'): 'DTDPGLUCOSEPP-RXN', ('CPD-148', 'WATER'): 'ALKANE-1-MONOOXYGENASE-RXN', ('WATER', 'N-ACETYL-D-GLUCOSAMINE'): 'RXN0-5226', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'RXN3O-58', ('PROTON', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'): 'RXN-9995', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'ADP'): 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN', ('CPD-667', 'ACET'): 'RXN-721', ('DCMP', 'ADP'): 'RXN-7913', ('3-DE-H-CARNITINE', 'PROTON'): 'CARNITINE-3-DEHYDROGENASE-RXN', ('CPD-85', 'PROTON'): 'R147-RXN', ('WATER', 'L-ORNITHINE'): 'ACETYLORNDEACET-RXN', ('MANNITOL-1P', 'MANNITOL'): 'MANNITOL-1-PHOSPHATASE-RXN', ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'): 'ETHANOLAMINE-KINASE-RXN', ('L-RIBULOSE-5-P', 'L-XYLULOSE-5-P'): 'LXULRU5P-RXN', ('FMNH2', 'OXYGEN-MOLECULE'): 'RXN-8771', ('PROTON', 'CPD0-1065'): 'RXN0-5217', ('PROTON', 'TREHALOSE-6P'): '2.4.1.36-RXN', ('OXALACETIC_ACID', 'WATER'): 'CITSYN-RXN', ('CPD-8997', 'PPI'): '4.2.3.25-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-9897'): 'RXN-9282', ('PRPP', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'): 'GLUTATHIONE-PEROXIDASE-RXN', ('NADP', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('METHYLENE-THF', 'NADPH'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('CPD-7000', 'NAD'): 'RXN-7657', ('CPD-17', 'NADPH'): 'R5-RXN', ('MANNITOL-1P', 'NAD'): 'MANNPDEHYDROG-RXN', ('OXYGEN-MOLECULE', 'CPD-9307'): 'RXN-8910', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'): 'RXN-2762', ('CPD-9924', 'PROTON'): 'RXN-9310', ('4-AMINO-BUTYRATE', 'PROTON'): 'AMINOBUTDEHYDROG-RXN', ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', '2-O-ALPHA-MANNOSYL-D-GLYCERATE'): 'RXN0-2522', ('CPD-9903', 'CPD-9904'): 'RXN-9287', ('PARATHION', 'WATER'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('CPD-4620', 'UDP'): 'RXN-4735', ('WATER', 'CPD-6962'): 'RXN-7585', ('CPD-4702', 'CARBON-DIOXIDE'): 'RXN66-318', ('PROTON', 'CPD-4562'): 'RXN-4762', ('CPD-4580', 'CPD-4702'): 'RXN66-317', ('RIBULOSE', 'ADP'): 'D-RIBULOKIN-RXN', ('E-PHENYLITACONYL-COA', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA'): 'RXN-902', ('FORMATE', 'NADPH'): 'FORMATE-DEHYDROGENASE-NADP+-RXN', ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'): 'RXN1F-170', ('CYS', 'CPDQT-400'): 'RXNQT-4300', ('PROTON', 'LOGANATE'): 'RXN-4521', ('EPOXYSQUALENE', 'WATER'): 'SQUALENE-MONOOXYGENASE-RXN', ('CPD-529', 'ADP'): 'STREPTOMYCIN-6-KINASE-RXN', ('CPD-7671', 'ACRYLATE'): 'RXN-9737', ('PRPP', 'ADENINE'): 'ADENPRIBOSYLTRAN-RXN', ('ATP', 'NAD'): 'NAD-SYNTH-NH3-RXN', ('2-AMINO-ETCETERA-TRIPHOSPHATE', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'): '4.6.1.10-RXN', ('PARAOXON', 'P-NITROPHENOL'): 'RXN-8746', ('CPD-5846', 'WATER'): 'RXN-6269', ('PROTON', 'CPD-9369'): 'RXN-8947', ('NADP', 'UDP-N-ACETYLMURAMATE'): 'UDPNACETYLMURAMATEDEHYDROG-RXN', ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER'): 'R83-RXN', ('PROTON', 'BERGAPTOL'): 'RXN-8387', ('NADP', 'PYRUVATE'): 'MALIC-NADP-RXN', ('LOGANATE', 'LOGANIN'): 'LOGANATE-O-METHYLTRANSFERASE-RXN', ('ATP', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'): '1.3.99.15-RXN', ('PROTOPORPHYRIN_IX', 'PROTON'): 'RXN1F-20', ('PROTON', 'CPD-577'): 'R281-RXN', ('CIS-ACONITATE', 'ITACONATE'): 'ACONITATE-DECARBOXYLASE-RXN', ('OXYGEN-MOLECULE', 'CPD-9135'): 'RXN-8821', ('GLT', 'GAMMA-GLUTAMYL-PUTRESCINE'): 'RXN0-3901', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER'): 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', ('CPD-9462', 'CPD-9464'): 'RXN-9004', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'): 'GLUTATHIONE-SYN-RXN', ('ISOBUTYRYL-COA', 'FADH2'): 'MEPROPCOA-FAD-RXN', ('UREA', 'L-ORNITHINE'): 'ARGINASE-RXN', ('OXYGEN-MOLECULE', 'INDOLE-3-GLYCOLATE'): 'RXN-5421', ('CPD-10818', 'ATP'): 'RXN-10068', ('DTDP-RHAMNOSE', 'PROTON'): 'DTDPDEHYRHAMREDUCT-RXN', ('TAURINE', 'CPD-7283'): 'RXN-9852', ('OXYGEN-MOLECULE', 'CPD-10276'): 'RXN-9642', ('CPD-9280', 'WATER'): 'RXN-8916', ('WATER', 'GLY'): 'SARCOSINE-DEHYDROGENASE-RXN', ('CPD-9125', 'S-ADENOSYLMETHIONINE'): 'RXN-8812', ('S-ADENOSYLMETHIONINE', 'DOPAMINE'): 'RXN6666-7', ('D-GLT', 'ADP'): 'UDP-NACMURALA-GLU-LIG-RXN', ('CPD3DJ-11366', 'CPD-292'): 'RXN3DJ-11230', ('ETOH', 'NADPH'): 'RXN66-2', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CARBON-DIOXIDE'): 'RXN-9755', ('PALMITYL-COA', 'AMP'): 'RXN-9623', ('CPD-9735', 'CPD-9757'): 'RXN-9189', ('4-HYDROXYPHENYLACETATE', 'CARBON-DIOXIDE'): '1.2.3.13-RXN', ('PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'): 'IGPSYN-RXN', ('AMP', 'RIBOSE-5P'): 'AMP-NUCLEOSID-RXN', ('ACETYL-ETCETERA-L-ASPARAGINE', 'WATER'): '3.5.1.26-RXN', ('CARBAMOYL-P', 'L-CITRULLINE'): 'ORNCARBAMTRANSFER-RXN', ('WATER', 'CIT'): 'CITSYN-RXN', ('CDP-CHOLINE', 'CMP'): 'CERAMIDE-CHOLINEPHOSPHOTRANSFERASE-RXN', ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'): 'SPERMIDINESYN-RXN', ('UDP-AA-GLUTAMATE', 'MESO-DIAMINOPIMELATE'): 'UDP-NACMURALGLDAPLIG-RXN', ('NADPH', 'CPD-8609'): 'RXN66-13', ('GLN', 'ATP'): 'ASNSYNB-RXN', ('GLYOX', 'PROPIONYL-COA'): 'RXN-8961', ('FORMATE', 'DIHYDROXY-BUTANONE-P'): 'DIOHBUTANONEPSYN-RXN', ('NADH', '2-5-DIHYDROXYPYRIDINE'): 'RXN-7573', ('NADH', 'GLUTARATE'): 'GLUTARATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('PROPIONYL-COA', 'CO-A'): 'PTAALT-RXN', ('CPD-9407', 'CPD-9408'): 'RXN-8959', ('CPD-7031', 'CPD-7032'): 'RXN-7693', ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'): '3-HYDROXY-KYNURENINASE-RXN', ('PANTETHEINE-P', 'CARBON-DIOXIDE'): 'P-PANTOCYSDECARB-RXN', ('CPD-4603', 'UDP'): 'RXN-4728', ('GLYOX', 'L-ALPHA-ALANINE'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('CPD-506', 'ADP'): 'RXN-7184', ('PROTON', 'NADPH'): 'RXN66-12', ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'CDP'): 'RXN-9470', ('MYO-INOSITOL', 'CPD-365'): 'MYO-INOSITOL-2-DEHYDROGENASE-RXN', ('3S-CITRYL-COA', 'ADP'): 'CITRATE--COA-LIGASE-RXN', ('WATER', 'GAMMA-BUTYROBETAINE'): '1.2.1.47-RXN', ('CPD-782', 'NADH'): 'RXN6666-5', ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('NAD', 'CPD-369'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('CPD1F-137', 'CARBON-DIOXIDE'): 'RXN-7619', ('OXYGEN-MOLECULE', 'BENZOATE'): 'RXN-8088', ('PROTON', 'CPD0-936'): 'RXN0-5124', ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'): 'SUPEROX-DISMUT-RXN', ('WATER', 'DITHIOTHREITOL'): '1.1.4.1-RXN', ('PROTON', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'): '2.4.2.27-RXN', ('WATER', 'UDP-MANNACA'): 'UDPMANNACADEHYDROG-RXN', ('DATP', 'WATER'): 'RXN0-745', ('CARBON-DIOXIDE', 'G3P'): 'RIBULOSE-BISPHOSPHATE-CARBOXYLASE-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CARBON-DIOXIDE'): 'RXN-8947', ('THF', 'NADH'): 'GCVMULTI-RXN', ('MALEATE', 'FUM'): 'MALEATE-ISOMERASE-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'PROTON'): 'PYRIMSYN3-RXN', ('CPD-9895', 'WATER'): 'RXN-9279', ('KDO-8P', 'WATER'): 'KDO-8PPHOSPHAT-RXN', ('CPD-201', 'PPI'): '4-HYDROXYBENZOATE--COA-LIGASE-RXN', ('NADP', 'OXYGEN-MOLECULE'): 'RXN-5081', ('ISOVALERYL-COA', 'CARBON-DIOXIDE'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('WATER', 'CPD0-1159'): 'RXN0-5390', ('PYRUVATE', '2-ACETO-LACTATE'): 'ACETOLACTSYN-RXN', ('CPD-9924', 'CARBON-DIOXIDE'): '2.5.1.64-RXN', ('PROTON', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'): '1.1.1.262-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'PROTON'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('GLT', 'TYR'): 'TYRAMINOTRANS-RXN', ('CPD-7224', 'ACET'): 'RXN-7933', ('CPD-8620', 'CARBON-DIOXIDE'): 'RXN66-23', ('NADP', '2-COUMARATE'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'): 'RXN-2762', ('CPD-10276', 'UDP'): 'RXN-9643', ('CPD-10586', 'NADH'): 'RXN-9843', ('QUINATE', 'PQQ'): '1.1.99.25-RXN', ('AICAR', 'THF'): 'AICARTRANSFORM-RXN', ('2-KETO-6-AMINO-CAPROATE', '5-AMINOPENTANOATE'): 'RXN-8243', ('PROTON', 'TARTRONATE-S-ALD'): 'GLYOCARBOLIG-RXN', ('ILE', 'CPD-10271'): 'RXN-9636', ('PROTON', 'CPD-9870'): 'RXN-9241', ('DOPAMINE', 'CARBON-DIOXIDE'): 'RXN66-221', ('CPD-67', 'PROTON'): 'RXN-961', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'): 'RXN3O-75', ('CPD-6201', '2-KETOGLUTARATE'): 'RXN-7591', ('CPD-1067', 'CPD-159'): '1.4.1.11-RXN', ('PROTON', 'CPD-262'): '1.14.18.2-RXN', ('PROTON', 'BENZOYLCOA'): 'BENZOATE--COA-LIGASE-RXN', ('GAP', 'PYRUVATE'): 'KDPGALDOL-RXN', ('DTDP-RHAMNOSE', 'DTDP-L-DIHYDROSTREPTOSE'): 'RXN-9467', ('PPI', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('CPD-597', 'PUTRESCINE'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('TIGLYL-COA', 'FADH2'): '2-MEBUCOA-FAD-RXN', ('SOLANESYL-PYROPHOSPHATE', 'CPD-9610'): 'RXN-9106', ('L-ASPARTATE', 'ADP'): 'ASPARTATEKIN-RXN', ('PROTON', 'ACETYLCHOLINE'): 'TRANS-RXN54L-2954', ('GLN', 'PYRUVATE'): 'ANTHRANSYN-RXN', ('SPERMINE', 'CPD-6121'): 'RXN-6421', ('PHE', 'AMMONIA'): 'RXN-8990', ('THF', 'AMMONIA'): 'GCVT-RXN', ('CPD-7620', 'WATER'): 'RXN-8094', ('AMMONIA', 'INOSINE'): 'ADENODEAMIN-RXN', ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'CPD-5847'): '1.14.13.72-RXN', ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'): 'OROTPDECARB-RXN', ('CPD-19', 'ACET'): 'R8-RXN', ('ACETYL-COA', 'MAL'): 'MALSYN-RXN', ('TRYPTAMINE', 'HYDROGEN-PEROXIDE'): 'RXN-10716', ('PROTOPORPHYRINOGEN', 'CH33ADO'): 'HEMN-RXN', ('OXYGEN-MOLECULE', 'S-ALLANTOIN'): 'RXN0-5473', ('4-HYDROXY-2-KETOVALERATE', 'ACETALD'): 'MHPELY-RXN', ('PROTON', 'ALLYSINE'): 'RXN-8173', ('KIEVITONE-CPD', 'NADP'): 'RXN-7227', ('PROTON', 'CPD-9866'): 'RXN-9241', ('CPD-711', 'WATER'): 'RXN-713', ('CPD-5441', 'ADENOSYL-HOMO-CYS'): 'RXN-5643', ('NIACINAMIDE', 'NIACINE'): 'NICOTINAMID-RXN', ('6-HYDROXY-NICOTINATE', 'HYDROGEN-PEROXIDE'): 'RXN-7585', ('CO-A', 'BENZOYLCOA'): 'BENZOATE--COA-LIGASE-RXN', ('CPD-627', 'PYRUVATE'): 'CITRAMALYL-COA-LYASE-RXN', ('CPD-667', 'HS'): 'ACETYLHOMOSER-CYS-RXN', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'HCN'): 'ACETONE-CYANHYDRIN-LYASE-RXN', ('CPD6666-1', 'PROTON'): 'RXN-10756', ('ACETYLSERINE', 'CO-A'): 'SERINE-O-ACETTRAN-RXN', ('HIS', 'UROCANATE'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('CPD-575', 'CO-A'): 'R281-RXN', ('GLYCOLALDEHYDE', 'GLYCOLLATE'): 'GLYCOLALD-DEHYDROG-RXN', ('CPD-9369', 'PPI'): 'RXN-8948', ('ARG', '4-GUANIDO-BUTYRAMIDE'): 'ARGININE-2-MONOOXYGENASE-RXN', ('OLIGOPEPTIDE', 'OLIGOPEPTIDE'): 'TRANS-RXN54L-2957', ('P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'): '4.6.1.10-RXN', ('GLT', 'L-ORNITHINE'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('2-AMINO-MUCONATE', 'AMMONIA'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('CONIFERYL-ALDEHYDE', 'WATER'): 'RXN-1142', ('CPD-2750', 'WATER'): 'RXN66-161', ('CPD1F-120', 'CARBON-DIOXIDE'): 'RXN1F-164', ('ATP', 'OLEOYL-COA'): 'RXN-9644', ('GLN', 'L-ASPARTATE'): 'ASNSYNB-RXN', ('CPD0-1080', 'WATER'): 'RXN0-5225', ('CPD-4618', 'UDP'): 'RXN-4733', ('CAMP', 'PROTON'): 'RXN0-5038', ('S-ADENOSYLMETHIONINE', 'CPD-9955'): 'RXN-9229', ('PROTON', 'N-FORMIMINO-L-GLUTAMATE'): 'IMIDAZOLONEPROPIONASE-RXN', ('PROTON', 'MALONATE-S-ALD'): 'RXN-8963', ('PROTON', 'CPD1F-138'): 'RXN-6545', ('OXYGEN-MOLECULE', 'CPD-4575'): 'RXN66-310', ('CAFFEOYL-COA', 'QUINATE'): 'RXN-2622', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADPH'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('2-KETOGLUTARATE', '34-DIHYDROXYPHENYLPYRUVATE'): '2.6.1.49-RXN', ('DCTP', 'ADP'): 'DCDPKIN-RXN', ('CPD-9369', 'CARBON-DIOXIDE'): 'RXN-8947', ('OXYGEN-MOLECULE', 'CPD-6984'): 'RXN-7634', ('CPD-209', 'ATP'): '6.3.2.10-RXN', ('L-CITRULLINE', 'L-ORNITHINE'): 'CITRULLINASE-RXN', ('CPD-259', 'WATER'): 'AMINOPHENOL-NITRITE-REDUCTASE-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'CO-A'): '2.3.1.157-RXN', ('OXYGEN-MOLECULE', 'COUMARATE'): 'TRANS-CINNAMATE-4-MONOOXYGENASE-RXN', ('3-KETOBUTYRATE', 'ACETOACETYL-COA'): 'RXNI-2', ('3-KETOLACTOSE', 'CPD-1242'): 'KETOLACTOSE-RXN', ('SULFATE', 'PPI'): 'SULFATE-ADENYLYLTRANS-RXN', ('WATER', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'DAHPSYN-RXN', ('COUMARATE', 'P-COUMAROYL-COA'): '4-COUMARATE--COA-LIGASE-RXN', ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE'): '1.14.13.8-RXN', ('SACCHAROPINE', 'NADH'): '1.5.1.9-RXN', ('CPD-4622', 'UDP'): 'RXN-4736', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-MANNOSAMINE'): 'RXN-9987', ('2K-4CH3-PENTANOATE', 'ISOVALERYL-COA'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('ACETALD', 'OXYGEN-MOLECULE'): 'RXN-8092', ('ENT-KAUR-16-EN-19-OL', 'WATER'): 'RXN-5242', ('PYRUVATE', 'SUCC-S-ALD'): 'RXN-6902', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE'): 'DHHB-METHYLTRANSFER-RXN', ('PROTON', 'L-RIBULOSE-5-P'): 'RXN0-5116', ('PYRUVATE', 'PHENYL-PYRUVATE'): '2.6.1.58-RXN', ('OXYGEN-MOLECULE', 'CAFFEOYLQUINATE'): '1.14.13.36-RXN', ('SHIKIMATE', '3-DEHYDRO-SHIKIMATE'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('CPD-10273', 'CPD-10274'): 'RXN-9640', ('CPD-763', 'LIPOIC-ACID'): 'RXN-7002', ('HOMOGENTISATE', 'PHYTYL-PYROPHOSPHATE'): 'RXN-2541', ('2-KETOGLUTARATE', 'CPD-8901'): 'RXN-8660', ('WATER', 'CPD-7634'): 'RXN-8108', ('CIT', 'PROTON'): 'CITRATE--COA-LIGASE-RXN', ('APIGENIN', 'CPD-7120'): 'RXN-7820', ('DIHYDRONEOPTERIN-P3', 'PROTON'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('NADPH', '18-HYDROXYOLEATE'): 'RXN-1063', ('HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('CPD-283', 'WATER'): '3.5.2.18-RXN', ('CPD-9273', '2-AMINOACRYLATE'): 'RXN-8898', ('CPD-10590', 'PROTON'): 'RXN-9848', ('SHIKIMATE', 'CPD-104'): 'SHIKIMATE-PQQ-RXN', ('PROTON', 'PYRIDOXINE-5P'): 'PDXJ-RXN', ('MPBQ', 'S-ADENOSYLMETHIONINE'): 'RXN-2542', ('OXYGEN-MOLECULE', 'CPD-7618'): 'RXN-8093', ('CPD1F-95', 'CPD-695'): 'RXN1F-143', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'ADENOSYL-HOMO-CYS'): 'DHHB-METHYLTRANSFER-RXN', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('MAL', 'FUM'): 'FUMHYDR-RXN', ('CPD-7682', 'WATER'): 'RXN-8173', ('PROTON', 'DEMETHYLMENAQUINONE'): 'DMK-RXN', ('ATP', 'GLUCONATE'): 'GLUCONOKIN-RXN', ('D-SEDOHEPTULOSE-7-P', 'GAP'): '1TRANSKETO-RXN', ('WATER', 'OXYGEN-MOLECULE'): 'RXN-1', ('CPD-8901', 'FORMALDEHYDE'): 'RXN-8661', ('S-ADENOSYLMETHIONINE', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'): 'RXN-MG-PROTOPORPHYRIN-METHYLESTER-SYN', ('D-METHYL-MALONYL-COA', 'OXALACETIC_ACID'): '2.1.3.1-RXN', ('UDP-GLUCURONATE', 'CPD-2747'): 'RXN66-168', ('OXYGEN-MOLECULE', 'CPD-4863'): 'RXN-5064', ('CPD-10470', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'RXN-9755', ('CPD1F-139', 'NADP'): 'RXN1F-166', ('RHAMNULOSE-1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RHAMNULPALDOL-RXN', ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'): 'GPPSYN-RXN', ('OXYGEN-MOLECULE', 'CPD-276'): 'ECDYSONE-20-MONOOXYGENASE-RXN', ('NADPH', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'RXN-8797', ('CPD-6645', 'KIEVITONE-CPD'): 'RXN-7227', ('CPD-671', '5-10-METHENYL-THF'): '4.3.1.4-RXN', ('GALACTOSE', 'NADPH'): 'KETOGAL-DEHYDROXY-RXN', ('CPD-1836', 'NADH'): '1.2.1.40-RXN', ('HS', 'PROTON'): 'SULFITE-REDUCT-RXN', ('OXYGEN-MOLECULE', 'ARG'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('ADP', 'GLT'): 'CTPSYN-RXN', ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('GLN', 'CPD-1105'): '2.6.1.50-RXN', ('TYRAMINE', 'CPD-7645'): 'RXN-8120', ('LIPID-IV-A', 'CMP'): 'KDOTRANS-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'): '1.2.3.13-RXN', ('DIHYDROXYACETONE', 'ADP'): 'GLYCERONE-KINASE-RXN', ('CPD-7224', 'WATER'): 'RXN-7933', ('PROTON', 'CPD4FS-1'): 'RXN4FS-3', ('MG+2', 'WATER'): 'RXN1F-20', ('CPD-3946', 'CPD-712'): 'RXN-4228', ('ATP', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('B-ALANINE', 'ADENOSYL-HOMO-CYS'): 'RXN-6461', ('CPD-10586', 'NAD'): 'RXN-9843', ('PHOSPHO-ENOL-PYRUVATE', '2-O-ALPHA-MANNOSYL-D-GLYCERATE'): 'RXN0-2522', ('LIPID-IV-A', 'CMP-KDO'): 'KDOTRANS-RXN', ('PROTON', 'CPD-2749'): 'RXN66-103', ('CMP-KDO', 'CMP'): 'KDOTRANS-RXN', ('CANAVANINOSUCCINATE', 'CANAVANINE'): 'RXN-22', ('NADH', 'CH3-MALONATE-S-ALD'): '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', ('INDOLE_PYRUVATE', 'INDOLE_ACETALDEHYDE'): '4.1.1.74-RXN', ('1-PHOSPHATIDYL-MYO-INOSITOL-34-BISPHOSP', 'WATER'): '3.1.3.66-RXN', ('MYO-INOSITOL', '1-L-MYO-INOSITOL-1-P'): 'MYO-INOSITOL-1-KINASE-RXN', ('CPD-868', 'PROTON'): 'R547-RXN', ('CPD-352', 'ESTRONE'): 'ESTRADIOL-17-BETA-DEHYDROGENASE-RXN', ('PROTON', 'O-PHOSPHO-L-HOMOSERINE'): 'HOMOSERKIN-RXN', ('DOPAMINE', 'CPD-8651'): 'RXN-8486', ('CPD-676', 'PPI'): 'RXN-1126', ('WATER', 'CPD-9125'): 'RXN-8811', ('PROPIONYL-COA', 'WATER'): 'RXN-8968', ('CARNITINE', '3-DE-H-CARNITINE'): 'CARNITINE-3-DEHYDROGENASE-RXN', ('NICOTINAMIDE_RIBOSE', 'NIACINAMIDE'): 'RXN-8441', ('PROTON', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE'): 'RXN-7737', ('PROTON', 'ASCORBATE'): 'RXN-3523', ('CPD-479', 'MET'): 'R15-RXN', ('PROTON', 'CPD-714'): 'RXN-715', ('ATP', 'ADP'): 'CARBPSYN-RXN', ('ERYTHROSE-4P', 'NADH'): 'ERYTH4PDEHYDROG-RXN', ('PROTON', 'CPD-7672'): 'RXN-9736', ('OXYGEN-MOLECULE', 'CPD-676'): 'RXN-1103', ('2-KETOGLUTARATE', 'NADPH'): 'ISOCITDEH-RXN', ('CPD-353', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'GDP-4-DEHYDRO-D-RHAMNOSE-REDUCTASE-RXN', ('TAURINE', 'CARBON-DIOXIDE'): 'RXN0-299', ('HYPOXANTHINE', 'PROTON'): 'RXN0-902', ('B-ALANINE', 'GLT'): 'RXN-2901', ('PROTON', 'CAFFEOYLSHIKIMATE'): 'RXN-2581', ('PROTON', 'L-CITRULLINE'): 'ARGININE-DEIMINASE-RXN', ('UTP', 'PPI'): 'NAG1P-URIDYLTRANS-RXN', ('N-ALPHA-ACETYLORNITHINE', '2-KETOGLUTARATE'): 'ACETYLORNTRANSAM-RXN', ('2-KETOGLUTARATE', 'CPD-6221'): 'RXN-6541', ('CPD-7867', 'CPD-9966'): 'RXN-9356', ('CPD-178', 'CPD-1107'): '2.7.1.134-RXN', ('2-OXOBUTANOATE', 'PROPIONYL-COA'): '2-OXOBUTYRATE-SYNTHASE-RXN', ('INDOLE', 'PROTON'): 'RXN-1408', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-MANNAC'): 'UDPGLCNACEPIM-RXN', ('ACETYL-COA', 'CPD-567'): 'LYSACET-RXN', ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'DCHTHAUERA-RXN', ('ONONIN', 'CO-A'): 'RXN-4762', ('L-ALPHA-ALANINE', 'ADP'): 'UDP-NACMUR-ALA-LIG-RXN', ('NICOTINATE_NUCLEOTIDE', 'PRPP'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('ARG', 'CPD-7167'): '2.1.4.2-RXN', ('ETOH', 'PROTON'): 'RXN66-2', ('PROTON', 'CPD-9898'): 'RXN-9284', ('BENZALDEHYDE', 'HYDROGEN-PEROXIDE'): 'RXN-8088', ('CPD-7036', 'NAD'): 'RXN-7706', ('ATP', 'CPD0-181'): 'RXN0-742', ('PYRUVATE', 'DEOXYXYLULOSE-5P'): 'DXS-RXN', ('NAD', 'MYO-INOSITOL'): 'MYO-INOSITOL-2-DEHYDROGENASE-RXN', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'CDP'): 'RXN-9470', ('CPD-4611', 'UDP'): 'RXN-4732', ('HISTAMINE', 'PROTON'): 'RXN-9600', ('PPI', '5-HYDROXY-FERULOYL-COA'): 'RXN-1122', ('CPD-3188', 'WATER'): 'RXN66-170', ('PROTON', '4-CYTIDINE-5-DIPHOSPHO-2-C'): '2.7.7.60-RXN', ('FERULOYL-COA', 'ADENOSYL-HOMO-CYS'): 'CAFFEOYL-COA-O-METHYLTRANSFERASE-RXN', ('PROTON', 'CPD-7682'): 'RXN-8173', ('ARG', 'AMMONIA'): 'ARGININE-DEIMINASE-RXN', ('PROTON', 'CDP-D-GLUCOSE'): '2.7.7.33-RXN', ('2-KETOGLUTARATE', '4-AMINO-BUTYRALDEHYDE'): 'PUTTRANSAM-RXN', ('1235-TETRAHYDROXYBENZENE', '1235-TETRAHYDROXYBENZENE'): '1.97.1.2-RXN', ('GLUCOSYL_CERAMIDE', 'CERAMIDE'): 'GLUCOSYLCERAMIDASE-RXN', ('PROTON', 'KDO-LIPID-IVA'): 'KDOTRANS-RXN', ('PENICILLIN-N', 'WATER'): '1.14.20.1-RXN', ('PROTON', 'CPD-9734'): 'RXN-9169', ('3-HYDROXY-PROPIONATE', '3-HYDROXY-PROPIONYL-COA'): 'RXN-9086', ('CPD-9735', 'PROTON'): 'RXN-9171', ('MALTOTRIOSE', 'GLC-1-P'): 'RXN0-5182', ('OXYGEN-MOLECULE', 'AMMONIA'): 'AMINE-OXIDASE-FLAVIN-CONTAINING-RXN', ('PROTON', '3S-CITRYL-COA'): 'CITRATE--COA-LIGASE-RXN', ('DGDP', 'DGTP'): 'DGDPKIN-RXN', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', '2-METHYL-ACETO-ACETYL-COA'): '1.1.1.178-RXN', ('CPD-9873', 'CPD-9958'): 'RXN-9237', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): '2.4.99.1-RXN', ('WATER', 'CPD-313'): 'SPERMIDINE-DEHYDROGENASE-RXN', ('FORMATE', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('D-CARNITINE', 'PROTON'): '1.1.1.254-RXN', ('PROTON', 'METHYL-GLYOXAL'): 'RXN0-4281', ('GAMMA-BUTYROBETAINE', 'PROTON'): '1.2.1.47-RXN', ('CPD-6641', 'CPD-6643'): 'RXN-7779', ('CPD-7109', 'PPI'): 'RXN-7810', ('CPD1F-120', 'CPD1F-84'): 'RXN1F-99', ('PPI', 'CGMP'): 'GUANYLCYC-RXN', ('WATER', 'CH3-MALONATE-S-ALD'): 'RXN-8824', ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'): 'R302-RXN', ('SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE'): '2.5.1.19-RXN', ('FERULOYL-COA', 'PPI'): '6.2.1.34-RXN', ('GLT', 'CPD-280'): 'VAGL-RXN', ('GLUTATHIONE', 'METHYLARSONITE'): '1.20.4.2-RXN', ('LINOLEIC_ACID', 'PPI'): 'RXN-9673', ('PROTON', 'ACETYL-GLU'): 'N-ACETYLTRANSFER-RXN', ('NICOTINE', 'OXYGEN-MOLECULE'): 'RXN66-146', ('CPD-9699', 'GLUTATHIONE'): 'RXN-9157', ('DEOXYADENOSINE', 'DEOXYINOSINE'): 'ADDALT-RXN', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CPD-7672'): 'RXN-9736', ('CPD-667', 'CYS'): 'RXN-721', ('CPD-9866', 'WATER'): 'RXN-9241', ('PPI', 'HEME_O'): 'HEMEOSYN-RXN', ('GUANOSINE', 'RIBOSE-1P'): 'RXN0-5199', ('CPD-7857', 'NADP'): 'RXN-9367', ('CPD-741', 'CIS-CIS-MUCONATE'): 'MUCONATE-CYCLOISOMERASE-RXN', ('WATER', 'CPD0-882'): 'RXN0-5226', ('CPD-30', 'PROTON'): 'RXN-37', ('PROTON', 'S-COCLAURINE'): '2.1.1.128-RXN', ('CPD-9392', 'PROTON'): 'RXN-8955', ('PPI', 'UDP-GALACTOSE'): 'UTPHEXPURIDYLYLTRANS-RXN', ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('S-CITRAMALATE', 'ACET'): 'CITRAMALATE-LYASE-RXN', ('HISTIDINOL', 'HISTIDINAL'): 'HISTOLDEHYD-RXN', ('OXYGEN-MOLECULE', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN6666-4', ('CPD-4616', 'UDP'): 'RXN-4737', ('OXYGEN-MOLECULE', 'CPD-9134'): 'RXN-8820', ('4-AMINO-BUTYRATE', 'L-ALPHA-ALANINE'): 'RXN-6902', ('CO-A', 'ACET'): 'ACETATE--COA-LIGASE-RXN', ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'RXN-8716', ('CPD-7857', 'NADPH'): 'RXN-9367', ('NADPH', 'ACETOL'): 'RXN0-4281', ('CYS', 'AMP'): 'RXN0-2023', ('NAD', 'CPD-7100'): '3-ISOPROPYLMALDEHYDROG-RXN', ('HIS', 'HISTAMINE'): 'HISTIDINE-DECARBOXYLASE-RXN', ('NADH', 'CPD-9134'): 'RXN-8820', ('ACETONE', 'HCN'): 'ACETONE-CYANHYDRIN-LYASE-RXN', ('CPD-7107', 'PPI'): 'RXN-9135', ('PUTRESCINE', 'GLT'): 'RXN0-3901', ('GLY', 'SUC-COA'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('OXYGEN-MOLECULE', 'CPD-10271'): 'RXN-9636', ('AMMONIA', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'): 'R128-RXN', ('MALTOTETRAOSE', 'GLC'): 'AMYLOMALT-RXN', ('DUTP', 'ADP'): 'DUDPKIN-RXN', ('STEAROYL-COA', 'CO-A'): 'RXN-9624', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'): 'RXN3O-12', ('CPD-7857', 'CPD-9976'): 'RXN-9368', ('CHORISMATE', 'PYRUVATE'): 'ANTHRANSYN-RXN', ('PROTON', 'CPD-8652'): 'RXN-8483', ('BENZOYLCOA', 'BENZOYLCOA'): 'BENZOATE--COA-LIGASE-RXN', ('CPD-8191', 'WATER'): 'RXN-8386', ('GLUTARATE', 'NADPH'): 'RXN-8182', ('PROTON', 'OXOPENTENOATE'): '4.1.1.77-RXN', ('ATP', 'XYLULOSE-5-PHOSPHATE'): 'XYLULOKIN-RXN', ('DEOXYADENOSINE', 'AMMONIA'): 'ADDALT-RXN', ('PHENOL-PHOSPHATE', 'WATER'): 'PHENOLPHOS-RXN', ('NADPH', 'CPD-8606'): 'RXN66-10', ('CPD-10591', 'CO-A'): 'RXN-9850', ('VITAMIN_D3', 'CALCIDIOL'): 'RXN-9829', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH'): 'RXN66-321', ('IMP', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('ATP', 'CPD0-935'): 'RXN0-5123', ('3-HYDROXY-PROPIONYL-COA', '3-HYDROXY-PROPIONATE'): 'RXN-6384', ('CPD-1828', 'GDP'): 'ALGINATE-SYNTHASE-RXN', ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'SUCCINYLDIAMINOPIMTRANS-RXN', ('CMP-KDO', 'KDO2-LIPID-IVA'): 'KDOTRANS2-RXN', ('2-OXOBUTANOATE', 'CYS'): 'CYSTAGLY-RXN', ('CARBON-DIOXIDE', 'CO-A'): 'RXN-9653', ('FMN', 'ATP'): 'FADSYN-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NADH'): 'RXN6666-5', ('NAD', 'SUCC-S-ALD'): '4-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'): '2.1.1.135-RXN', ('LYS', '5-AMINOPENTANAMIDE'): 'LYSINE-2-MONOOXYGENASE-RXN', ('TRP', 'CPD-237'): 'TRYPTOPHAN-2-MONOOXYGENASE-RXN', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'): 'HYDROXYPYRROLINEDEH-RXN', ('PROTON', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'RIBOFLAVIN-SYN-RXN', ('GLUCONATE', 'CPD-2961'): 'GLUCONOKIN-RXN', ('PROTON', 'CPD-634'): 'RXN-779', ('ATP', 'ADP-D-GLUCOSE'): 'GLUC1PADENYLTRANS-RXN', ('WATER', 'L-KYNURENINE'): 'ARYLFORMAMIDASE-RXN', ('MYO-INOSITOL', 'PROTON'): 'MYO-INOSITOL-1-KINASE-RXN', ('OXALACETIC_ACID', 'NADH'): 'MALATE-DEH-RXN', ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'): 'RXN0-2301', ('GAMMA-GLUTAMYL-PUTRESCINE', 'OXYGEN-MOLECULE'): 'RXN0-3921', ('WATER', 'MANNITOL'): 'MANNITOL-1-PHOSPHATASE-RXN', ('ACETOACETYL-COA', 'BUTYRIC_ACID'): '2.8.3.9-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'WATER'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('CPD-8259', 'NICOTINATE_NUCLEOTIDE'): 'RXN-8443', ('AMP', 'GMP'): 'GMP-SYN-NH3-RXN', ('PURINE', 'WATER'): 'RXN-8755', ('O-SUCCINYLBENZOATE', 'PROTON'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('FERULIC-ACID', 'AMP'): 'RXN-1105', ('CPD-8953', 'GLC'): 'RXN-8723', ('CPD-7100', 'CARBON-DIOXIDE'): 'RXN-7800', ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'ADENOSYL-HOMO-CYS'): '2-OCTAPRENYL-6-OHPHENOL-METHY-RXN', ('WATER', 'CPD-3617'): 'RXN-9628', ('ILE', 'ATP'): 'ISOLEUCINE--TRNA-LIGASE-RXN', ('NADP', 'THF'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('PROTON', 'CPD-674'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('PROPIONYL-COA', 'PROPIONATE'): 'RXN0-268', ('NARINGENIN-CMPD', 'SUC'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('WATER', 'S-NORCOCLAURINE'): 'S-NORLAUDANOSOLINE-SYNTHASE-RXN', ('CPD-330', 'ASCORBATE'): 'GALACTONOLACTONE-DEHYDROGENASE-RXN', ('CPD-8947', '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS'): 'RXN-8717', ('CPD-412', 'CAFFEOYLSHIKIMATE'): 'RXN-2581', ('OXYGEN-MOLECULE', 'CPD-6975'): 'RXN-7617', ('CPD-440', 'CO-A'): 'TYRAMINE-N-FERULOYLTRANSFERASE-RXN', ('CPD-387', 'CPD-387'): 'TRANS-RXN54L-2975', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'RXN3O-73', ('CPD-9739', 'CARBON-DIOXIDE'): 'RXN-9174', ('CPD-7634', 'CPD-7635'): 'RXN-8109', ('ACETYL-P', 'SO3'): 'RXN-2364', ('DGTP', 'WATER'): 'RXN0-746', ('CPD-7237', 'NADP'): 'RXN-9794', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'): 'HYDROXYPYRROLINEDEH-RXN', ('XYLULOSE-5-PHOSPHATE', 'D-SEDOHEPTULOSE-7-P'): '1TRANSKETO-RXN', ('CO-A', '3-5-ADP'): 'HOLO-ACP-SYNTH-RXN', ('GLC-1-P', 'TTP'): 'DTDPGLUCOSEPP-RXN', ('PPI', 'CPD-7109'): 'RXN-7811', ('CPD-9539', 'OXYGEN-MOLECULE'): 'RXN-3763', ('L-FUCULOSE', 'ADP'): 'FUCULOKIN-RXN', ('CPD-9000', 'GLT'): 'RXN0-3942', ('NADPH', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'): '2.7.7.1-RXN', ('HYDRPHENYLAC-CPD', 'NAD'): 'RXN3O-4113', ('NAD', 'GAMMA-BUTYROBETAINE'): '1.2.1.47-RXN', ('GERANYL-PP', 'CPD-8997'): '4.2.3.25-RXN', ('7-8-DIHYDROPTEROATE', 'PPI'): 'H2PTEROATESYNTH-RXN', ('PROTON', 'CPD-9865'): 'RXN-9234', ('4-PRENYLPHLORISOBUTYROPHENONE', 'CPD-4211'): 'RXN-7813', ('L-ASPARTATE', 'OXYGEN-MOLECULE'): 'L-ASPARTATE-OXID-RXN', ('4-IMIDAZOLONE-5-PROPIONATE', 'UROCANATE'): 'UROCANATE-HYDRATASE-RXN', ('CPD-4864', 'WATER'): 'RXN-5082', ('CPD-10713', 'PPI'): 'RXN-9970', ('NAD', 'ACETALD'): 'RXN-9718', ('PPI', 'OLEOYL-COA'): 'RXN-9644', ('ACETYL-COA', 'CIT'): 'CITSYN-RXN', ('NAD', 'CPD-1836'): '1.2.1.40-RXN', ('CPD-7639', 'CPD-7640'): 'RXN-8115', ('P-COUMAROYL-COA', 'CO-A'): 'RXN-8715', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'SUC-COA'): 'TETHYDPICSUCC-RXN', ('CPD-10470', 'PROTON'): 'RXN-9755', ('DIHYDROXY-ACETONE-PHOSPHATE', 'WATER'): 'QUINOLINATE-SYNTHA-RXN', ('D-MANNONATE', 'WATER'): 'MANNONDEHYDRAT-RXN', ('CPD0-1162', 'CPD0-1163'): 'RXN0-5393', ('PYRUVATE', 'CARBON-DIOXIDE'): 'PYRUVDEH-RXN', ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('IMIDAZOLE-ACETOL-P', '2-KETOGLUTARATE'): 'HISTAMINOTRANS-RXN', ('CPD-8606', 'OXYGEN-MOLECULE'): 'RXN66-11', ('PUTRESCINE', 'ATP'): 'RXN0-3901', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-9451'): 'RXN-8991', ('GDP-D-GLUCOSE', 'TREHALOSE-6P'): '2.4.1.36-RXN', ('CPD0-1080', 'CPD0-1081'): 'RXN0-5225', ('CPD-9956', 'ADENOSYL-HOMO-CYS'): 'DHHB-METHYLTRANSFER-RXN', ('CPD-1091', 'UREA'): 'UREIDOGLYCOLATE-LYASE-RXN', ('CPD-4573', 'WATER'): 'RXN66-304', ('CPD1F-134', '2-KETOGLUTARATE'): 'RXN1F-165', ('NADP', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-7651'): 'RXN6666-6', ('ATP', 'MN+2'): '3.6.3.35-RXN', ('PROTON', 'CPD1F-139'): 'RXN1F-166', ('PROTON', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'): 'RXN-2761', ('PROTON', 'ACETALD'): 'RXN66-2', ('CPD-208', 'GLYOX'): 'MALYL-COA-LYASE-RXN', ('FRU1P', 'FRUCTOSE-16-DIPHOSPHATE'): '1PFRUCTPHOSN-RXN', ('PROTON', 'D-ALA-D-ALA'): 'DALADALALIG-RXN', ('INDOLE', 'WATER'): 'RXN0-2382', ('PROTON', 'CPD-7670'): 'DIMETHYLPROPIOTHETIN-DETHIOMETHYLASE-RXN', ('CPD-10272', 'WATER'): 'RXN-9638', ('WATER', 'HYDROGEN-MOLECULE'): 'NITROGENASE-RXN', ('CA+2', 'NA+'): 'TRANS-RXN54L-2945', ('GLYCOLLATE', 'OXYGEN-MOLECULE'): 'RXN-969', ('PROPIONATE', 'PROPIONYL-COA'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('PHYTOSPINGOSINE', 'WATER'): 'RXN3O-1380', ('ACETYL-COA', 'AMP'): 'ACETATE--COA-LIGASE-RXN', ('PROTON', 'TDP-FUC4NAC'): 'TDPFUCACTRANS-RXN', ('CPD-18', 'CO-A'): 'LINOLEOYL-RXN', ('ACETYL-COA', 'ACETYL-P'): 'PHOSACETYLTRANS-RXN', ('GMP', 'ADP'): 'GUANOSINEKIN-RXN', ('CPD-4209', 'CPD-4603'): 'RXN-4728', ('CPD-506', 'WATER'): 'RXN-8730', ('INDOLE-3-GLYCEROL-P', 'GAP'): 'RXN0-2381', ('INDOLE-3-GLYCOL', 'NAD'): 'RXN-5424', ('PROTON', 'THZ-P'): 'THI-P-SYN-RXN', ('PROTON', 'TRIMETHYLAMINE'): 'RXN-5921', ('CPD-9903', 'S-ADENOSYLMETHIONINE'): 'RXN-9287', ('NADP', 'L-GLUTAMATE-5-P'): 'GLUTSEMIALDEHYDROG-RXN', ('BENZOATE', 'AMP'): 'BENZOATE--COA-LIGASE-RXN', ('TRYPTAMINE', 'SEROTONIN'): 'RXN-8707', ('CAFFEOYLQUINATE', 'CO-A'): 'RXN-2622', ('CPD-4562', 'AMP'): 'RXN-4762', ('OXYGEN-MOLECULE', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'): 'RXN-5283', ('PROTON', 'CPD-7100'): 'RXN-7800', ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'): 'TRANSALDOL-RXN', ('ALPHA-GLUCOSE', 'GLC'): 'ALDOSE-1-EPIMERASE-RXN', ('NAD', 'METHYLENE-THF'): 'GCVMULTI-RXN', ('DIMETHYLARSINATE', 'DIMETHYLARSINOUS-ACID'): 'RXN-6981', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'WATER'): 'IMIDPHOSDEHYD-RXN', ('CPD-7100', 'PROTON'): '3-ISOPROPYLMALDEHYDROG-RXN', ('3-OXOADIPATE-ENOL-LACTONE', 'PROTON'): '3-OXOADIPATE-ENOL-LACTONASE-RXN', ('WATER', '5-ACETAMIDOVALERATE'): 'KETAMID-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'RXN3O-73', ('INDOLE-3-ACETALDOXIME', 'CARBON-DIOXIDE'): 'RXN-1402', ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN66-305', ('NADPH', 'CPD-10271'): 'RXN-9636', ('NADP', 'CONIFERYL-ALDEHYDE'): 'RXN-2602', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'): 'GARTRANSFORMYL2-RXN', ('RIBOSE-5P', 'GAP'): '1TRANSKETO-RXN', ('CPD-9455', 'DELTA3-ISOPENTENYL-PP'): 'RXN-8996', ('CPD-6962', 'OXYGEN-MOLECULE'): 'RXN-7586', ('WATER', 'GLYCEROL-3P'): 'GLYCPDIESTER-RXN', ('TRIMETHYLSULFONIUM', 'CPD-7670'): '2.1.1.19-RXN', ('OXYGEN-MOLECULE', 'CPD-7619'): 'RXN-8094', ('CPD-1105', '2-KETO-GLUTARAMATE'): '2.6.1.50-RXN', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CPD-4211'): 'RXN-7811', ('PROTON', '4-3-PYRIDYL-BUTANOATE'): 'RXN66-144', ('ATP', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('CPD-577', 'AMP'): 'R281-RXN', ('5-HYDROXY-CONIFERALDEHYDE', 'PROTON'): 'RXN-1143', ('CPD-8653', 'UDP'): 'RXN-8479', ('CPD-9866', 'CARBON-DIOXIDE'): 'RXN-9284', ('CPD-6646', 'NADPH'): 'RXN-7224', ('THREO-DS-ISO-CITRATE', 'PROTON'): 'R23-RXN', ('CPD-672', 'PROTON'): '4.3.1.14-RXN', ('NAD', 'CO-A'): '2KETO-3METHYLVALERATE-RXN', ('L-ALPHA-ALANINE', 'TYR'): 'RXN3O-4157', ('WATER', 'L-CITRULLINE'): 'ARGININE-DEIMINASE-RXN', ('LINOLEIC_ACID', 'AMP'): 'RXN-9673', ('WATER', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('GMP', 'GDP'): 'GUANYL-KIN-RXN', ('CPD-709', 'CPD-3946'): 'RXN-4230', ('CPD-9007', 'NIACINAMIDE'): '2.7.1.160-RXN', ('OLEATE-CPD', 'OLEOYL-COA'): 'RXN-9644', ('PROTON', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'): 'FUC4NACTRANS-RXN', ('CPD1F-120', 'CPD1F-134'): 'RXN1F-164', ('KDO-8P', 'KDO'): 'KDO-8PPHOSPHAT-RXN', ('NADP', 'WATER'): 'RXN-1402', ('CPD-6228', 'CPD1F-137'): 'RXN-7619', ('GALACTOSE', 'ALPHA-D-GALACTOSE'): 'ALDOSE1EPIM-RXN', ('PPI', '5-P-BETA-D-RIBOSYL-AMINE'): 'PRPPAMIDOTRANS-RXN', ('CPD-9737', 'CPD-9738'): 'RXN-9173', ('AMMONIA', 'XANTHOSINE'): 'GUANOSINE-DEAMINASE-RXN', ('CPD-7610', 'UDP'): 'RXN-8086', ('CPD-371', 'NADH'): 'R222-RXN', ('O-SUCCINYLBENZOATE', 'WATER'): 'O-SUCCINYLBENZOATE-COA-SYN-RXN', ('PROTON', 'SECOLOGANIN-CPD'): '1.3.3.9-RXN', ('CPD-8048', 'MYO-INOSITOL'): 'RXN-8278', ('PROTON', 'HOMO-CIT'): 'HOMOCITRATE-SYNTHASE-RXN', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'WATER'): 'RXN-7737', ('UDP-D-XYLOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'): '2.4.2.38-RXN', ('CPD-412', 'PROTON'): 'RXN-2581', ('PROTON', 'CPD-6661'): 'RXN-7185', ('CPD-10275', 'CPD-10276'): 'RXN-9642', ('TAURINE', 'OXYGEN-MOLECULE'): 'RXN0-299', ('P-COUMAROYL-COA', 'CPD-6976'): 'RXN-7626', ('CPD-10556', 'PROTON'): 'RXN-9852', ('PROTON', 'CPD-2748'): 'RXN66-101', ('PROTON', 'CPD-9904'): 'RXN-9288', ('4-HYDROXYPHENYLLACTATE', 'COUMARATE'): 'RXN3O-1118', ('CPD-8720', 'PROTON'): 'RXN-8527', ('OH-MYRISTOYL', 'BISOHMYR-GLC'): 'LIPIDADISACCHARIDESYNTH-RXN', ('ACETOACETYL-COA', 'ACETYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('CPD-283', 'PROTON'): '3.5.2.18-RXN', ('L-ORNITHINE', 'CPD-217'): 'ORNITHINE-RACEMASE-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'): 'PRODISULFREDUCT-A-RXN', ('MALEAMATE', 'AMMONIA'): 'RXN-646', ('L-CANALINE', 'UREA'): 'RXN-34', ('ONONIN', 'AMP'): 'RXN-4762', ('CPD1F-140', 'CPD1F-139'): 'RXN1F-170', ('CPD-6123', 'PROTON'): 'RXN-6425', ('HISTAMINE', 'AMMONIA'): 'RXN-9600', ('CPD-1281', 'CPD-1282'): 'METHYL-COM-HTP-RXN', ('CPD-10230', 'WATER'): 'RXN-9587', ('CPD-867', 'CPD-868'): 'R546-RXN', ('PHENYLACETATE', 'CPD-207'): 'PHENYLACETATE--COA-LIGASE-RXN', ('CPD-8937', 'CO-A'): 'RXN-8712', ('PYRUVATE', 'TARTRONATE-S-ALD'): 'KDGALDOL-RXN', ('VAL', 'CPD-4862'): 'RXN-5063', ('CPD-465', 'PPI'): '2.5.1.21-RXN', ('CPD-511', 'PANTOTHENATE'): '3.5.1.92-RXN', ('AMMONIA', 'GLT'): 'GLUTAMINESYN-RXN', ('HOMO-CYS', 'THF'): 'HOMOCYSMETB12-RXN', ('GLY', 'ADP'): 'GLUTATHIONE-SYN-RXN', ('DIHYDRO-DIOH-BENZOATE', 'NADH'): 'DHBDEHYD-RXN', ('ATP', 'GTP'): 'GDPKIN-RXN', ('MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'): 'RXN1F-10', ('PROTON', 'CPD-717'): 'RXN-776', ('WATER', '3-UREIDO-PROPIONATE'): 'BETA-UREIDOPROPIONASE-RXN', ('1-O-GALLOYL-BETA-D-GLUCOSE', '1-O6-O-DIGALLOYL-BETA-D-GLUCOSE'): '2.3.1.90-RXN', ('ATP', 'TTP'): 'DTDPKIN-RXN', ('ILE', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('CPD-4211', 'CPD-7107'): 'RXN-7813', ('5-KETO-4-DEOXY-D-GLUCARATE', 'WATER'): 'GLUCARDEHYDRA-RXN', ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'WATER'): '1.14.13.72-RXN', ('PROTON', 'CPD-9469'): 'RXN-9008', ('ATP', 'TDP'): 'DTMPKI-RXN', ('CPD-6366', 'GLC'): 'RXN-7082', ('CO-A', 'PALMITYL-COA'): 'RXN-9623', ('ACETYLCHOLINE', 'ACET'): 'ACETYLCHOLINESTERASE-RXN', ('ACETYL-COA', 'CEPHALOSPORIN-C'): '2.3.1.175-RXN', ('CPD-313', 'CPD-6082'): 'RXN-6381', ('CO-A', 'FORMATE'): 'KETOBUTFORMLY-RXN', ('ISOBUTYRYL-COA', 'CARBON-DIOXIDE'): '1.2.1.25-RXN', ('WATER', '2-3-DIHYDRODIPICOLINATE'): 'DIHYDRODIPICSYN-RXN', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'PPI'): 'RXN-7811', ('INDOLE-3-GLYCOLATE', 'PROTON'): 'RXN-5441', ('CARBON-DIOXIDE', 'CPD-7640'): 'RXN-8115', ('CPD-10227', 'D-SEDOHEPTULOSE-7-P'): 'RXN-9583', ('CPD-68', 'WATER'): 'ETHYL-RXN', ('LYS', 'CPD-233'): 'LYSINE-23-AMINOMUTASE-RXN', ('METHYLENE-THF', '5-METHYL-THF'): 'METLENETHFRED-FERRE-RXN', ('CPD-4608', 'UDP'): 'RXN-4730', ('CPD1F-86', 'CARBON-DIOXIDE'): 'RXN1F-101', ('CYS', 'CPD-9298'): 'RXN-8918', ('CPD-9409', 'PROPIONYL-COA'): 'RXN-8961', ('ATP', 'DEOXYNUCLEOTIDESM'): 'DNA-LIGASE-ATP-RXN', ('CPD-7120', 'PPI'): 'RXN-7820', ('PROTON', 'N-ACETYL-GLUTAMYL-P'): 'ACETYLGLUTKIN-RXN', ('CPD1F-96', 'SUC'): 'RXN1F-101', ('HCO3', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NADH'): 'HADTHAUERA-RXN', ('D-ALANINE', 'PROTON'): 'DALADALALIG-RXN', ('DIMETHYLBENZIMIDAZOLE', 'ERYTHROSE-4P'): 'RXN-8771', ('WATER', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA'): 'RXN-902', ('SCOPOLETIN', 'PROTON'): 'RXN-9273', ('CPD-1137', 'GDP'): 'RXN-8988', ('NADP', 'CO-A'): 'RXN-9344', ('N-FORMYLKYNURENINE', 'WATER'): 'ARYLFORMAMIDASE-RXN', ('PANTOYL-LACTONE', 'PROTON'): 'RXN-6401', ('PROTON', 'GLUTARATE'): 'GLUTARATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RXN-8631', ('6-HYDROXY-NICOTINATE', 'NAD'): 'RXN-7573', ('CPD-202', 'GLY'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('CPD1F-132', 'OXYGEN-MOLECULE'): '1.14.13.79-RXN', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('CAFFEOYLSHIKIMATE', 'NADP'): 'RXN-2581', ('L-ASPARTATE-SEMIALDEHYDE', '2-3-DIHYDRODIPICOLINATE'): 'DIHYDRODIPICSYN-RXN', ('WATER', 'CPD-237'): 'RXN-7567', ('CPD-8628', 'CPD-8629'): '2.1.1.62-RXN', ('CPD-9870', 'WATER'): 'RXN-9241', ('CPD-596', 'DIMETHYLAMINE'): 'DIMETHYLARGININASE-RXN', ('FRU1P', 'GLYCERALD'): 'RXN-8631', ('PROTON', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'OHMETPYRKIN-RXN', ('N-ACETYL-SEROTONIN', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('SO3', 'PAPS'): '1.8.4.8-RXN', ('CPD-9304', 'CPD-9305'): 'RXN-8911', ('WATER', 'GALACTOSE'): 'BETAGALACTOSID-RXN', ('NADPH', '4-METHYL-824-CHOLESTADIENOL'): 'RXN66-314', ('CPD-9852', 'WATER'): 'RXN-9286', ('CPD-9873', 'S-ADENOSYLMETHIONINE'): 'RXN-9237', ('ATP', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'): 'UDP-NACMURALGLDAPLIG-RXN', ('CO-A', 'OLEOYL-COA'): 'RXN-9644', ('NAD', 'HYPOTAURINE'): 'HYPOTAURINE-DEHYDROGENASE-RXN', ('SUC-COA', 'ITACONATE'): 'RXN-8987', ('WATER', 'ALPHA-MALTOSE'): 'RXN-1827', ('NADPH', 'CPD1F-132'): 'RXN-7580', ('PROTON', 'CPD-6975'): 'RXN-7621', ('DMPBQ', 'GAMA-TOCOPHEROL'): 'RXN-2543', ('GTP', 'GDP-D-GLUCOSE'): '2.7.7.34-RXN', ('CARBAMOYL-P', 'CPD-9124'): 'RXN-8810', ('WATER', 'N-METHYLHYDANTOIN'): 'CREATININE-DEAMINASE-RXN', ('CPD-246', 'OXOPENTENOATE'): '4.1.1.77-RXN', ('LACTALD', 'NAD'): 'LACTALDREDUCT-RXN', ('CPD-7257', 'CO-A'): 'RXN-9950', ('CPD-867', 'PPI'): 'R545-RXN', ('CPD-6979', 'NADPH'): 'RXN-7629', ('ANTHRANILATE', 'AMMONIA'): '1.14.12.1-RXN', ('STEAROYL-COA', 'WATER'): '1.14.19.1-RXN', ('L-ORNITHINE', 'CARBAMOYL-P'): 'ORNCARBAMTRANSFER-RXN', ('NADPH', 'GIBBERELLIN'): 'RXN-7621', ('5-KETO-4-DEOXY-D-GLUCARATE', 'TARTRONATE-S-ALD'): 'KDGALDOL-RXN', ('BENZALDEHYDE', 'BENZOATE'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('CPD-159', 'CPD-672'): 'R125-RXN', ('PROTON', 'DOPAMINE'): 'TRANS-RXN54L-3899', ('L-RIBULOSE', 'PROTON'): 'RXN0-5116', ('CPD-9455', 'PPI'): 'RXN-8996', ('OXYGEN-MOLECULE', 'OLEOYL-COA'): '1.14.19.1-RXN', ('OXYGEN-MOLECULE', 'CPD-9137'): 'RXN-8823', ('MAL', 'OXALACETIC_ACID'): 'MALATE-DEH-RXN', ('ENT-KAUR-16-EN-19-AL', 'CPD1F-132'): 'RXN-7580', ('CPD-10261', 'NADP'): 'RXN-9544', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'OXYGEN-MOLECULE'): 'RXN-5282', ('CPD-6981', 'WATER'): 'RXN-7629', ('ACRYLAMIDE', 'ACRYLATE'): 'R311-RXN', ('OXYGEN-MOLECULE', 'CPD-712'): 'RXN-773', ('LINAMARIN', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'RXN-5341', ('NAD', 'ATP'): 'NAD-KIN-RXN', ('CPD-476', 'PROTON'): 'RXN-10720', ('CPD-7857', 'CPD-9977'): 'RXN-9367', ('DGDP', 'GDP'): 'GDPREDUCT-RXN', ('CPD-3630', 'NADPH'): 'RXN-3768', ('PROTON', 'DTDP-DEOH-DEOXY-MANNOSE'): 'DTDPDEHYRHAMREDUCT-RXN', ('OXYGEN-MOLECULE', 'ENT-KAUR-16-EN-19-OL'): '1.14.13.78-RXN', ('CPD-741', '3-OXOADIPATE-ENOL-LACTONE'): 'MUCONOLACTONE-DELTA-ISOMERASE-RXN', ('MALONYL-COA', 'WATER'): 'RXN-3142', ('AMP', 'ADP'): 'ADENOSINE-KINASE-RXN', ('GERANIAL', 'OXYGEN-MOLECULE'): 'RXN-8093', ('CPD-9304', 'PYRUVATE'): 'RXN-8909', ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('GAP', 'G3P'): '1.2.7.6-RXN', ('CYS', 'CPD-9315'): 'RXN-8918', ('2-AMINO-MUCONATE', 'NADH'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('ERYTHROSE-4P', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'DAHPSYN-RXN', ('PROTON', 'CO-A'): 'HOMOCITRATE-SYNTHASE-RXN', ('NADPH', 'CPD-8607'): 'RXN66-11', ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): '1.13.11.6-RXN', ('BUTYRYL-COA', 'CROTONYL-COA'): 'BUTYRYL-COA-DEHYDROGENASE-RXN', ('PROTON', 'INDOLE-3-ACETALDOXIME'): 'RXN-1402', ('2-KETOGLUTARATE', 'MALONATE-S-ALD'): 'RXN-2901', ('PROTON', 'CPD-3630'): 'RXN-3768', ('GTP', 'ADP'): 'GDPKIN-RXN', ('WATER', 'NIACINE'): 'NICOTINAMID-RXN', ('4-GUANIDO-BUTYRAMIDE', 'AMMONIA'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('CONIFERYL-ALCOHOL', 'PROTON'): 'RXN-2602', ('RIBOSE-15-BISPHOSPHATE', 'PRPP'): 'RXN0-1401', ('HYDROGEN-PEROXIDE', 'ACETALD'): 'RXN66-1', ('CPD-9311', 'AMMONIA'): 'RXN-8916', ('CPD-529', 'STREPTOMYCIN'): 'STREPTOMYCIN-6-PHOSPHATASE-RXN', ('O-UREIDOHOMOSERINE', 'AMP'): 'RXN-10', ('PROTON', 'ATP'): 'TRANS-RXN54L-2902', ('CPD-4862', 'OXYGEN-MOLECULE'): 'RXN-5064', ('CPD-609', 'WATER'): '3.6.1.17-RXN', ('CPD-3629', 'NADP'): 'RXN-3765', ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'): 'R128-RXN', ('NADPH', 'CPD-3186'): 'RXN66-61', ('3-HYDROXY-PROPIONATE', 'MALONATE-S-ALD'): '3-HYDROXYPROPIONATE-DEHYDROGENASE-RXN', ('CPD-71', 'CPD-10505'): 'RXN-9797', ('CPD-9727', 'OXOPENTENOATE'): 'RXN-9168', ('ALPHA-GLUCOSE', 'ATP'): 'RXN-1685', ('TMP', 'FAD'): 'RXN-8850', ('FUM', '3-KETOBUTYRATE'): 'FUMARYLACETOACETASE-RXN', ('CPD-4211', '4-PRENYLPHLORISOBUTYROPHENONE'): 'RXN-7812', ('CPD-695', '2-KETOGLUTARATE'): 'RXN1F-167', ('FUM', 'AICAR'): 'AICARSYN-RXN', ('ACET', 'D-GALACTOSAMINE-6-PHOSPHATE'): '3.5.1.80-RXN', ('KDO2-LIPID-A', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'RXN0-5118', ('CPD-1117', 'WATER'): 'L-ARABINONATE-DEHYDRATASE-RXN', ('PHENYLACETALDEHYDE', 'NAD'): 'RXN-7700', ('3-INDOLYLGLYCOLALDEHYDE', '3-INDOLEGLYOXAL'): 'RXN-5403', ('CPD-9136', 'OXYGEN-MOLECULE'): 'RXN-8823', ('OXYGEN-MOLECULE', 'CPD-4573'): 'RXN66-304', ('HOMO-I-CIT', 'NAD'): '1.1.1.87-RXN', ('TARTRONATE-S-ALD', 'PROTON'): 'TSA-REDUCT-RXN', ('HCO3', 'WATER'): 'CARBPSYN-RXN', ('ANTHRANILATE', '3-HYDROXY-ANTHRANILATE'): 'RXN-10724', ('MALTOTETRAOSE', 'GLC-1-P'): 'RXN0-5182', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('NADPH', 'ENT-KAUR-16-EN-19-AL'): 'RXN-5242', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'): 'GARTRANSFORMYL2-RXN', ('STEAROYL-COA', 'OLEOYL-COA'): '1.14.19.1-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD-10712'): 'RXN-9969', ('L-GALACTOSE', 'NAD'): 'RXN-1884', ('RIBOSE-5P', 'PRPP'): 'PRPPSYN-RXN', ('CPD-8614', 'CPD-4184'): 'RXN66-19', ('COUMARATE', 'ATP'): '4-COUMARATE--COA-LIGASE-RXN', ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('FORMYL-L-METHIONYL-PEPTIDE', 'FORMATE'): '3.5.1.88-RXN', ('ACET', 'CHOLINE'): 'ACETYLCHOLINESTERASE-RXN', ('L-CYSTATHIONINE', 'ACET'): 'RXN-721', ('ATP', 'TRP'): 'TRYPTOPHAN--TRNA-LIGASE-RXN', ('CPD-9857', 'CPD-9858'): 'RXN-9226', ('PROTON', 'CPD-9872'): 'RXN-9243', ('METHYL-GLYOXAL', 'D-LACTATE'): 'GLYOXIII-RXN', ('PROTON', 'PYROGALLOL'): 'GALLATE-DECARBOXYLASE-RXN', ('GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('CPD-10231', 'WATER'): 'RXN-9587', ('CPD-313', 'WATER'): 'RXN-6381', ('AMMONIUM', 'AMMONIUM'): 'TRANS-RXN54L-4266', ('CERAMIDE', 'UDP'): 'CERAMIDE-GLUCOSYLTRANSFERASE-RXN', ('METHYLENE-THF', 'PROTON'): 'RXN-5061', ('CPD-9000', 'WATER'): 'RXN0-3942', ('2K-4CH3-PENTANOATE', 'NADH'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('OXALACETIC_ACID', 'GTP'): '4.1.1.32-RXN', ('ISOCHORISMATE', 'CPD-9924'): '2.5.1.64-RXN', ('TYRAMINE', 'CPD-8942'): 'RXN-8714', ('L-DEHYDRO-ASCORBATE', 'GLUTATHIONE'): '1.8.5.1-RXN', ('CPD-67', 'G3P'): 'RXN-961', ('CYS', 'ATP'): 'RXN0-2023', ('CAFFEOYLSHIKIMATE', 'CAFFEOYL-COA'): 'RXN-2621', ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'): 'RXN-7182', ('OXYGEN-MOLECULE', 'OCTANOL'): 'ALKANE-1-MONOOXYGENASE-RXN', ('KCL', 'KCL'): 'TRANS-RXN54L-3454', ('CPD-394', 'PROTON'): 'RXN-8244', ('GLC-1-P', 'GDP-D-GLUCOSE'): '2.7.7.34-RXN', ('DGDP', 'WATER'): 'RXN0-748', ('SPERMIDINE', 'CPD-6082'): 'RXN-9015', ('P-COUMAROYL-COA', 'CPD-8936'): 'RXN-8711', ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('GERANYL-PP', 'CPD-8996'): '4.2.3.26-RXN', ('ATP', 'D-RIBULOSE-1-P'): 'DARABKIN-RXN', ('D-4-HYDROXY-2-KETO-GLUTARATE', 'GLYOX'): '4OH2OXOGLUTARALDOL-RXN', ('PURINE', 'CPD-9017'): 'RXN-8753', ('3-5-ADP', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('CARBON-DIOXIDE', 'HYDROGEN-MOLECULE'): 'FHLMULTI-RXN', ('PROTON', 'CPD-9864'): 'RXN-9279', ('CPD-676', 'WATER'): 'RXN-1103', ('PROTON', '5-10-METHENYL-THF'): '4.3.1.4-RXN', ('SER', 'ENTEROBACTIN'): 'ENTMULTI-RXN', ('NADPH', 'CPD-4568'): 'RXN66-303', ('OXYGEN-MOLECULE', 'DEACETOXYCEPHALOSPORIN-C'): '1.14.20.1-RXN', ('OXYGEN-MOLECULE', '4-MALEYL-ACETOACETATE'): 'HOMOGENTISATE-12-DIOXYGENASE-RXN', ('2-KETO-ISOVALERATE', 'CO-A'): '1.2.1.25-RXN', ('INDOLE_ACETALDEHYDE', 'NADPH'): 'RXN-10717', ('OXIDIZED-ACCEPTOR', 'INDOLE-3-GLYCOLATE'): 'RXN-5442', ('PHOSPHO-ENOL-PYRUVATE', 'WATER'): 'RXN-9988', ('CPD-3945', 'NADPH'): 'RXN-4229', ('PROTON', 'CPD-3193'): 'RXN66-141', ('VAL', 'WATER'): 'RXN-5063', ('PROTON', '3-DE-H-CARNITINE'): 'RXN-5881', ('H2CO3', 'WATER'): 'CARBODEHYDRAT-RXN', ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'): 'RXN-10724', ('CPD-714', 'OXYGEN-MOLECULE'): 'RXN-716', ('QUINATE', 'CPD-104'): '1.1.99.25-RXN', ('AMMONIA', 'NAD'): 'NAD-SYNTH-NH3-RXN', ('NADH', 'CPD-7035'): 'RXN-7700', ('DTDP-L-DIHYDROSTREPTOSE', 'PROTON'): '2.4.2.27-RXN', ('WATER', 'SEPO3'): '2.7.9.3-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'PROTON'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('MALEAMATE', 'PROTON'): 'RXN-646', ('WATER', 'FORMATE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('4-TRIMETHYLAMMONIOBUTANAL', 'GAMMA-BUTYROBETAINE'): '1.2.1.47-RXN', ('PROTON', '5-METHYL-THF'): 'RXN-9736', ('CPD-4861', 'NADP'): 'RXN-5081', ('CPD-8900', 'CPD-8901'): 'RXN-8660', ('D-PROLINE', '5-AMINOPENTANOATE'): 'PRDABST-RXN', ('CPD-692', 'HYDROGEN-PEROXIDE'): '1.2.3.14-RXN', ('CPD0-1080', 'CPD0-1082'): 'RXN0-5225', ('PROTON', 'CPD-8097'): 'RXN-9262', ('COUMARATE', 'NADP'): 'RXN-1103', ('WATER', 'BISOHMYR-GLUCOSAMINYL-1P'): 'LIPIDXSYNTHESIS-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-7650'): 'RXN6666-7', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8957'): 'RXN-8726', ('WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'RIBOFLAVINSYNDEAM-RXN', ('CPD-8973', 'P-NITROPHENOL'): 'RXN-8743', ('CTP', 'DCTP'): 'RXN0-723', ('PROTON', 'ADENOSYL-HOMO-CYS'): 'RXN-9227', ('N-METHYLHYDANTOIN', 'ADP'): '3.5.2.14-RXN', ('NAD', '2-3-DIHYDROXYBENZOATE'): 'DHBDEHYD-RXN', ('2-HYDROXYGLUTARYL-COA', 'WATER'): 'RXN-1083', ('PROTON', 'NITRATE'): 'NITRATE-REDUCTASE-NADPH-RXN', ('DIMETHYLMAL-CPD', 'WATER'): 'DIMETHYLMALEATE-HYDRATASE-RXN', ('5-HYDROXY-TRYPTOPHAN', 'CPD-5881'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('ATP', 'CPD54L-58'): 'BENZOATE--COA-LIGASE-RXN', ('GERANYLGERANYL-PP', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'): 'RXN-8813', ('WATER', 'MN+2'): '3.6.3.35-RXN', ('CPD-763', 'S-ADENOSYLMETHIONINE'): '2.1.1.137-RXN', ('3-SULFINOALANINE', 'CARBON-DIOXIDE'): 'SULFINOALANINE-DECARBOXYLASE-RXN', ('VAL', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): '6.3.2.26-RXN', ('CPD-4209', 'CPD-4602'): 'RXN-4727', ('CPD-567', '2-KETO-6-ACETAMIDOCAPROATE'): 'ACETCAPR-RXN', ('LL-DIAMINOPIMELATE', 'SUC'): 'SUCCDIAMINOPIMDESUCC-RXN', ('2-METHYLPROPANAL-OXIME', 'WATER'): 'RXN-5065', ('ANTHRANILATE', 'AMP'): 'AMINOBENZCOALIG-RXN', ('ENT-KAUR-16-EN-19-OL', 'OXYGEN-MOLECULE'): 'RXN-5242', ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN3O-130', ('TRP', 'AMMONIA'): 'RXN-5402', ('CPD-4210', 'UDP'): 'RXN-4722', ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'SUC'): 'SUCCDIAMINOPIMDESUCC-RXN', ('CPD-866', 'PPI'): 'R545-RXN', ('PROTON', 'XANTHURENATE'): 'RXN-10722', ('RIBOSE-1P', 'RIBOSE-15-BISPHOSPHATE'): 'RXN0-1402', ('CPD-6976', 'NADPH'): 'RXN-7628', ('SUCROSE', 'ALPHA-GLUCOSE'): 'RXN-1461', ('FMN', 'PROTON'): 'FMNREDUCT-RXN', ('CPD-1242', 'GLC'): 'KETOLACTOSE-RXN', ('CPD-7120', 'ADENOSYL-HOMO-CYS'): 'RXN-7821', ('METHYLBUT-CPD', 'NADH'): 'RXN-7694', ('TREHALOSE', 'ALPHA-GLUCOSE'): 'RXN-4441', ('CPD-8651', 'CPD-8659'): 'RXN-8486', ('NADH', 'PHENYLACETATE'): 'PHENDEHYD-RXN', ('13-HYDROXY-MAGNESIUM-PROTOPORP', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'): 'RXN-8798', ('NADP', '2-ACETO-LACTATE'): 'ACETOLACTREDUCTOISOM-RXN', ('ACETYL-COA', 'AMINO-OXOBUT'): 'AKBLIG-RXN', ('CPD-9377', 'SUC'): 'RXN-8949', ('CPD-2749', 'CPD-3190'): 'RXN66-104', ('CPD-698', 'CPD-3945'): 'RXN-4231', ('ASCORBATE', 'CPD-68'): 'ETHYL-RXN', ('CPD-6976', 'NADP'): 'RXN-7628', ('CPD-650', 'CO-A'): 'RXN1-42', ('UDP-OHMYR-GLUCOSAMINE', 'OH-MYRISTOYL'): 'UDPHYDROXYMYRGLUCOSAMNACETYLTRANS-RXN', ('D-ALANINE', '2-KETOGLUTARATE'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('RIBULOSE-5P', 'NADH'): 'RXN-3341', ('OXYGEN-MOLECULE', 'CPD-863'): 'R541-RXN', ('WATER', 'CPD-8720'): 'RXN-8527', ('CPD-9135', 'NADH'): 'RXN-8822', ('SUC', 'CPD-1137'): 'RXN-8987', ('CALCIDIOL', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('NADP', 'HS'): 'SULFITE-REDUCT-RXN', ('PROTON', 'UMP'): 'LIPIDXSYNTHESIS-RXN', ('CPD-332', 'UDP'): 'RXN-4724', ('CPD0-937', 'UDP'): 'RXN0-5126', ('P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '4.2.3.12-RXN', ('TRP', 'N-FORMYLKYNURENINE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('WATER', '3-4-DIHYDROXYBENZOATE'): '4-HYDROXYBENZOATE-3-MONOOXYGENASE-RXN', ('4-HYDROXY-BUTYRATE', 'AMP'): 'RXN-9092', ('ATP', 'PRPP'): 'RXN0-1401', ('2-ACETO-LACTATE', 'NADPH'): 'ACETOLACTREDUCTOISOM-RXN', ('PROTON', 'BETA-TOCOPHEROL'): 'RXN-2562', ('CPD-9132', 'NITRITE'): 'RXN-8820', ('2-AMINOBENZOYL-COA', 'PPI'): 'AMINOBENZCOALIG-RXN', ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'PROTON'): 'HADTHAUERA-RXN', ('CPD-6972', 'AMP'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('NAD', 'PROPANE-1-2-DIOL'): 'LACTALDREDUCT-RXN', ('PROTON', 'CPD1F-128'): '1.14.13.78-RXN', ('THZ-P', 'PPI'): 'THI-P-SYN-RXN', ('NADPH', 'CPD-4184'): 'RXN66-19', ('HCO3', 'GLT'): 'CARBPSYN-RXN', ('CPD-1282', 'CH4'): 'METHYL-COM-HTP-RXN', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'): 'RXN-9003', ('CPD-341', 'INDOLE-3-GLYCOL'): 'RXN-5423', ('PROPANE-1-2-DIOL', 'NAD'): 'RXN-8632', ('PROTON', 'CPD-1772'): 'RXN0-299', ('ATP', 'CDP'): 'CMPKI-RXN', ('7-DEOXYLOGANIN', 'LOGANIN'): '1.14.13.74-RXN', ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'): 'RXN-8447', ('P-AMINO-BENZOATE', 'PYRUVATE'): 'ADCLY-RXN', ('DUDP', 'ADP'): 'DUDPKIN-RXN', ('DIHYDRONEOPTERIN-P', 'PPI'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('N-SUCCINYL-2-AMINO-6-KETOPIMELATE', 'CO-A'): 'TETHYDPICSUCC-RXN', ('PROTON', 'PROPIONYL-COA'): 'RXN-9087', ('CPD3DJ-11366', 'SPHINGOSINE'): 'RXN3DJ-25', ('WATER', 'SUCC-S-ALD'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('CPD-10260', 'PROTON'): 'RXN-9544', ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'RXN66-315', ('ACETOACETYL-COA', 'CO-A'): 'ACETYL-COA-ACETYLTRANSFER-RXN', ('CYS', 'HYDROGEN-MOLECULE'): 'RXN-8919', ('4-HYDROXY-BUTYRYL-COA', 'AMP'): 'RXN-9092', ('DUDP', 'ATP'): 'DUDPKIN-RXN', ('KDO2-LIPID-A', 'ADP'): 'RXN0-5118', ('PROTON', 'CPD-9311'): 'RXN-8916', ('CMP-KDO', 'PROTON'): 'KDOTRANS-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'CARBON-DIOXIDE'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('SUC', 'SUC-COA'): 'SUCCCOASYN-RXN', ('CPD-676', 'PROTON'): 'RXN-1104', ('CREATININE', 'N-METHYLHYDANTOIN'): 'CREATININE-DEAMINASE-RXN', ('DIHYDRO-DIOH-BENZOATE', 'PROTON'): 'DHBDEHYD-RXN', ('CPD-9132', 'CPD-9134'): 'RXN-8820', ('ARSENATE', 'RIBOSE-1-ARSENATE'): 'RXN-7001', ('10-FORMYL-THF', 'THF'): 'GART-RXN', ('CPD-9137', 'PROTON'): 'RXN-8824', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI'): 'PRTRANS-RXN', ('4-HYDROXYBENZALDEHYDE', 'NADP'): 'HYDROXYBENZALDEHYDE-OXIDATION-NADP-RXN', ('CPD-6641', 'NADP'): 'RXN-7141', ('CPD-866', 'ATP'): 'R545-RXN', ('CPD-219', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'): 'RXN-8163', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'): 'FGAMSYN-RXN', ('DTDP-D-GLUCOSE', 'WATER'): 'DTDPGLUCDEHYDRAT-RXN', ('CHORISMATE', 'GLT'): 'PABASYN-RXN', ('CPD-7609', 'OXYGEN-MOLECULE'): 'RXN-8084', ('NADH', 'WATER'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('NADPH', 'COUMARYL-ALCOHOL'): 'RXN-1102', ('NAD', 'D-LACTATE'): 'DLACTDEHYDROGNAD-RXN', ('PROTON', 'INDOLE-3-GLYCOL'): 'RXN-5424', ('CYS', 'O-PHOSPHO-L-HOMOSERINE'): 'CYSPH-RXN', ('CPD-5441', 'CTP'): 'RXN4FS-3', ('NADPH', 'DTDP-DEOH-DEOXY-MANNOSE'): 'DTDPDEHYRHAMREDUCT-RXN', ('CPD-468', '2K-ADIPATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('3-INDOLEGLYOXAL', 'OXIDIZED-ACCEPTOR'): 'RXN-5445', ('METHYLENE-THF', 'TMP'): 'THYMIDYLATESYN-RXN', ('PROTON', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'): '2.3.1.156-RXN', ('OXYGEN-MOLECULE', 'PENICILLIN-N'): '1.14.20.1-RXN', ('ADP', 'GLC-6-P'): 'R301-RXN', ('CPD-6141', 'S-ADENOSYLMETHIONINE'): 'RXN-6462', ('CPD-8192', 'WATER'): 'RXN-8383', ('P-COUMAROYL-COA', 'MALONYL-COA'): 'RXN-3142', ('CMP-N-ACETYL-NEURAMINATE', 'WATER'): '1.14.18.2-RXN', ('CPD-9858', 'WATER'): 'RXN-9226', ('OXYGEN-MOLECULE', 'CPD-329'): 'L-GULONOLACTONE-OXIDASE-RXN', ('CPD1F-128', 'OXYGEN-MOLECULE'): '1.14.13.78-RXN', ('PROTON', 'CPD1F-95'): 'RXN1F-143', ('PROTON', 'NONAPRENYL-4-HYDROXYBENZOATE'): 'RXN-9278', ('CPD-7238', 'NADP'): 'RXN-9842', ('CPD0-1081', 'CPD0-882'): 'RXN0-5226', ('ARACHIDONYL-COA', 'AMP'): 'ARACHIDONATE--COA-LIGASE-RXN', ('CIT', 'CO-A'): 'CITSYN-RXN', ('CPD-10224', 'ADP'): 'RXN-9581', ('CPD-2961', '2-KETO-3-DEOXY-6-P-GLUCONATE'): 'PGLUCONDEHYDRAT-RXN', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'GLT'): 'RXN-7737', ('C4', 'CPD-7695'): 'RXN-8976', ('CPD-10275', 'WATER'): 'RXN-9642', ('PROTON', '7-8-DIHYDROPTEROATE'): 'H2PTEROATESYNTH-RXN', ('FORMATE', 'WATER'): 'RXN3O-130', ('PROTON', 'MALEAMATE'): 'RXN-7586', ('CPD-8188', 'UDP-GALACTOSE'): '2.4.1.122-RXN', ('PROPIONATE', 'PPI'): 'PROPIONATE--COA-LIGASE-RXN', ('OXYGEN-MOLECULE', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('5-OXOPROLINE', 'ADP'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('PREPHENATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'PREPHENATEDEHYDROG-RXN', ('WATER', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'RIBOPHOSPHAT-RXN', ('MAL', 'SUC-COA'): 'RXN-8964', ('CPD-676', 'CPD-9803'): 'RXN-9267', ('ATP', 'ASN'): 'ASNSYNB-RXN', ('HIS', 'AMMONIA'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('CPD-159', 'AMMONIA'): '1.4.1.11-RXN', ('CPD-4568', 'NADP'): 'RXN66-304', ('CPD-9539', 'CPD-3628'): 'RXN-3763', ('S-ADENOSYLMETHIONINE', '2-OCTAPRENYL-6-METHOXYPHENOL'): '2-OCTAPRENYL-6-OHPHENOL-METHY-RXN', ('HMP', 'ADP'): 'OHMETPYRKIN-RXN', ('NADH', 'D-XYLULOSE'): 'D-ARABINITOL-4-DEHYDROGENASE-RXN', ('BENZOATE', 'NADH'): 'BENZALDEHYDE-DEHYDROGENASE-NAD+-RXN', ('MPBQ', 'DMPBQ'): 'RXN-2542', ('CPD-8901', 'OXYGEN-MOLECULE'): 'RXN-8661', ('CPD-1087', 'NADPH'): '1.14.13.95-RXN', ('LYS', 'HYDROGEN-PEROXIDE'): 'L-LYSINE-OXIDASE-RXN', ('CO-A', 'ARACHIDONYL-COA'): 'ARACHIDONATE--COA-LIGASE-RXN', ('LYS', 'AMMONIA'): 'RXN-8808', ('OXYGEN-MOLECULE', '3-4-DIHYDROXYBENZOATE'): '4-HYDROXYBENZOATE-3-MONOOXYGENASE-RXN', ('PROTON', 'CPD-8978'): 'RXN-8747', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-GALACTOSE'): '2.4.1.151-RXN', ('RIBOFLAVIN', 'ATP'): 'RIBOFLAVINKIN-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-534'): 'RXN-7182', ('PROTON', 'CPD-318'): 'RXN-3521', ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'): 'UROGENDECARBOX-RXN', ('CPD-8757', 'WATER'): 'RXN-8567', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'): '2.3.1.157-RXN', ('CPD3O-4151', 'NAD'): 'RXN3O-4113', ('ACETYL-COA', 'NADH'): 'PYRUVDEH-RXN', ('CINNAMOYL-COA', 'PROTON'): 'RXN-8713', ('CPD-9304', 'CPD-9306'): 'RXN-8912', ('RIBOSE-1P', 'PROTON'): 'RXN0-1402', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'): '2-ISOPROPYLMALATESYN-RXN', ('CYS', 'GLY'): 'RXN-6622', ('AMMONIA', 'PROTON'): 'FERREDOXIN--NITRITE-REDUCTASE-RXN', ('WATER', '2-5-DIHYDROXYPYRIDINE'): '1.13.11.9-RXN', ('WATER', 'GLUTARATE'): 'RXN-8182', ('DIETHYLTHIOPHOSPHATE', 'DIETHYLPHOSPHATE'): 'PHOSPHO-DETHIO-RXN', ('CPD-183', 'CARBON-DIOXIDE'): 'GALLATE-DECARBOXYLASE-RXN', ('CPD-7036', 'CPD-7037'): 'RXN-7706', ('HYDROXYMUCONATE-SALD', 'NAD'): 'RXN-8527', ('WATER', 'CPD-1091'): 'URUR-RXN', ('PROTON', 'CPD-6976'): 'RXN-7628', ('CYS', 'CPD-9300'): 'RXN-8919', ('RIBOSE-5P', 'AMP'): 'PRPPSYN-RXN', ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN1F-72', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CPD-7670'): 'DIMETHYLPROPIOTHETIN-DETHIOMETHYLASE-RXN', ('OLEOYL-COA', 'OXYGEN-MOLECULE'): 'RXN-9601', ('CPD-4581', 'ZYMOSTEROL'): 'RXN66-319', ('ADP', 'MI-HEXAKISPHOSPHATE'): '2.7.1.158-RXN', ('THR', 'NAD'): 'THREODEHYD-RXN', ('METHYLENE-THF', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('PROTON', 'RIBOSE-5P'): 'NMNNUCLEOSID-RXN', ('3-HYDROXY-ANTHRANILATE', 'WATER'): 'RXN-10724', ('K+', 'PROTON'): 'TRANS-RXN54L-3137', ('FRUCTOSE-6P', 'GAP'): '2TRANSKETO-RXN', ('CPD-7672', '5-METHYL-THF'): 'RXN-9736', ('CPD-8978', 'ETOH'): 'RXN-8747', ('CPD3DJ-11366', 'ADP'): 'RXN3DJ-11417', ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GART-RXN', ('ONONIN', 'FORMONONETIN'): 'RXN-4764', ('CPD-9135', 'NADP'): 'RXN-8821', ('CPD-7046', 'CH33ADO'): 'RXN0-949', ('NADPH', 'DPG'): '1.2.1.13-RXN', ('S2O3', 'HCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('N-DESULFOHEPARIN', 'PAP'): 'DESULFOHEPARIN-SULFOTRANSFERASE-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO'): 'PYRIMSYN1-RXN', ('L-ASPARTATE', 'PPI'): 'ASNSYNB-RXN', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'): 'AIRS-RXN', ('CPD-6962', 'WATER'): 'RXN-7586', ('DELTA3-ISOPENTENYL-PP', 'HYDROXY-METHYL-BUTENYL-DIP'): 'ISPH2-RXN', ('CPD-720', 'CPD-719'): 'RXN-4241', ('WATER', 'PHENYLACETALDEHYDE'): 'RXN-8990', ('NA+', 'K+'): 'TRANS-RXN54L-3105', ('DEOXYGUANOSINE', 'GUANINE'): 'DEOXYGUANPHOSPHOR-RXN', ('2-COUMARATE', 'PROTON'): '2.4.1.114-RXN', ('DTDP-DEOH-DEOXY-GLUCOSE', 'DTDP-RHAMNOSE'): 'RXN-5461', ('NADPH', 'CPD-3441'): 'RXN-3601', ('PROTON', 'CPD-72'): '6.2.1.28-RXN', ('PQQ', '3-DEHYDRO-SHIKIMATE'): 'SHIKIMATE-PQQ-RXN', ('MALONATE-S-ALD', 'ACETYL-COA'): 'RXN-2902', ('ACETYL-COA', 'NAD'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('CPD0-1028', 'CPD-9457'): 'RXN-8993', ('R-2-HYDROXYGLUTARATE', 'ACETYL-COA'): 'RXN-1082', ('CPD-9727', 'WATER'): 'RXN-9168', ('TRYPTAMINE', 'NADPH'): 'RXN-1405', ('OCTANOL', 'NADH'): 'OCTANOL-DEHYDROGENASE-RXN', ('PROTON', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'RXN-5461', ('OXALO-SUCCINATE', 'NADP'): 'RXN-8642', ('CREATINE', 'SARCOSINE'): 'CREATINASE-RXN', ('PROPIONYL-COA', 'NADH'): 'ALPHA-KETOBUTYRATE-DEHYDROG-RXN', ('CTP', 'ADP'): 'CDPKIN-RXN', ('IMP', 'PRPP'): 'HYPOXANPRIBOSYLTRAN-RXN', ('CPD-266', 'CPD-1087'): '1.1.1.181-RXN', ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'): 'UROGENDECARBOX-RXN', ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('L-LACTATE', 'PYRUVATE'): 'L-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN', ('NADPH', 'CPD-3187'): 'RXN66-146', ('CPD-6123', 'WATER'): 'RXN-6424', ('PROTON', 'CPD-8186'): 'RXN-9261', ('GLC', 'GALACTOSE'): 'ALPHAGALACTOSID-RXN', ('CPD-7257', 'PROPIONYL-COA'): 'RXN-9950', ('GLYCEROL-3P', 'FAD'): 'RXN-6841', ('OXYGEN-MOLECULE', 'CPD-3943'): 'RXN-4225', ('TDP-FUC4NAC', 'CO-A'): 'TDPFUCACTRANS-RXN', ('CPD-10262', 'NADPH'): 'RXN-9546', ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', '3-HYDROXYPIMELYL-COA'): 'OAHTHAUERA-RXN', ('4-COUMAROYLQUINATE', 'CAFFEOYLQUINATE'): '1.14.13.36-RXN', ('UROPORPHYRINOGEN-III', 'WATER'): 'UROGENIIISYN-RXN', ('WATER', 'MALTOHEXAOSE'): 'RXN0-5181', ('NAD', 'XANTHINE'): 'RXN-7682', ('S-COCLAURINE', 'S-N-METHYLCOCLAURINE'): '2.1.1.140-RXN', ('2-COUMARATE', 'UDP'): '2.4.1.114-RXN', ('CPD0-1063', 'GLYCERATE'): 'RXN0-5216', ('ACRYLYL-COA', '3-HYDROXY-PROPIONYL-COA'): 'RXN-6383', ('PROPIONATE', 'ADP'): 'PROPKIN-RXN', ('MN+2', 'ADP'): '3.6.3.35-RXN', ('CH3-MALONATE-S-ALD', 'CARBON-DIOXIDE'): '1.2.1.27-RXN', ('CPD-31', 'CPD-9414'): 'RXN-8966', ('GLY', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('OXYGEN-MOLECULE', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('L-CANALINE', 'NADP'): 'RXN-35', ('COUMARALDEHYDE', 'CO-A'): 'RXN-1101', ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'GLU6PDEHYDROG-RXN', ('CPD-8610', 'CPD-8611'): 'RXN66-15', ('3-ENOLPYRUVYL-SHIKIMATE-5P', 'CHORISMATE'): 'CHORISMATE-SYNTHASE-RXN', ('CPD-1105', 'CPD-180'): 'SCYLLO-INOSAMINE-KINASE-RXN', ('PROTON', 'SUCROSE-6P'): 'SUCROSE-PHOSPHATE-SYNTHASE-RXN', ('DIHYDROXY-BUTANONE-P', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'LUMAZINESYN-RXN', ('CO-A', 'SUC-COA'): '2-OXOGLUTARATE-SYNTHASE-RXN', ('HYDROGEN-PEROXIDE', '5-AMINOPENTANOATE'): 'RXN-8243', ('PROTON', 'CPD-9873'): 'RXN-9236', ('CPD-8954', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'RXN-8726', ('CPD-371', 'WATER'): 'R222-RXN', ('KDO2-PALMITOLEOYL-LIPID-IVA', 'KDO2-LIPID-IVA-COLD'): 'MYRPALMTRAN-RXN', ('WATER', '3-KETOBUTYRATE'): 'FUMARYLACETOACETASE-RXN', ('CPD-8947', 'CPD-8948'): 'RXN-8718', ('C6', 'UDP'): 'NACGLCTRANS-RXN', ('CPD-10556', 'TAURINE'): 'RXN-9852', ('PPI', 'ATP'): 'ATPPHOSPHORIBOSYLTRANS-RXN', ('PROTON', '3-INDOLEGLYOXAL'): 'RXN-5403', ('ERYTHROSE-4P', 'GAP'): '2TRANSKETO-RXN', ('L-CITRULLINE', 'PPI'): 'ARGSUCCINSYN-RXN', ('CPD-9369', 'ATP'): 'RXN-8948', ('CPD1F-139', 'WATER'): 'RXN1F-166', ('CPD-8600', 'UDP'): '2.4.1.224-RXN', ('TYRAMINE', 'CPD-8943'): 'RXN-8715', ('ILE', 'NADPH'): 'RXN-9636', ('CPD-2961', 'NAD'): 'RXN-3341', ('CPD-575', 'ATP'): 'R281-RXN', ('PHOSPHORIBOSYL-ATP', 'PRPP'): 'ATPPHOSPHORIBOSYLTRANS-RXN', ('GLYCEROL-3P', 'NADH'): '1.1.1.8-RXN', ('ATP', '2-AMINOBENZOYL-COA'): 'AMINOBENZCOALIG-RXN', ('ATP', 'CPD-8563'): '2.7.11.18-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-NEURAMINATE-9P'): 'RXN-9988', ('2-ACETO-LACTATE', 'CARBON-DIOXIDE'): 'ACETOLACTSYN-RXN', ('GLN', 'WATER'): 'ASNSYNB-RXN', ('CPD-10807', 'METHYL-GLYOXAL'): 'RXN-10054', ('OXALACETIC_ACID', 'PROPIONYL-COA'): '2.1.3.1-RXN', ('CPD-7638', 'WATER'): 'RXN-8113', ('OXYGEN-MOLECULE', 'CPD-9280'): 'RXN-8915', ('CPD-237', 'CARBON-DIOXIDE'): 'TRYPTOPHAN-2-MONOOXYGENASE-RXN', ('CPD-3945', 'NADP'): 'RXN-4229', ('PANTOYL-LACTONE', '2-DEHYDROPANTOYL-LACTONE'): '1.1.1.168-RXN', ('CPD-9269', 'HYDROGEN-PEROXIDE'): 'RXN-8905', ('DEMETHYLMENAQUINONE', 'CARBON-DIOXIDE'): 'DMK-RXN', ('WATER', '5-AMINOPENTANAMIDE'): '5-AMINOPENTANAMIDASE-RXN', ('UDP-AA-GLUTAMATE', 'ATP'): 'RXN-8972', ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'): '2.4.2.12-RXN', ('CPD-7418', 'GLC'): 'RXN-8036', ('ATP', 'MG-PROTOPORPHYRIN'): 'RXN1F-20', ('ACET', 'HYDROGEN-PEROXIDE'): 'RXN-8092', ('HYDROGEN-MOLECULE', 'NADP'): 'RXN-9344', ('OXALACETIC_ACID', 'CARBON-DIOXIDE'): '4.1.1.32-RXN', ('CPD-9457', 'DELTA3-ISOPENTENYL-PP'): 'RXN-8994', ('CPD-674', 'OXYGEN-MOLECULE'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('PROTON', 'CPD-3192'): 'RXN66-141', ('CPD-10260', 'NADPH'): 'RXN-9544', ('PROTON', 'OXALO-SUCCINATE'): 'RXN-8457', ('NADPH', 'CPD-676'): 'RXN-1103', ('CPD-195', 'CO-A'): 'R223-RXN', ('2-KETOGLUTARATE', '2K-ADIPATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('2-KETOGLUTARATE', 'SULFOACETALDEHYDE'): 'RXN-2301', ('WATER', 'CU+2'): '3.6.3.4-RXN', ('CPD-10275', 'NADPH'): 'RXN-9642', ('WATER', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'RXN-5341', ('HYDROGEN-PEROXIDE', 'CPD-8653'): 'RXN-8635', ('ANTHRANILATE', 'PPI'): 'AMINOBENZCOALIG-RXN', ('NADH', 'CPD-371'): 'OCTANOL-DEHYDROGENASE-RXN', ('D-ALA-D-ALA', 'C3'): '6.3.2.10-RXN', ('THF', 'ATP'): 'RXN-6102', ('NAD', 'DPG'): 'GAPOXNPHOSPHN-RXN', ('5-FORMYL-THF', 'ADP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('CPD-332', 'CPD-4615'): 'RXN-4724', ('SO3', 'PROTON'): 'FESGSHTHIO-RXN', ('CPD-6975', 'NADP'): 'RXN-7621', ('MESO-DIAMINOPIMELATE', 'LYS'): 'DIAMINOPIMDECARB-RXN', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8956'): 'RXN-8727', ('INDOLE-3-ACETALDOXIME', 'WATER'): 'RXN-1402', ('UDP-GALACTOSE', 'CPD-9461'): 'RXN-9001', ('CPD-444', 'CPD-1063'): '5.3.1.23-RXN', ('WATER', 'CPD-5821'): '3.5.2.17-RXN', ('ATP', 'CO-A'): '6.2.1.28-RXN', ('PROTON', 'LL-DIAMINOPIMELATE'): 'RXN-7737', ('OXYGEN-MOLECULE', 'CPD-6981'): 'RXN-7629', ('D-LACTOYL-COA', 'WATER'): 'LACTOYL-COA-DEHYDRATASE-RXN', ('HYDROGEN-PEROXIDE', 'AMMONIUM'): 'RXN0-3921', ('ATP', '3S-CITRYL-COA'): 'CITRATE--COA-LIGASE-RXN', ('PROTON', 'DEOXYXYLULOSE-5P'): 'DXS-RXN', ('NAD', 'TESTOSTERONE'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('2-AMINOACRYLATE', 'PROTON'): 'RXN-8898', ('CPD-8097', 'CPD-9831'): 'RXN-9289', ('2-METHYLMALEATE', 'CPD-7066'): 'RXN-7744', ('GAMMA-BUTYROBETAINE', '2-KETOGLUTARATE'): '1.14.11.1-RXN', ('MANNITOL-1P', 'MANNOSE-6P'): 'MANNOSE-6-PHOSPHATE-6-REDUCTASE-RXN', ('PYRUVATE', 'ACET'): 'CITRAMALATE-LYASE-RXN', ('CPD6666-1', 'AMMONIA'): 'RXN-10756', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'HCO3'): 'RXN0-742', ('PROTOHEME', 'PPI'): 'HEMEOSYN-RXN', ('MANNOSE-6P', 'GLYCERATE'): 'RXN0-5216', ('2-KETO-ISOVALERATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): '2-ISOPROPYLMALATESYN-RXN', ('GLC-1-P', 'DTDP-D-GLUCOSE'): 'DTDPGLUCOSEPP-RXN', ('WATER', 'G3P'): '1.2.7.6-RXN', ('PROTON', 'CPD-8942'): 'RXN-8714', ('CPD-674', 'WATER'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('OXALO-SUCCINATE', 'WATER'): 'RXN-8457', ('PROTON', 'CPD-7158'): 'RXN-9243', ('DGMP', 'ADP'): 'GMKALT-RXN', ('PROTON', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN-9979', ('CAFFEOYLQUINATE', 'CAFFEOYL-COA'): 'RXN-2622', ('GERANYLGERANYL-PP', 'PPI'): '2.5.1.60-RXN', ('ISOBUTYRYL-COA', 'METHACRYLYL-COA'): 'MEPROPCOA-FAD-RXN', ('OXYGEN-MOLECULE', 'CPD-9896'): 'RXN-9278', ('BETA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'): 'RXN-2562', ('BENZALDEHYDE', 'NADH'): 'BENZALDEHYDE-DEHYDROGENASE-NAD+-RXN', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'ACRYLATE'): 'DIMETHYLPROPIOTHETIN-DETHIOMETHYLASE-RXN', ('GLT', 'ADP'): 'CARBPSYN-RXN', ('PROTON', 'CPD-649'): 'SPHINGANINE-KINASE-RXN', ('C55-PP-GLCNAC-MANNACA', 'TDP-FUC4NAC'): 'FUC4NACTRANS-RXN', ('OXYGEN-MOLECULE', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): '1.21.3.1-RXN', ('NADP', 'CARBON-DIOXIDE'): 'RXN-1402', ('CPD-19', 'CPD-20'): 'R8-RXN', ('SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('PANTOYL-LACTONE', 'NADPH'): '1.1.1.168-RXN', ('PROTON', 'CPD-9852'): 'RXN-9286', ('PYRUVATE', 'AMP'): 'PEPSYNTH-RXN', ('DEAMIDO-NAD', 'GLT'): 'NAD-SYNTH-GLN-RXN', ('2-KETOGLUTARATE', 'OXALACETIC_ACID'): 'ASPAMINOTRANS-RXN', ('CPD-9859', 'ADENOSYL-HOMO-CYS'): 'RXN-9227', ('SEROTONIN', 'PROTON'): 'RXN-8710', ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('CPD-122', 'CPD-121'): 'MANDELATE-RACEMASE-RXN', ('PROTON', '4-COUMAROYLQUINATE'): '1.14.13.36-RXN', ('O-SUCCINYLBENZOATE', 'PPI'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('CPD-7609', 'NADPH'): 'RXN-8084', ('OXYGEN-MOLECULE', 'CPD-9903'): 'RXN-9286', ('GLYCEROL-3P', 'CMP'): 'PHOSPHAGLYPSYN-RXN', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'TDP'): '2.4.2.27-RXN', ('CPD-8608', 'CPD-8609'): 'RXN66-13', ('GLY', 'THF'): 'GCVMULTI-RXN', ('CPD-866', 'CO-A'): 'R545-RXN', ('CPD-4211', 'KIEVITONE-CPD'): 'RXN-7225', ('S-ADENOSYLMETHIONINE', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('WATER', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('FUM', 'WATER'): 'FUMHYDR-RXN', ('ACETYL-COA', 'ACETYL-COA'): 'TRANS-RXN54L-4158', ('CPD-709', 'OXYGEN-MOLECULE'): 'RXN-4230', ('LIPID-IV-A', 'PROTON'): 'KDOTRANS-RXN', ('CGMP', 'WATER'): '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN', ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('CPD-6978', 'CPD-6981'): 'RXN-7631', ('CPD-207', 'CO-A'): 'PHENACEOX-RXN', ('CPD-10587', 'NAD'): 'RXN-9844', ('PANTOTHENATE', 'PPI'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CPD-650', 'CROTONYL-COA'): 'R9-RXN', ('METHYLENE-THF', 'THF'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('CPD-569', 'WATER'): 'RXN-1', ('CPD-8186', 'CPD-8192'): 'RXN-8382', ('CPD-3402', 'WATER'): 'RXN-3602', ('CPD-7275', 'NADH'): 'RXN-9799', ('CYS', 'WATER'): 'LCYSDESULF-RXN', ('GLYOX', 'HYDROGEN-PEROXIDE'): 'RXN-969', ('2-AMINOACRYLATE', 'AMMONIA'): 'RXN-8899', ('CO-A', 'CPD54L-58'): 'BENZOATE--COA-LIGASE-RXN', ('IMP', 'INOSINE'): 'RXN-7607', ('NADH', 'ALLYSINE'): '1.5.1.9-RXN', ('CARBON-DIOXIDE', 'NADPH'): 'ISOCITDEH-RXN', ('CPD-7010', 'UDP'): 'RXN-7667', ('CPD-9460', 'UDP'): 'RXN-9001', ('ATP', 'MI-HEXAKISPHOSPHATE'): 'RXN-7163', ('L-ALPHA-ALANINE', 'SULFOACETALDEHYDE'): 'TAURINE-AMINOTRANSFERASE-RXN', ('WATER', 'ALLYSINE'): 'RXN-8808', ('24DINH2-PENTANOATE', 'CPD-299'): '24-DIAMINOPENTANOATE-DEHYDROGENASE-RXN', ('PROTON', 'MANNOSE-6P'): 'MANNOSE-6-PHOSPHATE-6-REDUCTASE-RXN', ('SO3', 'HYDROGEN-PEROXIDE'): 'SULFITE-OXIDASE-RXN', ('BENZOYLSUCCINYL-COA', 'BENZOYLCOA'): 'RXN-904', ('MN+2', 'WATER'): '3.6.3.35-RXN', ('PPI', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('DADP', 'ATP'): 'DADPKIN-RXN', ('OXYGEN-MOLECULE', 'CPD-2749'): 'RXN66-170', ('CPD1F-120', 'CPD-6201'): 'RXN-6523', ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('SINAPOYL-COA', 'CO-A'): 'RXN-8714', ('NAD', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('PROTON', 'SINAPYL-ALCOHOL'): 'RXN-1125', ('ASCORBATE', 'HYDROGEN-PEROXIDE'): 'RXN-3521', ('HCO3', 'PYRUVATE'): 'PYRUVATE-CARBOXYLASE-RXN', ('CPD-10272', 'CARBON-DIOXIDE'): 'RXN-9639', ('BERGAPTOL', 'ADENOSYL-HOMO-CYS'): '2.1.1.69-RXN', ('CPD-1087', 'OXYGEN-MOLECULE'): '1.14.13.95-RXN', ('3-INDOLYLGLYCOLALDEHYDE', 'OXIDIZED-ACCEPTOR'): 'RXN-5442', ('3-OXOADIPATE-ENOL-LACTONE', '3-KETO-ADIPATE'): '3-OXOADIPATE-ENOL-LACTONASE-RXN', ('PROTON', 'CPD-31'): 'RXN-8965', ('NADPH', 'CPD-6227'): 'RXN-6545', ('CPD-9456', 'DELTA3-ISOPENTENYL-PP'): 'RXN-8995', ('CPD-4187', 'PROTON'): 'RXN66-323', ('GERANIOL', 'PROTON'): 'RXN-8197', ('PROTON', 'D-RIBULOSE-15-P2'): 'PHOSPHORIBULOKINASE-RXN', ('GAP', 'NADP'): '1.2.1.9-RXN', ('L-XYLULOSE', 'NADPH'): 'L-XYLULOSE-REDUCTASE-RXN', ('CPD-178', 'ADP'): '2.7.1.134-RXN', ('NICOTINE', 'FORMALDEHYDE'): 'RXN66-101', ('PROTON', 'RIBULOSE-5P'): 'D-RIBULOKIN-RXN', ('GLT', 'P-HYDROXY-PHENYLPYRUVATE'): 'TYROSINE-AMINOTRANSFERASE-RXN', ('NAD', 'L-XYLULOSE'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('OXYGEN-MOLECULE', 'ASCORBATE'): 'L-ASCORBATE-OXIDASE-RXN', ('GLUTATHIONE', 'SO3'): 'FESGSHTHIO-RXN', ('PROTON', 'CARNITINE'): 'TRANS-RXN54L-2983', ('CPD-7695', 'UNDECAPRENYL-DIPHOSPHATE'): '2.4.1.129-RXN', ('WATER', 'D-LACTATE'): 'GLYOXIII-RXN', ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('CPD-10548', 'PROTON'): 'RXN-9841', ('WATER', '5-10-METHENYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('GDP-MANNOSE', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'GDPMANDEHYDRA-RXN', ('CATECHOL', 'CARBON-DIOXIDE'): '1.14.12.1-RXN', ('SUC-COA', 'ADP'): 'SUCCCOASYN-RXN', ('CPD-9300', 'HYDROGEN-MOLECULE'): 'RXN-8919', ('PROTON', 'ETHANOL-AMINE'): 'RXN-5641', ('PROTON', 'CPD-7119'): 'RXN-7821', ('SARCOSINE', 'GLY'): 'SARCOSINE-DEHYDROGENASE-RXN', ('CPD-9307', 'WATER'): 'RXN-8909', ('NADH', '5-AMINOPENTANOATE'): 'PRDABST-RXN', ('TRYPTAMINE', 'WATER'): 'RXN-10716', ('PROTON', '2-KETOGLUTARATE'): 'RXN-7737', ('GAP', 'CARBON-DIOXIDE'): 'DXS-RXN', ('CPD-10262', 'WATER'): 'RXN-9545', ('3-HYDROXY-PROPIONATE', 'NADP'): 'RXN-8968', ('INOSINE', 'ATP'): 'INOSINEKIN-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-6181'): 'RXN-6464', ('C1', 'UMP'): 'PHOSNACMURPENTATRANS-RXN', ('CO-A', 'CPD-18'): 'RXN-9673', ('IMP', 'GTP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('DEOXYXYLULOSE-5P', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'): 'PDXJ-RXN', ('VAL', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('GAMMA-BUTYROBETAINE', 'NADH'): '1.2.1.47-RXN', ('CPD-4187', 'WATER'): '1.14.21.6-RXN', ('OXYGEN-MOLECULE', 'CPD-7608'): 'RXN-8082', ('ADENOSINE', 'AMMONIA'): 'ADENODEAMIN-RXN', ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'): 'AMACETOXID-RXN', ('NADP', '2-HYDROXYFORMONONETIN'): 'RXN-3562', ('GERANIOL', 'OXYGEN-MOLECULE'): 'RXN-8197', ('CPD1F-129', 'RETINAL'): 'BETA-CAROTENE-1515-DIOXYGENASE-RXN', ('GLN', 'NADPH'): 'GLUTAMATESYN-RXN', ('WATER', 'CPD-239'): '3.5.1.92-RXN', ('OXIDIZED-GLUTATHIONE', 'LIPID'): '1.11.1.12-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD-9452'): 'RXN-8998', ('GMP', 'AMP'): 'GMP-SYN-GLUT-RXN', ('WATER', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): '2-ISOPROPYLMALATESYN-RXN', ('CPD-9831', 'CPD-9827'): 'RXN-9274', ('WATER', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('CPD-3630', 'CPD-3629'): 'RXN-3766', ('CPD1F-139', 'SUC'): 'RXN1F-170', ('3-INDOLYLGLYCOLALDEHYDE', 'AMMONIA'): 'TRYPTOPHAN-2-DIOXYGENASE-RXN', ('NADP', 'CPD-4187'): 'RXN66-323', ('CPD-266', 'NADP'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('GLN', '2-KETOGLUTARATE'): 'GLUTAMATESYN-RXN', ('DEMETHYLMENAQUINONE', 'PPI'): 'DMK-RXN', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'LINAMARIN'): 'LINAMARIN-SYNTHASE-RXN', ('PROTON', '3-HEXAPRENYL-4-HYDROXYBENZOATE'): 'RXN3O-58', ('L-ASPARTATE', 'B-ALANINE'): 'ASPDECARBOX-RXN', ('AMMONIA', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('L-HISTIDINOL-P', '2-KETOGLUTARATE'): 'HISTAMINOTRANS-RXN', ('UDP-MANNACA', 'PROTON'): 'UDPMANNACADEHYDROG-RXN', ('WATER', 'CPD-4864'): 'RXN-5081', ('OXYGEN-MOLECULE', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET'): '1.14.13.72-RXN', ('OXYGEN-MOLECULE', 'BENZOSEMIQUINONE'): 'LACCASE-RXN', ('NADP', 'CPD-374'): 'SEPIAPTERIN-REDUCTASE-RXN', ('CPD-412', 'OXYGEN-MOLECULE'): 'RXN-2581', ('WATER', 'MALTOPENTAOSE'): 'ALPHA-AMYL-RXN', ('CPD-9371', 'PPI'): 'RXN-8948', ('PROTON', 'INDOLE_PYRUVATE'): '4.1.1.74-RXN', ('WATER', 'DEOXYINOSINE'): 'ADDALT-RXN', ('CPD-7076', '2-KETO-3-METHYL-VALERATE'): 'RXN-7764', ('GERANIOL', 'CPD-7857'): 'RXN-8197', ('MALONATE', 'ACET'): 'RXN-9729', ('2-KETOGLUTARATE', 'CPD1F-86'): 'RXN1F-101', ('PROPIONYL-COA', 'D-LACTOYL-COA'): 'LACCOA-RXN', ('HISTIDINOL', 'NADH'): 'HISTOLDEHYD-RXN', ('CPD-2749', 'NADP'): 'RXN66-170', ('CPD-10277', 'WATER'): 'RXN-9674', ('CPD-6681', 'ADP'): 'RXN-7203', ('XANTHURENATE', 'WATER'): 'RXN-10722', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GARTRANSFORMYL2-RXN', ('CPD-3943', 'WATER'): 'RXN-4225', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'WATER'): 'LUMAZINESYN-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD'): 'RXN6666-5', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'): 'RXN3O-58', ('NADPH', 'CALCIDIOL'): 'RXN-9829', ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'): 'RXN-9', ('CPD-20', 'ACET'): 'R8-RXN', ('PROTON', 'CPD-207'): 'PHENYLACETATE--COA-LIGASE-RXN', ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'CPD-8947'): 'RXN-8718', ('CPD-9896', 'S-ADENOSYLMETHIONINE'): 'RXN-9281', ('ACRYLATE', 'AMMONIA'): 'R309-RXN', ('CPD-6948', 'CPD-7608'): 'RXN-8082', ('TREHALOSE-6P', 'TREHALOSE'): 'TREHALOSEPHOSPHA-RXN', ('CPD1F-136', 'CPD1F-138'): 'RXN1F-160', ('TYR', '2-KETOGLUTARATE'): 'TYROSINE-AMINOTRANSFERASE-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'): 'GLUTSEMIALDEHYDROG-RXN', ('L-RIBULOSE-5-P', 'XYLULOSE-5-PHOSPHATE'): 'RIBULPEPIM-RXN', ('PYROGALLOL', '1235-TETRAHYDROXYBENZENE'): '1.97.1.2-RXN', ('AMMONIA', 'METHYLENE-THF'): 'GCVMULTI-RXN', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'WATER'): 'RXN-8797', ('CPD-6142', 'S-ADENOSYLMETHIONINE'): 'RXN-6464', ('URATE', 'HYDROGEN-PEROXIDE'): 'RXN0-5473', ('CPD-9871', 'ADENOSYL-HOMO-CYS'): 'RXN-9235', ('WATER', 'URACIL'): 'CYTDEAM-RXN', ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'CPD-85'): 'R83-RXN', ('2-KETOGLUTARATE', 'CPD1F-96'): 'RXN1F-168', ('CPD-9904', 'CPD-9857'): 'RXN-9288', ('PROTON', 'GLUCONATE'): 'GLUCONOLACT-RXN', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'NADPH'): 'DXPREDISOM-RXN', ('CTP', 'CMP'): 'P-PANTOCYSLIG-RXN', ('GLC', 'AMP'): 'R301-RXN', ('OXALO-SUCCINATE', 'NADPH'): 'RXN-8642', ('WATER', 'DEOXYADENOSINE'): 'ADDALT-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'): 'RXN3O-54', ('CPD-54', 'PROTON'): 'R13-RXN', ('CPD-9736', 'CO-A'): 'RXN-9171', ('NADPH', 'LOGANIN'): '1.3.3.9-RXN', ('ATP', 'CPD-10225'): 'RXN-9581', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'PROTON'): 'DXPREDISOM-RXN', ('ACETALD', 'WATER'): 'RXN66-2', ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'): 'RXN0-302', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'): '2.7.1.151-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'): 'NADPYROPHOSPHAT-RXN', ('PROTON', 'PHOSPHORIBOSYL-AMP'): 'HISTPRATPHYD-RXN', ('CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'): '4.1.1.80-RXN', ('SUC-COA', 'ACETOACETYL-COA'): 'RXNI-2', ('HYPOXANTHINE', 'NADH'): 'RXN-7682', ('D-MANNONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'): 'MANNONDEHYDRAT-RXN', ('CPD-8656', 'CPD-8651'): 'RXN-8482', ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'PROTON'): 'OAHTHAUERA-RXN', ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('NADPH', 'CPD-3188'): 'RXN66-169', ('NADPH', 'CPD-9135'): 'RXN-8821', ('PROTON', 'CPD-869'): 'R547-RXN', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'GLYCERALD'): 'DHDOGALDOL-RXN', ('2-KETO-3-METHYL-VALERATE', 'CO-A'): '2KETO-3METHYLVALERATE-RXN', ('URATE', 'URATE'): 'TRANS-RXN54L-3232', ('CPD-723', 'OXYGEN-MOLECULE'): 'RXN-778', ('CPD-10470', 'CARBON-DIOXIDE'): 'RXN-9755', ('WATER', '3-HYDROXY-PROPIONYL-COA'): 'RXN-6383', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CPD-7109'): 'RXN-7811', ('PROTON', 'AMMONIA'): 'NITROGENASE-RXN', ('1-L-MYO-INOSITOL-1-P', 'PROTON'): 'RXN-7202', ('NAD', 'LYS'): '1.5.1.7-RXN', ('SULFATE', 'SULFATE'): 'TRANS-RXN54L-2942', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'): 'RXN3O-54', ('PHOSPHO-ENOL-PYRUVATE', 'CPD-10735'): 'RXN-9991', ('ADENOSYL-HOMO-CYS', 'MET'): 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN', ('CPD-8620', 'NADPH'): 'RXN66-24', ('NADPH', 'COUMARALDEHYDE'): 'RXN-1101', ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'): '1.1.1.8-RXN', ('PROTON', 'ETOH'): 'RXN-8747', ('ATP', 'CPD-1834'): '6.2.1.28-RXN', ('CPD-548', 'PROTON'): 'RXN-2962', ('4-AMINO-BUTYRATE', 'ACET'): 'RXN-36', ('ALLANTOATE', 'CARBON-DIOXIDE'): 'ALLANTOATE-DEIMINASE-RXN', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'CARBON-DIOXIDE'): 'IGPSYN-RXN', ('DEMETHYLMENAQUINONE', 'S-ADENOSYLMETHIONINE'): 'ADOMET-DMK-METHYLTRANSFER-RXN', ('NADPH', 'CPD1F-137'): 'RXN-7619', ('CO-A', 'ISOVALERYL-COA'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('PROTON', '3-OCTAPRENYL-4-HYDROXYBENZOATE'): '3-OCTAPRENYL-4-OHBENZOATE-DECARBOX-RXN', ('CPD-8900', 'SUC'): 'RXN-8660', ('INDOLE', 'ACET'): 'RXN-1408', ('5-HYDROXY-FERULIC-ACID', 'CO-A'): 'RXN-1122', ('OXYGEN-MOLECULE', 'CPD-290'): 'BENZOATE-12-DIOXYGENASE-RXN', ('CH3-MALONATE-S-ALD', 'HCO3'): '1.2.1.27-RXN', ('PARATHION', 'DIETHYLTHIOPHOSPHATE'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('L-DIHYDROXY-PHENYLALANINE', '34-DIHYDROXYPHENYLPYRUVATE'): '2.6.1.49-RXN', ('CARNITINE', 'PROTON'): 'TRANS-RXN54L-2983', ('L-THREO-3-METHYL-ASPARTATE', 'AMMONIA'): 'METHYLASPARTATE-AMMONIA-LYASE-RXN', ('MESO-DIAMINOPIMELATE', 'ATP'): 'UDP-NACMURALGLDAPLIG-RXN', ('WATER', 'GLYCOLALDEHYDE'): 'GLYCOLALD-DEHYDROG-RXN', ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'): 'RXN0-1461', ('CARBON-DIOXIDE', 'DEACETOXYCEPHALOSPORIN-C'): '1.14.20.1-RXN', ('NADP', 'GLUTARATE'): 'RXN-8182', ('CPD-8608', 'NADP'): 'RXN66-12', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'WATER'): 'RXN-5082', ('OH', 'WATER'): 'HYDROGENSULFITE-REDUCTASE-RXN', ('CPD-341', 'INDOLE_ACETALDEHYDE'): 'RXN-5603', ('OXYGEN-MOLECULE', 'CPD-9861'): 'RXN-9228', ('NAD', 'GLT'): '1.5.1.9-RXN', ('CARBON-DIOXIDE', 'CPD-9406'): 'RXN-8957', ('L-ALPHA-ALANINE', 'PYRUVATE'): 'RXN3O-4157', ('WATER', 'SPHINGOSINE'): 'CERAMIDASE-RXN', ('L-XYLULOSE', 'ATP'): 'LYXK-RXN', ('CPD-6962', 'MALEAMATE'): 'RXN-7586', ('PROTON', 'CH3-MALONATE-S-ALD'): 'RXN-8824', ('NAD', 'CPD-1087'): '1.1.1.181-RXN', ('S-CITRAMALATE', 'WATER'): 'S-2-METHYLMALATE-DEHYDRATASE-RXN', ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'): 'H2PTEROATESYNTH-RXN', ('NADPH', 'CPD-3629'): 'RXN-3765', ('CARBON-DIOXIDE', '3-OXOADIPATE-ENOL-LACTONE'): '4-CARBOXYMUCONOLACTONE-DECARBOXYLASE-RXN', ('CPD-3946', 'WATER'): 'RXN-4230', ('ACRYLYL-COA', 'NADP'): 'RXN-9087', ('S2O3', 'HSO3'): 'R186-RXN', ('3-METHYL-CROTONYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('WATER', 'ETHANOL-AMINE'): 'RXN6666-2', ('WATER', 'CARBAMYUL-L-ASPARTATE'): 'DIHYDROOROT-RXN', ('WATER', 'HYDROXY-METHYL-BUTENYL-DIP'): 'ISPH2-RXN', ('PENICILLIN-N', 'SUC'): '1.14.20.1-RXN', ('P-COUMAROYL-COA', 'ACETYL-COA'): 'RXN3O-1120', ('PROTON', 'HOMO-SER'): 'RXN-35', ('PROTON', 'IMINOASPARTATE'): 'L-ASPARTATE-OXID-RXN', ('PROTON', 'PRPP'): 'RXN0-1401', ('2-AMINOMUCONATE_SEMIALDEHYDE', '2-AMINO-MUCONATE'): '1.2.1.32-RXN', ('3-5-ADP', 'WATER'): '325-BISPHOSPHATE-NUCLEOTIDASE-RXN', ('ADP', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPDEPHOS-RXN', ('CTP', 'PROTON'): 'RXN-9296', ('TYR', 'PPI'): 'TYROSINE--TRNA-LIGASE-RXN', ('GLUTARYL-COA', 'CROTONYL-COA'): 'GLUTARYL-COA-DEHYDROGENASE-RXN', ('ATP', 'O-PHOSPHO-L-HOMOSERINE'): 'HOMOSERKIN-RXN', ('DOPAMINE', 'CPD-7650'): 'RXN6666-7', ('PROTON', '2-OCTAPRENYLPHENOL'): '2-OCTAPRENYLPHENOL-HYDROX-RXN', ('WATER', 'AMMONIA'): 'NITROGENASE-RXN', ('3-INDOLYLGLYCOLALDEHYDE', 'NAD'): 'RXN-5424', ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'): 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CPD0-181'): 'RXN0-742', ('NADH', 'CPD-7037'): 'RXN-7706', ('ACETYL-COA', 'HOMO-CIT'): 'HOMOCITRATE-SYNTHASE-RXN', ('CPD-8564', 'ADP'): '2.7.11.18-RXN', ('CPD-4184', 'WATER'): 'RXN66-20', ('OXYGEN-MOLECULE', 'CPD-10272'): 'RXN-9638', ('CPD-332', 'CPD-4616'): 'RXN-4725', ('XANTHOSINE', 'RIBOSE-1P'): 'XANTHOSINEPHOSPHORY-RXN', ('ISOBUTYRYL-COA', 'FAD'): 'MEPROPCOA-FAD-RXN', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8955'): 'RXN-8724', ('OXYGEN-MOLECULE', 'PHENYLACETALDEHYDE'): 'RXN-8990', ('ADP', 'RIBULOSE-5P'): 'D-RIBULOKIN-RXN', ('L-ORNITHINE', 'GLT'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('NADP', 'BENZALDEHYDE'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('NADPH', 'PPI'): 'RXN-8968', ('CPD-6121', 'HYDROGEN-PEROXIDE'): 'RXN-6421', ('OXYGEN-MOLECULE', 'ACETALD'): 'RXN66-2', ('2-ACETO-LACTATE', 'PROTON'): 'ACETOLACTREDUCTOISOM-RXN', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'): 'RXN-9470', ('OLEOYL-COA', 'WATER'): '1.14.19.1-RXN', ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'): 'FARNESYLTRANSTRANSFERASE-RXN', ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'WATER'): 'PGLUCONDEHYDRAT-RXN', ('2-OCTAPRENYLPHENOL', 'CARBON-DIOXIDE'): '3-OCTAPRENYL-4-OHBENZOATE-DECARBOX-RXN', ('SUCROSE-6P', 'WATER'): 'SUCROSE-PHOSPHATASE-RXN', ('GALACTOSE-1P', 'PPI'): 'UTPHEXPURIDYLYLTRANS-RXN', ('ACRYLAMIDE', 'WATER'): 'R311-RXN', ('PPI', 'L-ALPHA-ALANINE'): 'RXN0-2023', ('WATER', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE'): 'TETHYDPICSUCC-RXN', ('INDOLE_ACETALDEHYDE', 'INDOLE_ACETATE_AUXIN'): 'RXN-5581', ('CPD-9938', 'CPD-9941'): 'RXN-9319', ('MPBQ', 'ADENOSYL-HOMO-CYS'): 'RXN-2542', ('CPD-6979', 'CPD-6981'): 'RXN-7629', ('WATER', 'INDOLE_ACETATE_AUXIN'): 'RXN-5581', ('2-KETOGLUTARATE', 'CPD-476'): '2.6.1.7-RXN', ('CPD-6201', 'SUC'): 'RXN-7591', ('PROTON', 'ADP'): 'NITROGENASE-RXN', ('HYDROXYMUCONATE-SALD', 'NADH'): 'RXN-8527', ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'): 'SAMDECARB-RXN', ('CPD-3441', 'WATER'): 'RXN-3602', ('1-KETO-2-METHYLVALERATE', 'WATER'): 'DIHYDROXYMETVALDEHYDRAT-RXN', ('A-3-OXO-ACYL-COA', 'SUC'): '3-OXOACID-COA-TRANSFERASE-RXN', ('L-ORNITHINE', 'ACET'): 'ACETYLORNDEACET-RXN', ('OH-PYR', 'NADH'): 'GLYCERATE-DEHYDROGENASE-RXN', ('AMMONIA', 'CROTONYL-COA'): '4.3.1.14-RXN', ('GLY', 'PPI'): 'GLYCINE--TRNA-LIGASE-RXN', ('ALLANTOATE', 'AMMONIA'): 'ALLANTOATE-DEIMINASE-RXN', ('ASN', 'PPI'): 'ASPARAGINE--TRNA-LIGASE-RXN', ('WATER', 'HYPOXANTHINE'): 'INOSINE-NUCLEOSIDASE-RXN', ('FRUCTOSE-6P', 'ADP'): 'FRUCTOKINASE-RXN', ('UDP-ACETYLMURAMOYL-ALA', 'ATP'): 'UDP-NACMURALA-GLU-LIG-RXN', ('HOMO-SER', 'L-CANALINE'): 'RXN-25', ('CPD-8611', 'OXYGEN-MOLECULE'): 'RXN66-16', ('GTP', 'CGMP'): 'GUANYLCYC-RXN', ('CIS-ACONITATE', 'CARBON-DIOXIDE'): 'ACONITATE-DECARBOXYLASE-RXN', ('N-METHYLHYDANTOIN', 'CARBAMOYL-SARCOSINE'): '3.5.2.14-RXN', ('CPD-9976', 'PROTON'): 'RXN-9368', ('3-KETOLACTOSE', 'GLC'): 'KETOLACTOSE-RXN', ('GLY', 'GLYCOCHOLIC_ACID'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('CO-A', 'CPD-6972'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('CPD-7647', 'CPD-7642'): 'RXN-8123', ('PANTOTHENATE', 'CPD-239'): '3.5.1.92-RXN', ('NIACINE', '6-HYDROXY-NICOTINATE'): 'RXN-7637', ('PROTON', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'): 'RXN-8719', ('WATER', 'MANNOSE-6P'): 'RXN0-5216', ('CPD-1772', 'CARBON-DIOXIDE'): 'RXN0-299', ('CPD-6981', 'NADP'): 'RXN-7629', ('GDP-D-GLUCOSE', 'ALPHA-GLC-6-P'): '2.4.1.36-RXN', ('PROTON', 'CPD-9869'): 'RXN-9234', ('5-HYDROXY-FERULOYL-COA', 'AMP'): 'RXN-1122', ('BERGAPTOL', 'NADP'): 'RXN-8387', ('BISOHMYR-GLC', 'ATP'): 'TETRAACYLDISACC4KIN-RXN', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): '2.4.1.68-RXN', ('CPD-2743', 'WATER'): 'RXN66-81', ('2-5-DIHYDROXYPYRIDINE', 'CARBON-DIOXIDE'): 'RXN-7573', ('PROTON', 'NITRITE'): 'RXN-8821', ('WATER', 'D-SEDOHEPTULOSE-1-7-P2'): 'SEDOHEPTULOSE-BISPHOSPHATASE-RXN', ('NADPH', 'CPD-4186'): 'RXN66-321', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'): '2.1.1.114-RXN', ('SECOLOGANIN-CPD', 'STRICTOSIDINE'): 'STRICTOSIDINE-SYNTHASE-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD-9650'): 'RXN-9139', ('CPD-280', 'GLUTARATE'): 'RXN-8182', ('UDP-MANNACA', 'UDP'): 'UDPMANACATRANS-RXN', ('ACETYLENE', 'WATER'): 'R141-RXN', ('24DINH2-PENTANOATE', 'WATER'): '24-DIAMINOPENTANOATE-DEHYDROGENASE-RXN', ('CPD-61', 'PYRUVATE'): '23-DIMETHYLMALATE-LYASE-RXN', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'CPD-9956'): 'DHHB-METHYLTRANSFER-RXN', ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', '2-KETO-6-AMINO-CAPROATE'): 'RXN-8172', ('UDP-N-ACETYLMURAMATE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'UDPNACETYLMURAMATEDEHYDROG-RXN', ('CMP-KDO', 'PPI'): 'CPM-KDOSYNTH-RXN', ('CYTOSINE', 'URACIL'): 'CYTDEAM-RXN', ('UDP-MANNAC', 'NADH'): 'UDPMANNACADEHYDROG-RXN', ('GLC-6-P', '1-L-MYO-INOSITOL-1-P'): 'MYO-INOSITOL-1-PHOSPHATE-SYNTHASE-RXN', ('SER', 'L-ALPHA-ALANINE'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('INDOLE-3-GLYCEROL-P', 'GLYCEROL-3P'): 'RXN-1407', ('ACETYL-GLU', 'ADP'): 'ACETYLGLUTKIN-RXN', ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('CPD-9728', 'PROTON'): 'ADOMET-DMK-METHYLTRANSFER-RXN', ('DEAMIDO-NAD', 'AMP'): 'NAD-SYNTH-NH3-RXN', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'INDOLE-3-GLYCEROL-P'): 'IGPSYN-RXN', ('ISOPENICILLIN-N', 'CO-A'): 'RXN-8809', ('OXYGEN-MOLECULE', 'G3P'): 'RXN-961', ('FORMATE', 'NADP'): 'RXN3O-130', ('NAD', 'NIACINAMIDE'): 'RXNQT-4300', ('QUINATE', 'DEHYDROQUINATE'): '1.1.99.25-RXN', ('CPD-9865', 'OXYGEN-MOLECULE'): 'RXN-9234', ('ATP', 'MALONYL-COA'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('L-ASPARTATE-SEMIALDEHYDE', 'WATER'): 'DIHYDRODIPICSYN-RXN', ('CPD-7598', 'WATER'): 'RXN6666-2', ('CPD1F-95', 'WATER'): 'RXN1F-161', ('LYS', 'ADP'): '6.3.2.7-RXN', ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'WATER'): 'UDPACYLGLCNACDEACETYL-RXN', ('PROTON', 'DGDP'): 'GMKALT-RXN', ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('INDOLE', 'GAP'): 'RXN0-2381', ('CPD-10713', 'NADPH'): 'RXN-9971', ('WATER', 'CPD-9437'): '3.5.2.18-RXN', ('D-RIBULOSE-15-P2', 'ADP'): 'PHOSPHORIBULOKINASE-RXN', ('CPD-9137', 'WATER'): 'RXN-8824', ('HYPOXANTHINE', 'CPD-9016'): 'RXN-8751', ('GLYCERATE', '2-PG'): 'GKI-RXN', ('CPD-10229', 'WATER'): 'RXN-9586', ('2-KETO-ISOVALERATE', 'NAD'): '1.2.1.25-RXN', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('L-ORNITHINE', 'PUTRESCINE'): 'ORNDECARBOX-RXN', ('CHORISMATE', 'GLN'): 'PABASYN-RXN', ('RIBOFLAVIN', 'FMN'): 'RXN-9296', ('2-KETO-3-METHYL-VALERATE', 'NAD'): '2KETO-3METHYLVALERATE-RXN', ('CPD-9293', 'CPD-9295'): 'RXN-8902', ('SACCHAROPINE', 'ALLYSINE'): '1.5.1.9-RXN', ('RX', 'HX'): 'GSHTRAN-RXN', ('LEU', 'ATP'): 'LEUCINE--TRNA-LIGASE-RXN', ('PRPP', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('LACTOSE', 'GLC'): 'BETAGALACTOSID-RXN', ('NADPH', 'CPD-697'): 'RXN-720', ('UTP', 'ADP'): 'UDPKIN-RXN', ('ADP', 'WATER'): 'RXN0-747', ('CPD0-935', 'CPD0-936'): 'RXN0-5124', ('UREA', '4-AMINO-BUTYRATE'): 'GUANIDINOBUTYRASE-RXN', ('TRYPTAMINE', 'HYDROGEN-MOLECULE'): 'RXN-8707', ('CPD-8944', 'UDP'): '2.4.1.244-RXN', ('D-ALA-D-ALA', 'PROTON'): '6.3.2.10-RXN', ('CPD-178', 'PROTON'): '2.7.1.134-RXN', ('DESMOSTEROL-CPD', 'NADP'): 'RXN66-27', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'): 'FGAMSYN-RXN', ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'): '3-HYDROXY-KYNURENINASE-RXN', ('CPD-7257', 'PROTON'): 'RXN-9950', ('CPD-1302', 'HOMO-CYS'): 'HOMOCYSMET-RXN', ('CPD-19', 'ACETYL-COA'): 'R8-RXN', ('CARNITINE', 'CO-A'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('NADP', 'NITRATE'): 'NITRATE-REDUCTASE-NADPH-RXN', ('WATER', 'UDP-OHMYR-GLUCOSAMINE'): 'UDPACYLGLCNACDEACETYL-RXN', ('CPD-3945', 'WATER'): 'RXN-4231', ('VESTITONE', 'CPD-3441'): 'RXN-3601', ('NAD', 'CPD-159'): '1.4.1.11-RXN', ('CPD-723', 'WATER'): 'RXN-777', ('P-COUMAROYL-COA', '4-COUMAROYLQUINATE'): 'RXN-2601', ('SO3', 'CARBON-DIOXIDE'): 'RXN0-299', ('CPD-6228', 'SUC'): 'RXN-7589', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CPD-9894'): 'RXN-9277', ('PROTON', 'COUMARALDEHYDE'): 'RXN-1102', ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'): 'GABATRANSAM-RXN', ('CPD-4187', 'NADPH'): 'RXN66-323', ('R-2-HYDROXYGLUTARATE', 'ACET'): 'RXN-1082', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'UDP'): '2.4.2.38-RXN', ('DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('CPD-867', 'NADPH'): 'R546-RXN', ('PROTON', 'MESO-DIAMINOPIMELATE'): 'DIAMINOPIMDECARB-RXN', ('CPD-4577', 'CPD-4578'): 'RXN66-313', ('NAD', 'LACTALD'): 'LACTALDDEHYDROG-RXN', ('RIBULOSE-5P', 'CARBON-DIOXIDE'): '6PGLUCONDEHYDROG-RXN', ('CO-A', 'CPD-577'): 'R281-RXN', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'): 'TRANS-HEXAPRENYLTRANSTRANSFERASE-RXN', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'): 'DIPHTHINE-SYNTHASE-RXN', ('CPD-11281', 'SO3'): 'FESGSHTHIO-RXN', ('HYDROGEN-PEROXIDE', 'CPD-318'): 'RXN-3521', ('D-GLT', 'PROTON'): 'UDP-NACMURALA-GLU-LIG-RXN', ('WATER', 'SO3'): 'SULFITE-REDUCTASE-FERREDOXIN-RXN', ('CPD-4211', 'CPD-6642'): 'RXN-7142', ('FUCULOSE-1P', 'ADP'): 'FUCULOKIN-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-OHMYR-ACETYLGLUCOSAMINE'): 'UDPNACETYLGLUCOSAMACYLTRANS-RXN', ('GLT', '2-KETO-3-METHYL-VALERATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP'): '2.4.99.10-RXN', ('NAD', 'LIPOAMIDE'): 'DIHYDLIPOXN-RXN', ('PROTON', 'CPD-5845'): 'RXN-6271', ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NADH'): 'HADTHAUERA-RXN', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'TRANS-HEXAPRENYLTRANSTRANSFERASE-RXN', ('L-CITRULLINE', 'CARBON-DIOXIDE'): 'CITRULLINASE-RXN', ('CAFFEOYL-COA', 'FERULOYL-COA'): 'CAFFEOYL-COA-O-METHYLTRANSFERASE-RXN', ('NADPH', 'CO-A'): 'RXN-9344', ('CPD-1834', 'NADH'): 'RXN-9844', ('CPD-10274', 'OXYGEN-MOLECULE'): 'RXN-9641', ('PROTON', 'CPD-1242'): 'KETOGAL-DEHYDROXY-RXN', ('NADPH', 'L-ARABITOL'): 'RXN-8772', ('GAP', 'DEOXYXYLULOSE-5P'): 'DXS-RXN', ('CPD-10250', 'HYDROGEN-PEROXIDE'): 'RXN-9599', ('CPD-567', 'GLT'): 'ACETCAPR-RXN', ('SO3', 'APS'): 'ADENYLYLSULFATE-REDUCTASE-RXN', ('ARABINOSE-5P', 'PHOSPHO-ENOL-PYRUVATE'): 'KDO-8PSYNTH-RXN', ('NAD', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('CPD-4862', 'NADP'): 'RXN-5063', ('CANAVANINE', 'FUM'): 'RXN-22', ('WATER', 'NADPH'): 'RXN-8182', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ADP'): 'RXN0-742', ('PPI', 'GDP-D-GLUCOSE'): '2.7.7.34-RXN', ('CPD-8599', 'CPD-8600'): '2.4.1.224-RXN', ('WATER', 'HYDROGEN-PEROXIDE'): 'AMINE-OXIDASE-FLAVIN-CONTAINING-RXN', ('PROTON', 'D-RIBULOSE-1-P'): 'RXN-8442', ('GLYCERALD', 'NAD'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('THYMIDINE', 'ATP'): 'THYKI-RXN', ('LANOSTEROL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN3O-130', ('L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('4-HYDROXY-2-KETOVALERATE', 'PYRUVATE'): 'MHPELY-RXN', ('PROTON', 'NAD'): 'RXN0-5330', ('PYRIDOXAMINE-5P', 'AMMONIA'): 'PMPOXI-RXN', ('SUC-COA', 'SUC'): 'RXN-8966', ('N-ALPHA-ACETYLORNITHINE', 'ACET'): 'ACETYLORNDEACET-RXN', ('UNDECAPRENYL-DIPHOSPHATE', 'PROTON'): 'UNDECAPRENYL-DIPHOSPHATASE-RXN', ('GLYCOLLATE', 'NADP'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('PROTON', 'DESMOSTEROL-CPD'): 'RXN66-28', ('WATER', 'GERANIOL'): 'RXN-8618', ('N-ALPHA-ACETYLORNITHINE', 'CPD-469'): 'ACETYLORNTRANSAM-RXN', ('ASN', 'AMMONIA'): 'ASPARAGHYD-RXN', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'RXN3O-75', ('NAD', 'CPD-468'): 'RXN-8162', ('DIHYDROXYNAPHTHOATE', 'PPI'): 'DMK-RXN', ('PPI', 'CPD-11293'): 'RXN-10481', ('CPD-8608', 'FORMATE'): 'RXN66-13', ('BUTYRYL-COA', 'CO-A'): 'PHOSPHATE-BUTYRYLTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD1F-96'): 'RXN1F-168', ('PPI', 'GLT'): 'ASNSYNB-RXN', ('NADP', 'GLYOX'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('OXYGEN-MOLECULE', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('FAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RXN-6841', ('5-O-METHYL-MYO-INOSITOL', 'CPD-458'): 'RXN-8292', ('PPI', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('CANAVANINE', 'UREA'): 'RXN-34', ('NIACINE', 'RIBOSE-5P'): 'RXN-8444', ('OXYGEN-MOLECULE', 'CPD-7993'): 'RXN-8244', ('PROTON', 'ENT-KAUR-16-EN-19-AL'): 'RXN-5242', ('AMMONIA', 'L-ASPARTATE'): 'ASPARAGHYD-RXN', ('INDOLE_ACETATE_AUXIN', 'INDOLE-3-GLYCOLATE'): 'RXN-5421', ('GLC', 'PROTON'): 'R301-RXN', ('CYS', 'HS'): 'LCYSDESULF-RXN', ('CPD-9273', 'WATER'): 'RXN-8900', ('OXYGEN-MOLECULE', 'CPD-3629'): 'RXN-3765', ('INDOLE_ACETATE_AUXIN', 'NADH'): 'RXN-10715', ('NAD', 'D-TAGATURONATE'): 'ALTRO-OXIDOREDUCT-RXN', ('PROTON', 'N-FORMIMINO-GLYCINE'): 'R63-RXN', ('ISOBUTYRYL-COA', 'NADH'): '1.2.1.25-RXN', ('2-KETOGLUTARATE', 'CPD1F-97'): 'RXN1F-162', ('CPD-8624', 'CPD-8625'): 'PEPTIDYLPROLYL-ISOMERASE-RXN', ('CPD-9981', 'UDP'): 'RXN-9372', ('CPD-7618', 'HYDROGEN-PEROXIDE'): 'RXN-8093', ('CPD-7610', 'CPD-7612'): 'RXN-8086', ('CPD-122', 'PHENYLGLYOXYLATE'): 'MANDELATE-DEHYDROGENASE-RXN', ('CPD-9649', 'CPD-9650'): 'RXN-9139', ('PHE', 'PPI'): 'PHENYLALANINE--TRNA-LIGASE-RXN', ('CPD-10260', 'CARBON-DIOXIDE'): 'RXN-9543', ('DCDP', 'CDP'): 'CDPREDUCT-RXN', ('CPD-9699', 'PYRUVATE'): 'RXN-9175', ('WATER', 'D-MYO-INOSITOL-4-PHOSPHATE'): '3.1.3.57-RXN', ('CPD-9807', 'SCOPOLETIN'): 'RXN-9270', ('WATER', 'CARBAMOYL-SARCOSINE'): '3.5.2.14-RXN', ('PHE', 'PHENYLACETALDEHYDE'): 'RXN-8990', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'): '2.4.1.144-RXN', ('LANOSTEROL', 'OXYGEN-MOLECULE'): 'RXN3O-130', ('PROTON', 'UDP'): 'RXN-9372', ('2-METHYL-BUTYRYL-COA', 'NADH'): '2KETO-3METHYLVALERATE-RXN', ('P-COUMAROYL-COA', 'NAD'): 'RXN3O-1120', ('AMMONIA', 'CPD-1091'): 'URUR-RXN', ('ATP', 'DGMP'): 'GMKALT-RXN', ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'): 'ACETOOHBUTREDUCTOISOM-RXN', ('CPD-4211', 'CPD-6722'): 'RXN-7780', ('ADENOSYL-HOMO-CYS', 'S-COCLAURINE'): '2.1.1.128-RXN', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'WATER'): 'RXN66-26', ('PPI', 'BENZOYLCOA'): 'BENZOATE--COA-LIGASE-RXN', ('SUC', 'SUC'): 'TRANS-RXN54L-4176', ('CPD-476', 'WATER'): 'RXN-10720', ('PROTON', 'CPD-868'): 'R546-RXN', ('PHOSPHORYL-CHOLINE', 'WATER'): 'RXN-5647', ('WATER', 'GLUTATHIONE'): 'RXN-7919', ('WATER', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('3-DE-H-CARNITINE', 'NADH'): 'CARNITINE-3-DEHYDROGENASE-RXN', ('B-ALANINE', 'ATP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CPD-208', 'ADP'): 'MALATE--COA-LIGASE-RXN', ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'): '2.5.1.42-RXN', ('WATER', '4-HYDROXY-2-KETOVALERATE'): '2-OXOPENT-4-ENOATE-HYDRATASE-RXN', ('PHOSPHORIBOSYL-ATP', 'ATP'): 'ATPPHOSPHORIBOSYLTRANS-RXN', ('DADP', 'WATER'): 'ADPREDUCT-RXN', ('2-3-DIHYDROXYBENZOATE', 'PROTON'): 'ENTMULTI-RXN', ('CARBON-DIOXIDE', 'MET'): 'HEMN-RXN', ('ATP', 'CARBON-DIOXIDE'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('SPERMINE', 'SPERMIDINE'): 'RXN-9015', ('SEPO3', 'PPI'): 'RXN-10039', ('SPERMINE', 'OXYGEN-MOLECULE'): 'RXN-9015', ('HCO3', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('CPD-387', 'NA+'): 'TRANS-RXN54L-2975', ('PROTON', 'CPD-9897'): 'RXN-9285', ('LYS', 'NAD'): 'RXN-8808', ('PHENYLACETALDEHYDE', 'NADH'): 'RXN-7700', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'AIRCARBOXY-RXN', ('CARBON-DIOXIDE', 'CADAVERINE'): 'LYSDECARBOX-RXN', ('RIBULOSE-5P', 'PROTON'): 'DIOHBUTANONEPSYN-RXN', ('MET', 'PHENYL-PYRUVATE'): 'RXN-7708', ('ARACHIDONIC_ACID', 'ETHANOL-AMINE'): 'RXN6666-2', ('VITAMIN_D3', 'NADPH'): 'RXN-9829', ('CPD-196', 'CPD-9122'): 'RXN-8809', ('METHYLARSONITE', 'ADENOSYL-HOMO-CYS'): '2.1.1.138-RXN', ('HISTIDINOL', 'PROTON'): 'HISTOLDEHYD-RXN', ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'): 'GLYOXI-RXN', ('MEVALONATE', 'NADPH'): '1.1.1.34-RXN', ('GLY', 'CPD-671'): 'GLYCINE-FORMIMINOTRANSFERASE-RXN', ('PROPIONYL-COA', 'SUC-COA'): 'RXN0-268', ('METHYL-EPOXYTRIDECADIENOATE', 'CPD-2021'): 'JUVENILE-HORMONE-ESTERASE-RXN', ('2-KETO-ISOVALERATE', 'NADH'): '1.2.1.25-RXN', ('ACETYLSERINE', 'ACETYLSERINE'): 'ACSERLY-RXN', ('METHYL-GLYOXAL', 'GLUTATHIONE'): 'GLYOXI-RXN', ('WATER', 'PAP'): '325-BISPHOSPHATE-NUCLEOTIDASE-RXN', ('N-HYDROXYL-TRYPTAMINE', 'NADP'): 'RXN-1405', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('WATER', '5-FORMYL-THF'): 'RXN-6321', ('GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'GLUTAMIDOTRANS-RXN', ('CPD-2750', 'UDP'): 'RXN66-162', ('ATP', 'L-GLUTAMATE-5-P'): 'GLUTKIN-RXN', ('2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD-8622', 'UDP'): '2.4.1.223-RXN', ('MANNITOL', 'NADH'): '1.1.1.255-RXN', ('CPD1F-120', 'WATER'): 'RXN1F-163', ('CPD1F-96', 'CARBON-DIOXIDE'): 'RXN1F-101', ('CPD-9872', 'CPD-7158'): 'RXN-9243', ('PROTON', 'CPD-693'): '1.2.3.14-RXN', ('2-KETOGLUTARATE', 'THREO-DS-ISO-CITRATE'): 'RXN-7712', ('GLYOX', 'GLY'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('CPD-707', 'CPD-708'): 'RXN-709', ('THF', 'CPD-7670'): '2.1.1.19-RXN', ('AMMONIA', 'UROCANATE'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('PROTON', 'CPD-4186'): 'RXN66-321', ('CO-A', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('DEAMIDO-NAD', 'GLN'): 'NAD-SYNTH-GLN-RXN', ('NADPH', 'CPD-3628'): 'RXN-3763', ('2-AMINO-MUCONATE', 'NAD'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('CPD-159', 'ACETYL-COA'): 'R125-RXN', ('CTP', 'CPD-10740'): 'RXN-9995', ('ALPHA-GLUCOSE', 'ADP'): 'RXN-1685', ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'): 'ISOCITDEH-RXN', ('NADH', 'LACTALD'): 'LACTALDREDUCT-RXN', ('WATER', 'AN-ALPHA-L-FUCOSIDE'): 'ALPHA-L-FUCOSIDASE-RXN', ('CARNITINE', 'L-OCTANOYLCARNITINE'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('PROTON', 'CPD-9861'): 'RXN-9228', ('VESTITONE', 'NADPH'): 'RXN-3562', ('FE+3', 'WATER'): 'RXN0-1483', ('OXYGEN-MOLECULE', 'CATECHOL'): '1.14.12.1-RXN', ('HIS', 'PPI'): 'HISTIDINE--TRNA-LIGASE-RXN', ('PROTON', 'CPD-9896'): 'RXN-9278', ('PHENOL', 'WATER'): 'PHENOLPHOS-RXN', ('5-AMINOPENTANOATE', 'NAD'): 'PRDABST-RXN', ('L-TYROSINE-METHYL-ESTER', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('NADP', 'OH-PYR'): 'RXN0-300', ('PROTON', 'CPD-5621'): 'RXN-5881', ('4-P-PANTOTHENATE', 'ADP'): 'PANTOTHENATE-KIN-RXN', ('CPD-183', 'PYROGALLOL'): 'GALLATE-DECARBOXYLASE-RXN', ('COUMARATE', 'NADPH'): 'RXN-1103', ('L-CANALINE', 'O-UREIDOHOMOSERINE'): 'RXN-9', ('PROTON', 'CPD-3194'): 'RXN66-144', ('WATER', 'OXIDIZED-DITHIOTHREITOL'): '1.1.4.1-RXN', ('HYDROXYMUCONATE-SALD', 'CPD-8720'): 'RXN-8527', ('CARBAMOYL-SARCOSINE', 'ADP'): '3.5.2.14-RXN', ('CPD-7608', 'OXYGEN-MOLECULE'): 'RXN-8085', ('RHAMNULOSE-1P', 'ADP'): 'RHAMNULOKIN-RXN', ('3-HYDROXY-PROPIONATE', 'WATER'): 'RXN-8968', ('ADENINE', 'CPD-444'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('L-ALPHA-ALANINE', 'GLT'): 'ALANINE-AMINOTRANSFERASE-RXN', ('TMP', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('ONONIN', 'GLC'): 'RXN-4764', ('CO-A', 'FERULOYL-COA'): 'RXN-1105', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-7100'): '3-ISOPROPYLMALDEHYDROG-RXN', ('HCO3', 'D-METHYL-MALONYL-COA'): 'PROPIONYL-COA-CARBOXY-RXN', ('D-ALA-D-ALA', 'C1'): 'UDP-NACMURALGLDAPAALIG-RXN', ('CPD-332', 'CPD-4617'): 'RXN-4726', ('HIS', 'CARBON-DIOXIDE'): 'HISTIDINE-DECARBOXYLASE-RXN', ('PROTON', 'NITROGEN-MOLECULE'): 'NITROGENASE-RXN', ('2-KETOGLUTARATE', 'WATER'): 'HOMOCITRATE-SYNTHASE-RXN', ('CPD-10229', 'CPD-10230'): 'RXN-9586', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8954'): 'RXN-8722', ('CPD-8609', 'FORMATE'): 'RXN66-13', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'ACETYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PICOLINATE'): 'RXN-10723', ('CPD-201', 'CO-A'): '3.1.2.23-RXN', ('CPD-4579', 'OXYGEN-MOLECULE'): 'RXN66-316', ('OXYGEN-MOLECULE', 'CPD-8191'): 'RXN-8383', ('OXYGEN-MOLECULE', 'CPD-6983'): 'RXN-7625', ('CPD-6641', 'WATER'): 'RXN-7141', ('CPD-8597', 'UDP-GLUCURONATE'): '2.4.1.225-RXN', ('CPD-85', 'CPD-479'): 'R147-RXN', ('ACETYL-COA', 'MALONYL-COA'): 'RXN0-5055', ('34-DIHYDROXYPHENYLPYRUVATE', 'CPD-6982'): 'RXN-7632', ('OXYGEN-MOLECULE', 'URATE'): 'XANTHINE-OXIDASE-RXN', ('CPD1F-84', 'CARBON-DIOXIDE'): 'RXN-6541', ('L-RIBULOSE', 'L-RIBULOSE-5-P'): 'RXN0-5116', ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('D-ALANINE', 'ACETYL-COA'): 'AKPTHIOL-RXN', ('CPD-9469', 'CPD-9467'): 'RXN-9006', ('CPD-4604', 'CPD-4608'): 'RXN-4730', ('PROTON', 'DIHYDRONEOPTERIN-P'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('KDO-LIPID-IVA', 'KDO2-LIPID-IVA'): 'KDOTRANS2-RXN', ('FERULOYL-COA', 'CPD-440'): 'TYRAMINE-N-FERULOYLTRANSFERASE-RXN', ('CPD-448', 'GLC'): 'ALPHAALPHA-TREHALOSE-PHOSPHORYLASE-RXN', ('THYMIDINE', 'TMP'): 'THYKI-RXN', ('MESO-DIAMINOPIMELATE', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'): 'UDP-NACMURALGLDAPLIG-RXN', ('GLUCOSAMINE-1P', 'ACETYL-COA'): '2.3.1.157-RXN', ('DIMETHYLARSINATE', 'WATER'): 'RXN-6981', ('ACETYLSERINE', 'HS'): 'ACSERLY-RXN', ('PROTON', 'PHYTOSPINGOSINE'): 'RXN3O-1380', ('PALMITATE', 'PALMITYL-COA'): 'RXN-9623', ('2-KETOGLUTARATE', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE'): 'SUCCINYLDIAMINOPIMTRANS-RXN', ('5-METHYLTHIOADENOSINE', 'CPD-444'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('7-DEOXYLOGANIN', 'ADENOSYL-HOMO-CYS'): 'RXN-9373', ('SOLANESYL-PYROPHOSPHATE', 'HOMOGENTISATE'): 'RXN-2761', ('CTP', 'GLT'): 'CTPSYN-RXN', ('AMMONIA', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('OXYGEN-MOLECULE', 'CARNITINE'): '1.14.11.1-RXN', ('CPD-9438', 'NADH'): '1.1.1.291-RXN', ('OXYGEN-MOLECULE', 'CPD-9894'): 'RXN-9277', ('CPD-9136', 'NAD'): 'RXN-8822', ('TYRAMINE', 'SINAPOYL-COA'): 'RXN-8714', ('OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'): '1.20.4.2-RXN', ('OXYGEN-MOLECULE', 'CPD-9870'): 'RXN-9241', ('NADP', 'GAP'): '1.2.1.13-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'ADP'): 'PEPCARBOXYKIN-RXN', ('SACCHAROPINE', 'NADP'): 'RXN3O-127', ('CARBON-DIOXIDE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD-11293', 'PPI'): 'RXN-10483', ('PROTON', 'CYS'): 'ACSERLY-RXN', ('CPD-9452', 'UNDECAPRENYL-DIPHOSPHATE'): 'RXN-8999', ('CO-A', 'PAP'): 'HOLO-ACP-SYNTH-RXN', ('CPD-2743', 'NADP'): 'RXN66-81', ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('INDOLE_ACETALDEHYDE', 'NADH'): 'RXN-10715', ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'): 'SPERMIDINESYN-RXN', ('PUTRESCINE', 'GAMMA-GLUTAMYL-PUTRESCINE'): 'RXN0-3901', ('GERANYL-PP', 'WATER'): 'RXN-8618', ('CPD-208', 'SUC'): 'RXN-8964', ('ADP', 'TDP'): 'DTMPKI-RXN', ('CPD-5845', 'WATER'): 'RXN-6269', ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPSYNTH-RXN', ('AMINO-PARATHION', 'DIETHYLTHIOPHOSPHATE'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('WATER', 'CPD0-1163'): 'RXN0-5393', ('NADP', 'DPG'): '1.2.1.13-RXN', ('PROTON', '2-AMINO-MUCONATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('ATP', 'PYRUVATE'): 'PEPDEPHOS-RXN', ('N6N6N6-TRIMETHYL-L-LYSINE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD-299', 'AMMONIA'): '24-DIAMINOPENTANOATE-DEHYDROGENASE-RXN', ('ACET', 'ATP'): 'ACETATE--COA-LIGASE-RXN', ('L-ALPHA-ALANINE', 'ALLYSINE'): 'LYSINE--PYRUVATE-6-AMINOTRANSFERASE-RXN', ('CPD-9369', 'CO-A'): 'RXN-8947', ('FARNESYL-PP', 'CPD0-1028'): 'RXN0-5180', ('CPD-9650', 'DELTA3-ISOPENTENYL-PP'): 'RXN-9364', ('RIBOSE-1P', 'GUANINE'): 'RXN0-5199', ('NADPH', 'CPD-6978'): 'RXN-7630', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CO-A'): '2.3.1.156-RXN', ('3-DEHYDRO-SHIKIMATE', 'PROTON'): 'RXN-7968', ('CPD-671', 'THF'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('PPI', 'ANTHRANILATE'): 'PRTRANS-RXN', ('CPD-10587', 'PROTON'): 'RXN-9843', ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'AIRS-RXN', ('ATP', 'CPD-209'): '6.3.2.7-RXN', ('CPD-5441', 'S-ADENOSYLMETHIONINE'): 'RXN-5643', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-3-DIHYDRODIPICOLINATE'): 'DIHYDROPICRED-RXN', ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', 'CARBON-DIOXIDE'): 'RXN-8447', ('ENT-KAUR-16-EN-19-AL', 'NADPH'): 'RXN-7580', ('SPERMIDINE', 'HYDROGEN-PEROXIDE'): 'RXN-9015', ('ATP', 'DGTP'): 'DGDPKIN-RXN', ('2-METHYL-BUTYRYL-COA', 'CARBON-DIOXIDE'): '2KETO-3METHYLVALERATE-RXN', ('CPD-715', 'WATER'): 'RXN-774', ('CPD-9016', 'PROTON'): 'RXN-8752', ('CPD-10591', 'PROTON'): 'RXN-9848', ('PARATHION', 'P-NITROPHENOL'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('CPD-7645', 'GLT'): 'RXN-8121', ('PYRUVATE', '2-3-DIHYDRODIPICOLINATE'): 'DIHYDRODIPICSYN-RXN', ('WATER', 'DEOXYCYTIDINE'): 'CYTIDEAM-RXN', ('CAFFEOYL-COA', 'ADENOSYL-HOMO-CYS'): 'CAFFEOYL-COA-O-METHYLTRANSFERASE-RXN', ('SPHINGOSINE', 'ADP'): 'RXN3DJ-11417', ('BISOHMYR-GLC', 'ADP'): 'TETRAACYLDISACC4KIN-RXN', ('ACRYLONITRILE', 'ACRYLATE'): 'R309-RXN', ('AMMONIA', 'HYDROGEN-PEROXIDE'): 'AMINE-OXIDASE-FLAVIN-CONTAINING-RXN', ('PROTON', 'CPD-8950'): 'RXN-8720', ('CPD-9894', 'CPD-9899'): 'RXN-9280', ('PROTON', 'CPD-7238'): 'RXN-9841', ('WATER', 'CPD-9122'): 'RXN-8809', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'RXN3O-75', ('PURINE', 'HYPOXANTHINE'): 'RXN-8755', ('S-NORCOCLAURINE', 'S-ADENOSYLMETHIONINE'): '2.1.1.128-RXN', ('BISOHMYR-GLC', 'PROTON'): 'TETRAACYLDISACC4KIN-RXN', ('CPD-9017', 'WATER'): 'RXN-8754', ('XANTHINE', 'PROTON'): 'TRANS-RXN-206', ('PROTON', 'CPD-8606'): 'RXN66-11', ('BENZYLSUCCINATE', 'BENZYLSUCCINYL-COA'): 'RXN-864', ('ATP', 'PPI'): 'ASNSYNB-RXN', ('WATER', 'URATE'): 'RXN-8752', ('NADPH', '7-DEOXYLOGANIN'): '1.14.13.74-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'F16ALDOLASE-RXN', ('ATP', 'GMP'): 'GMP-SYN-NH3-RXN', ('CO-A', 'PHENYLACETATE'): 'PHENYLACETATE--COA-LIGASE-RXN', ('UDP-D-XYLOSE', 'UDP'): '2.4.2.38-RXN', ('P-COUMAROYL-COA', 'CPD-8943'): 'RXN-8715', ('PROTON', 'CONIFERYL-ALDEHYDE'): 'RXN-1142', ('FORMALDEHYDE', 'SARCOSINE'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('PROTON', 'CPD-7695'): 'RXN-8976', ('PROTON', 'D-PROLINE'): 'PRDABST-RXN', ('CPD-9125', 'PROTON'): 'RXN-8812', ('HOMO-CYS', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('TRP', '3-INDOLYLGLYCOLALDEHYDE'): 'TRYPTOPHAN-2-DIOXYGENASE-RXN', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-939'): 'RXN0-5127', ('WATER', 'ACETYL-COA'): 'HOMOCITRATE-SYNTHASE-RXN', ('ATP', '5-10-METHENYL-THF'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('DEOXYURIDINE', 'DUMP'): 'DURIDKI-RXN', ('CATECHOL', 'AMMONIA'): '1.14.12.1-RXN', ('ARSENATE', 'WATER'): 'RXN-982', ('CPD1F-96', 'CPD1F-86'): 'RXN1F-101', ('PROTON', 'L-CYSTATHIONINE'): 'O-SUCCHOMOSERLYASE-RXN', ('CPD-866', 'CPD-867'): 'R545-RXN', ('4-PHOSPHONOOXY-THREONINE', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'): '1.1.1.262-RXN', ('CPD-9981', 'PROTON'): 'RXN-4521', ('OXYGEN-MOLECULE', 'PHYTOSPINGOSINE'): 'RXN3O-1380', ('NADP', 'DTDP-DEOH-DEOXY-MANNOSE'): 'DTDPDEHYRHAMREDUCT-RXN', ('AMMONIA', 'SARCOSINE'): 'N-CARBAMOYLSARCOSINE-AMIDASE-RXN', ('PHYTOALEXIN-CMPD', 'OXYGEN-MOLECULE'): 'RXN-8387', ('NAD', 'CARNITINE'): 'CARNITINE-3-DEHYDROGENASE-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'): 'PYRROLINECARBDEHYDROG-RXN', ('TYRAMINE', 'CPD-7644'): 'RXN-8120', ('THR', 'ATP'): 'THREONINE--TRNA-LIGASE-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'NADH'): 'PREPHENATEDEHYDROG-RXN', ('CPD1F-84', 'OXYGEN-MOLECULE'): 'RXN-6541', ('FE+2', 'WATER'): 'RXN0-1483', ('CPD-6228', 'NADPH'): 'RXN-7619', ('CPD-8954', 'CPD-8957'): 'RXN-8726', ('GALACTOSE-1P', 'UTP'): 'UTPHEXPURIDYLYLTRANS-RXN', ('CPD-1834', 'PROTON'): '6.2.1.28-RXN', ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'): '4.1.1.32-RXN', ('ATP', 'D-HEXOSE-6-PHOSPHATE'): 'HEXOKINASE-RXN', ('CPD-6681', 'PROTON'): 'RXN-7204', ('UDP-GLUCURONATE', 'NADH'): 'UGD-RXN', ('ATP', 'CPD-560'): '5-METHYLTHIORIBOSE-KINASE-RXN', ('CPD-7637', 'WATER'): 'RXN-8113', ('GLT', 'WATER'): 'RXN-7737', ('PHOSPHORIBOSYL-AMP', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'HISTCYCLOHYD-RXN', ('METOH', 'FORMALDEHYDE'): 'METHANOL-OXIDASE-RXN', ('SO3', 'SULFOACETALDEHYDE'): 'RXN-2364', ('CPD-9650', 'PPI'): 'RXN-9364', ('ACETYL-GLU', 'PROTON'): 'ACETYLGLUTKIN-RXN', ('CPD-9980', 'UDP'): 'RXN-9372', ('CPD-1087', 'PROTON'): '1.14.13.95-RXN', ('5-METHYL-THF', 'PROTON'): 'RXN-5061', ('N-ACETYL-D-MANNOSAMINE', 'ATP'): 'NANK-RXN', ('NAD', 'CPD-195'): 'R222-RXN', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'NADP'): 'RXN-5082', ('LACTALD', 'NADP'): 'RXN-8636', ('CAFFEOYLSHIKIMATE', 'CO-A'): 'RXN-2621', ('MG-PROTOPORPHYRIN', 'S-ADENOSYLMETHIONINE'): 'RXN-MG-PROTOPORPHYRIN-METHYLESTER-SYN', ('ATP', 'CPD-339'): 'DEHYDOGLUCONOKINASE-RXN', ('CARBON-DIOXIDE', 'HOMOGENTISATE'): '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', ('CPD-2961', 'ADP'): 'GLUCONOKIN-RXN', ('SECOLOGANIN-CPD', 'WATER'): 'STRICTOSIDINE-SYNTHASE-RXN', ('ATP', '2-PG'): 'GKI-RXN', ('2-DEHYDROPANTOATE', 'NADPH'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('CPD0-1158', 'WATER'): 'RXN0-5390', ('NAD', 'L-ARABITOL'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('CPD-560', 'PROTON'): '5-METHYLTHIORIBOSE-KINASE-RXN', ('CPD-550', 'SULFATE'): 'N-SULFOGLUCOSAMINE-SULFOHYDROLASE-RXN', ('CPD-1242', 'NADPH'): 'KETOGAL-DEHYDROXY-RXN', ('CPD-9469', 'UDP'): 'RXN-9006', ('CPD-6142', 'ADENOSYL-HOMO-CYS'): 'RXN-6464', ('OXYGEN-MOLECULE', 'CPD-331'): 'ECDYSONE-OXIDASE-RXN', ('OXYGEN-MOLECULE', 'ACETONE'): 'RXN-8386', ('CYS', 'SUC'): 'O-SUCCHOMOSERLYASE-RXN', ('2-KETOGLUTARATE', 'ATP'): 'RXN-8457', ('GLC-D-LACTONE', 'PROTON'): 'GLUCONOLACT-RXN', ('CPD-8607', 'OXYGEN-MOLECULE'): 'RXN66-12', ('2-AMINOBENZOYL-COA', 'AMMONIA'): 'AMBENCOATHAUERA-RXN', ('PROTON', 'CPD-7224'): '2.1.3.9-RXN', ('PROTON', 'DIHYDROXYNAPHTHOATE'): 'RXN-9311', ('D-SORBITOL-6-P', 'NADP'): 'ALDOSE-6-PHOSPHATE-REDUCTASE-NADPH-RXN', ('UDP-GLUCURONATE', 'CPD-9460'): 'RXN-9000', ('WATER', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): '1.1.4.1-RXN', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'): '2.7.1.127-RXN', ('CPD-377', 'ATP'): 'DEHYDOGLUCONOKINASE-RXN', ('OXYGEN-MOLECULE', 'CPD1F-97'): 'RXN1F-162', ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOL'): 'RXN-5424', ('CPD-667', 'HOMO-CYS'): 'ACETYLHOMOSER-CYS-RXN', ('WATER', 'N-ACETYL-D-MANNOSAMINE'): 'RXN-9987', ('CARBAMOYL-P', 'CPD-7224'): '2.1.3.9-RXN', ('NADP', 'SECOLOGANIN-CPD'): '1.3.3.9-RXN', ('2-OXOBUTANOATE', 'CPD-9727'): 'RXN-9167', ('CPD-3617', 'CO-A'): 'RXN-9628', ('SN-GLYCEROL-1-PHOSPHATE', 'GERANYLGERANYL-PP'): '2.5.1.41-RXN', ('OXYGEN-MOLECULE', 'CPD-3628'): 'RXN-3763', ('5-OXOPROLINE', 'WATER'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('VESTITONE', 'PROTON'): 'RXN-3562', ('VITAMIN_D3', 'OXYGEN-MOLECULE'): 'RXN-9829', ('CPD-676', 'AMP'): 'RXN-1126', ('CONIFERYL-ALCOHOL', 'NADPH'): 'RXN-2602', ('GLUTATHIONE', 'ASCORBATE'): '1.8.5.1-RXN', ('SN-GLYCEROL-1-PHOSPHATE', 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE'): '2.5.1.41-RXN', ('FORMALDEHYDE', 'GAP'): 'FORMALDEHYDE-TRANSKETOLASE-RXN', ('PROTON', 'COUMARATE'): 'RXN-1103', ('DUDP', 'DUTP'): 'DUDPKIN-RXN', ('4-HYDROXY-BUTYRATE', 'SUCC-S-ALD'): '4-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('NADP', 'L-ASPARTATE-SEMIALDEHYDE'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('MALONYL-COA', 'NADP'): 'RXN-8963', ('CPD-469', 'N-ACETYL-GLUTAMYL-P'): 'N-ACETYLGLUTPREDUCT-RXN', ('CO-A', 'CPD-196'): 'R223-RXN', ('DEACETYLCEPHALOSPORIN-C', 'CO-A'): '2.3.1.175-RXN', ('VAL', '2-KETO-ISOVALERATE'): 'VALINE-PYRUVATE-AMINOTRANSFER-RXN', ('DOPAMINE', 'L-DEHYDRO-ASCORBATE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('CMP-KDO', 'KDO-LIPID-IVA'): 'KDOTRANS-RXN', ('THF', 'PROTON'): 'RXN-9736', ('WATER', 'HCO3'): '1.2.1.27-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'AMP'): 'R302-RXN', ('OXYGEN-MOLECULE', 'CPD-8650'): 'RXN-8460', ('CPD-4604', 'UDP'): 'RXN-4730', ('STEAROYL-COA', 'CPD-10262'): 'RXN-9546', ('CPD-4211', 'CPD-6721'): 'RXN-7781', ('ATP', 'CPD3DJ-11366'): 'RXN3DJ-11417', ('CPD54L-58', 'AMP'): 'BENZOATE--COA-LIGASE-RXN', ('PROTON', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('NAD', 'OH-PYR'): 'GLYCERATE-DEHYDROGENASE-RXN', ('CPD-6976', 'CPD-6978'): 'RXN-7630', ('ADP', 'DADP'): 'RXN0-747', ('PROTON', 'CPD-867'): 'R546-RXN', ('CHOLESTEROL', 'WATER'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('OXYGEN-MOLECULE', 'CPD-3946'): 'RXN-4230', ('L-ARGININO-SUCCINATE', 'FUM'): 'ARGSUCCINLYA-RXN', ('5-10-METHENYL-THF', 'ADP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('CPD-6562', 'WATER'): 'RXN-7082', ('GLY', 'CARBON-DIOXIDE'): 'GCVP-RXN', ('HISTAMINE', 'WATER'): 'RXN-9600', ('CPD-10740', 'CMP'): 'RXN-9996', ('PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'): 'ISOCHORMAT-RXN', ('NADP', 'PALMITALDEHYDE'): '2-HEXADECENAL-REDUCTASE-RXN', ('NADH', 'CPD-865'): 'R543-RXN', ('S-ADENOSYLMETHIONINE', 'BETA-TOCOPHEROL'): 'RXN-2562', ('CPD-7608', 'NADP'): 'RXN-8085', ('ATP', 'CPD-649'): 'SPHINGANINE-KINASE-RXN', ('NADP', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN1F-10', ('AMMONIA', 'NITRITE'): 'FERREDOXIN--NITRITE-REDUCTASE-RXN', ('PROTON', 'CPD-9894'): 'RXN-9277', ('4-HYDROXYBENZALDEHYDE', 'NAD'): 'HYDROXYBENZALDEHYDE-OXIDATION-NAD-RXN', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'): 'DIPHTHINE-SYNTHASE-RXN', ('3-5-ADP', 'CHONDROITIN-6-SULFATE'): 'CHONDROITIN-6-SULFOTRANSFERASE-RXN', ('PROTON', '1-L-MYO-INOSITOL-1-P'): 'MYO-INOSITOL-1-KINASE-RXN', ('GLN', 'ANTHRANILATE'): 'ANTHRANSYN-RXN', ('STREPTOMYCIN', 'CPD-529'): 'STREPTOMYCIN-6-KINASE-RXN', ('WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'): 'GLUCONATE-DEHYDRATASE-RXN', ('CPD1F-137', 'NADP'): 'RXN-7619', ('CPD-283', 'AMMONIA'): '3.5.2.18-RXN', ('CPD-7418', 'WATER'): 'RXN-8037', ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'): '2PGADEHYDRAT-RXN', ('WATER', 'PSEUDOURIDINE-5-P'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('GLC-6-P', 'ADP'): 'R81-RXN', ('CPD-10737', 'PPI'): 'RXN-9993', ('CPD-10274', 'PROTON'): 'RXN-9641', ('FARNESYL-PP', 'WATER'): 'HEMEOSYN-RXN', ('CPD-458', 'CPD-8071'): 'RXN-8292', ('THF', 'NAD'): 'GCVMULTI-RXN', ('ATP', 'UDP-AA-GLUTAMATE'): 'UDP-NACMURALA-GLU-LIG-RXN', ('NADH', 'ACET'): 'RXN66-3', ('TRIMETHYLSULFONIUM', '5-METHYL-THF'): '2.1.1.19-RXN', ('WATER', 'GLUTACONYL-COA'): 'RXN-1083', ('METHYLENE-THF', 'FAD'): 'RXN-8850', ('CPD-641', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('D-GLUCARATE', '5-KETO-4-DEOXY-D-GLUCARATE'): 'GLUCARDEHYDRA-RXN', ('GLN', 'AMMONIA'): 'GLUTAMIN-RXN', ('MEK', 'HCN'): 'RXN-9675', ('VAL', 'PPI'): 'VALINE--TRNA-LIGASE-RXN', ('GUANOSINE', 'ADP'): 'GUANOSINEKIN-RXN', ('CPD-9298', 'OXYGEN-MOLECULE'): 'RXN-8910', ('ATP', 'CPD-8564'): '2.7.11.18-RXN', ('CPD-9857', 'OXYGEN-MOLECULE'): 'RXN-9226', ('AMMONIA', 'CPD-592'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('S-ADENOSYLMETHIONINE', 'LOGANIN'): 'LOGANATE-O-METHYLTRANSFERASE-RXN', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'): '3.1.3.56-RXN', ('BUTYRYL-COA', 'ACETOACETYL-COA'): '2.8.3.9-RXN', ('IMP', 'WATER'): 'RXN-7607', ('OXYGEN-MOLECULE', 'SO3'): 'RXN0-299', ('CPD-7608', 'WATER'): 'RXN-8085', ('PROTON', 'ENTEROBACTIN'): 'ENTMULTI-RXN', ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'ADENOSYL-HOMO-CYS'): '2.1.1.116-RXN', ('OXYGEN-MOLECULE', 'CPD-245'): 'PROTOCATECHUATE-34-DIOXYGENASE-RXN', ('3-HYDROXY-PROPIONYL-COA', 'WATER'): 'RXN-6384', ('D-SORBITOL-6-P', 'FRUCTOSE-6P'): 'SORB6PDEHYDROG-RXN', ('5-O-METHYL-MYO-INOSITOL', 'MYO-INOSITOL'): 'RXN-8292', ('PROTON', 'KIEVITONE-CPD'): 'RXN-7227', ('FUCULOSE-1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'FUCPALDOL-RXN', ('GLC', 'GLC-6-P'): 'R81-RXN', ('URATE', 'OXYGEN-MOLECULE'): 'RXN0-5473', ('GAMA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE'): 'TOCOPHEROL-O-METHYLTRANSFERASE-RXN', ('CPD4FS-1', 'CMP'): 'RXN4FS-4', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'): 'SAMDECARB-RXN', ('CPD-290', 'CARBON-DIOXIDE'): '1.3.1.25-RXN', ('UDP-N-ACETYLMURAMATE', 'ATP'): 'UDP-NACMUR-ALA-LIG-RXN', ('CPD-499', 'CPD-641'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'): 'PHEAMINOTRANS-RXN', ('INDOLE-3-GLYCOL', 'PROTON'): 'RXN-5443', ('GLUTARYL-COA', 'GLUTACONYL-COA'): 'GLUTARYL-COA-DEHYDROG-RXN', ('CARBON-DIOXIDE', 'HISTAMINE'): 'HISTIDINE-DECARBOXYLASE-RXN', ('GAP', 'FRUCTOSE-6P'): 'TRANSALDOL-RXN', ('PHENYL-PYRUVATE', 'CPD-479'): 'RXN-7708', ('OXYGEN-MOLECULE', '2-5-DIHYDROXYPYRIDINE'): '1.13.11.9-RXN', ('PROTON', '2-METHYLPROPANAL-OXIME'): 'RXN-5065', ('CARNITINE', 'NADH'): 'CARNITINE-3-DEHYDROGENASE-RXN', ('CPD-7651', 'ADENOSYL-HOMO-CYS'): 'RXN6666-6', ('CPD-7636', 'WATER'): 'RXN-8110', ('S-ADENOSYLMETHIONINE', 'CPD-9872'): 'RXN-9242', ('ATP', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('OXYGEN-MOLECULE', '3-INDOLYLGLYCOLALDEHYDE'): 'RXN-5422', ('CPD-3141', 'NADPH'): 'RXN-7141', ('3-DE-H-CARNITINE', 'CARBON-DIOXIDE'): 'RXN-5881', ('SER', 'SER'): 'TRANS-RXN54L-6141', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8953'): 'RXN-8723', ('PROTON', '7-DEOXYLOGANIN'): '1.14.13.74-RXN', ('CPD-6227', 'OXYGEN-MOLECULE'): 'RXN-6549', ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('L-DEHYDRO-ASCORBATE', 'CPD-8528'): 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN', ('GLN', '2-KETO-GLUTARAMATE'): '2.6.1.50-RXN', ('CPD-8619', 'CARBON-DIOXIDE'): 'RXN66-23', ('APIGENIN', 'CARBON-DIOXIDE'): 'NARINGENIN-CHALCONE-SYNTHASE-RXN', ('CPD-4578', 'NADP'): 'RXN66-314', ('ETHANOL-AMINE', 'ATP'): 'ETHANOLAMINE-KINASE-RXN', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'AMP'): 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN', ('UDP-GALACTOSE', 'UDP'): 'RXN-9001', ('CPD-226', 'CROTONYL-COA'): 'VINYLACETYL-COA-DELTA-ISOMERASE-RXN', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'GLC'): '2.3.1.143-RXN', ('4-HYDROXYBENZALDEHYDE', 'NADH'): 'HYDROXYBENZALDEHYDE-OXIDATION-NAD-RXN', ('PYRUVATE', 'PPI'): 'PYRUVATEORTHOPHOSPHATE-DIKINASE-RXN', ('CPD-1281', 'CH4'): 'METHYL-COM-HTP-RXN', ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'): 'NADPYROPHOSPHAT-RXN', ('4-AMINO-BUTYRALDEHYDE', '4-AMINO-BUTYRATE'): 'AMINOBUTDEHYDROG-RXN', ('OCTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD0-1028'): 'RXN0-5180', ('L-ASPARTATE', 'GTP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('OXYGEN-MOLECULE', 'CPD-6228'): 'RXN-6549', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADP'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('4-HYDROXYPHENYLACETATE', 'WATER'): '1.2.3.13-RXN', ('CPD-9981', 'ADENOSYL-HOMO-CYS'): 'RXN-9373', ('2-KETOGLUTARATE', 'NADH'): '2OXOGLUTARATEDEH-RXN', ('GLY', 'PROTON'): 'TRANS-RXN54L-3333', ('CPD-8646', 'WATER'): 'RXN66-26', ('MET', 'DIMETHYL-GLYCINE'): '2.1.1.5-RXN', ('WATER', 'GAP'): 'PHOSPHOKETOLASE-RXN', ('OXYGEN-MOLECULE', 'CPD-2750'): 'RXN66-161', ('THREO-DS-ISO-CITRATE', 'NAD'): 'R23-RXN', ('DOPAMINE', 'CPD-7649'): 'RXN6666-9', ('GLYCOLALDEHYDE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'DARABALDOL-RXN', ('PPI', 'P-COUMAROYL-COA'): '4-COUMARATE--COA-LIGASE-RXN', ('L-KYNURENINE', 'PROTON'): 'KYNURENINASE-RXN', ('1516-DIHYDROBILIVERDIN', 'BILIVERDINE'): '1.3.7.2-RXN', ('CPD-207', 'AMP'): 'PHENYLACETATE--COA-LIGASE-RXN', ('LAUROYLCOA-CPD', 'CO-A'): 'RXN-9627', ('CPD-8191', 'OXYGEN-MOLECULE'): 'RXN-8386', ('PROTON', '2-DEHYDROPANTOATE'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('FORMATE', 'CO-A'): 'PYRUVFORMLY-RXN', ('CPD-4211', 'CPD-6643'): 'RXN-7779', ('OXYGEN-MOLECULE', 'CPD-9895'): 'RXN-9279', ('MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'): 'RXN1F-72', ('NADPH', 'CAFFEOYLSHIKIMATE'): 'RXN-2581', ('NICOTINAMIDE_RIBOSE', 'WATER'): 'RXN-8441', ('CPD-1067', 'PROTON'): '1.4.1.11-RXN', ('CPD-6227', 'CPD-6228'): 'RXN-6549', ('CPD-302', 'AMMONIA'): 'D-ASPARTATE-OXIDASE-RXN', ('CPD-7076', 'CARBON-DIOXIDE'): 'RXN-7764', ('PALMITALDEHYDE', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('SUCROSE', 'SUCROSE'): 'TRANS-RXN54L-4121', ('CPD-9924', 'CPD-9923'): 'RXN-9310', ('PROPIONATE', 'PROPIONYL-P'): 'PROPKIN-RXN', ('COPROPORPHYRINOGEN_III', 'CH33ADO'): 'HEMN-RXN', ('C1', 'C5'): 'PHOSNACMURPENTATRANS-RXN', ('2-AMINO-MUCONATE', 'WATER'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('DELTA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'): 'RXN-2562', ('PROTON', 'CPD-10503'): 'RXN-9794', ('HYDROGEN-MOLECULE', 'ADP'): 'NITROGENASE-RXN', ('3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', 'DEHYDROQUINATE'): '3-DEHYDROQUINATE-SYNTHASE-RXN', ('DESMOSTEROL-CPD', 'NADPH'): 'RXN66-27', ('CPD-195', 'ATP'): 'RXN0-5098', ('NAD', '3-P-HYDROXYPYRUVATE'): 'PGLYCDEHYDROG-RXN', ('CO-A', 'CAFFEOYL-COA'): 'RXN-2622', ('ALCOHOL-GROUP', 'PHOSPHO-ENOL-PYRUVATE'): 'TRANS-RXN54L-2988', ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'): 'F16BDEPHOS-RXN', ('CPD-329', 'ASCORBATE'): 'RXN3DJ-13', ('TDP', 'ATP'): 'DTDPKIN-RXN', ('AMP', 'ADENOSINE'): 'AMP-DEPHOSPHORYLATION-RXN', ('CPD-296', 'LIPOIC-ACID'): 'RXN-7002', ('CPD-339', 'PROTON'): '1.1.1.43-RXN', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('SEROTONIN', 'CPD-8934'): 'RXN-8709', ('ATP', 'O-SUCCINYLBENZOATE'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('CA+2', 'ADP'): 'TRANS-RXN-191', ('PROTON', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('WATER', 'GLUCONATE'): 'GLUCONOLACT-RXN', ('OXYGEN-MOLECULE', 'TRIMETHYLAMINE'): 'RXN-5921', ('CPD-17', 'NADP'): 'R5-RXN', ('ONONIN', 'PPI'): 'RXN-4762', ('4-AMINO-4-DEOXYCHORISMATE', 'GLT'): 'PABASYN-RXN', ('HCO3', 'CPD0-181'): 'RXN0-742', ('CPD-763', 'ADP'): '3.6.3.16-RXN', ('NAD', 'CPD-864'): 'R542-RXN', ('DIHYDRONEOPTERIN-P3', 'WATER'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('ATP', 'CPD-201'): '4-HYDROXYBENZOATE--COA-LIGASE-RXN', ('CPD-2222', 'P-COUMAROYL-COA'): 'RXN-7626', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'): 'GLUTSEMIALDEHYDROG-RXN', ('CPD-237', 'INDOLE_ACETATE_AUXIN'): 'RXNN-404', ('ATP', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('CDP', 'ADP'): 'CDPKIN-RXN', ('CPD-1301', 'MET'): 'HOMOCYSMET-RXN', ('CPD-634', 'CPD-697'): 'RXN-720', ('ATP', 'CPD-208'): 'MALATE--COA-LIGASE-RXN', ('CPD-575', 'WATER'): 'R281-RXN', ('G3P', 'NADPH'): '1.2.1.9-RXN', ('PYRIDOXINE', 'ADP'): 'PNKIN-RXN', ('NADH', 'L-LACTATE'): 'LACTALDDEHYDROG-RXN', ('4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CPD-54'): 'R62-RXN', ('ITACONATE', 'SUC'): 'RXN-8987', ('ATP', '2-3-DIHYDROXYBENZOATE'): 'ENTMULTI-RXN', ('CPD-468', 'PPI'): '6.3.2.26-RXN', ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('ENT-KAUR-16-EN-19-OL', 'PROTON'): 'RXN-5242', ('CPD-3630', 'WATER'): 'RXN-3768', ('CPD-10227', 'WATER'): 'RXN-9584', ('THYMIDINE', 'ADP'): 'THYKI-RXN', ('CPD-9925', 'WATER'): 'NAPHTHOATE-SYN-RXN', ('NADPH', 'CONIFERYL-ALDEHYDE'): 'RXN-1106', ('SER', 'CPD-10741'): 'RXN-9996', ('HCO3', 'ADP'): 'CARBPSYN-RXN', ('GAMMA-BUTYROBETAINE', 'SUC'): '1.14.11.1-RXN', ('CPD-575', 'PROTON'): 'R281-RXN', ('METHYLENE-THF', '2-DEHYDROPANTOATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('MALONYL-COA', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'): '2.3.1.156-RXN', ('CPD-9455', 'CPD-9454'): 'RXN-8996', ('L-CITRULLINE', 'WATER'): 'CITRULLINASE-RXN', ('TYRAMINE', 'CINNAMOYL-COA'): 'RXN-8713', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE'): '2.4.99.1-RXN', ('CPD-4442', 'CPD-4441'): 'RXN-4541', ('ACETYL-P', 'SULFOACETALDEHYDE'): 'RXN-2364', ('3-UREIDO-PROPIONATE', 'B-ALANINE'): 'BETA-UREIDOPROPIONASE-RXN', ('CYS-GLY', 'CYS'): 'RXN-6622', ('SER', 'ACETYL-COA'): 'SERINE-O-ACETTRAN-RXN', ('DGMP', 'PROTON'): 'GMKALT-RXN', ('CPD1F-96', 'CPD1F-140'): 'RXN1F-169', ('L-HISTIDINOL-P', 'HISTIDINOL'): 'HISTIDPHOS-RXN', ('PRPP', 'QUINOLINATE'): 'QUINOPRIBOTRANS-RXN', ('GLYCERATE', 'NADH'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('CPD-479', 'CPD-7036'): 'RXN-7704', ('CPD-9452', 'PPI'): 'RXN-8999', ('PROTON', 'CPD-8607'): 'RXN66-12', ('MAL', 'CPD-208'): 'MALATE--COA-LIGASE-RXN', ('WATER', '3-HYDROXYPIMELYL-COA'): 'OAHTHAUERA-RXN', ('HCO3', 'MALONYL-COA'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('HISTAMINE', 'HYDROGEN-PEROXIDE'): 'RXN-9600', ('CPD-698', 'NADPH'): 'RXN-711', ('CPD-5847', 'WATER'): 'RXN-6271', ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): '3.5.1.26-RXN', ('CPD-7033', 'NAD'): 'RXN-7694', ('PYRIDOXAL', 'ADP'): 'PYRIDOXKIN-RXN', ('AMMONIA', 'L-CITRULLINE'): 'ARGININE-DEIMINASE-RXN', ('PROTON', 'CPD-6681'): 'RXN-7203', ('WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'): 'RXN0-5408', ('ACET', 'ACETYL-P'): 'ACETATEKIN-RXN', ('ISOVALERYL-COA', 'PROTON'): '2.3.1.156-RXN', ('HYPOTAURINE', 'TAURINE'): 'HYPOTAURINE-DEHYDROGENASE-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'): 'RXN3O-130', ('NADPH', 'ARG'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('NAD', 'NADH'): 'RXN0-5248', ('PROTON', 'CPD-7283'): 'RXN-9852', ('NADH', '2-3-DIHYDROXYBENZOATE'): 'DHBDEHYD-RXN', ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'): 'PSERTRANSAM-RXN', ('QUINOLINATE', 'WATER'): 'RXN-5721', ('PRO', 'FADH2'): 'RXN-821', ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'PROTON'): 'RXN-8166', ('ERYTHRONATE-4P', 'NADH'): 'ERYTH4PDEHYDROG-RXN', ('GERANYL-PP', 'CPD-9635'): 'RXN-9135', ('CPD-10261', 'CPD-10260'): 'RXN-9544', ('GLY', 'CO-A'): 'AKBLIG-RXN', ('L-ASPARTATE-SEMIALDEHYDE', 'L-BETA-ASPARTYL-P'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('ADP-D-GLUCOSE', 'ADP'): 'RXN-761', ('CPD-7120', 'S-ADENOSYLMETHIONINE'): 'RXN-7821', ('GMP', 'GUANOSINE'): 'RXN-7609', ('OXALO-SUCCINATE', 'NADH'): 'R23-RXN', ('3-P-SERINE', 'GLT'): 'PSERTRANSAM-RXN', ('CPD-7612', 'UDP'): 'RXN-8086', ('L-TYROSINE-METHYL-ESTER', '3-5-ADP'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('CPD-106', 'CPD-105'): 'HYDROXY-MANDELATE-RACEMASE-RXN', ('3-KETOBUTYRATE', 'BUTYRIC_ACID'): '2.8.3.9-RXN', ('PROTON', 'COUMARIN'): 'RXN-8037', ('ATP', 'L-ARGININE-P'): 'ARGININE-KINASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-NEURAMINATE-9P'): 'RXN-9988', ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'): '3.1.3.56-RXN', ('UMP', 'UDP'): 'UMPKI-RXN', ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', 'GLC'): '2.3.1.143-RXN', ('GLY', 'AMMONIA'): 'GCVMULTI-RXN', ('NADPH', 'ACETALD'): 'RXN66-2', ('2-AMINO-ETCETERA-TRIPHOSPHATE', 'P3I'): '4.6.1.10-RXN', ('SEROTONIN', 'HYDROGEN-MOLECULE'): 'RXN-8707', ('4-AMINO-BUTYRATE', 'PYRUVATE'): 'RXN-6902', ('ACETYL-COA', 'N-ACETYL-SEROTONIN'): 'RXN3DJ-35528', ('CPD-8620', 'CPD-8621'): 'RXN66-24', ('D-XYLULOSE', 'ATP'): 'XYLULOKIN-RXN', ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'): 'GST-RXN', ('4-COUMAROYLQUINATE', 'OXYGEN-MOLECULE'): '1.14.13.36-RXN', ('WATER', 'FUM'): 'FUMARYLACETOACETASE-RXN', ('NICOTINATE_NUCLEOTIDE', 'PPI'): 'NICONUCADENYLYLTRAN-RXN', ('CPD-707', 'CPD-3943'): 'RXN-4225', ('NAD', 'ALLYSINE'): 'RXN-8808', ('PROTON', 'CPD-10818'): 'RXN-10067', ('PROTON', 'CPD-9871'): 'RXN-9236', ('5-AMINOPENTANAMIDE', '5-AMINOPENTANOATE'): '5-AMINOPENTANAMIDASE-RXN', ('PROTOPORPHYRINOGEN', 'WATER'): 'RXN0-1461', ('CTP', 'CMP-N-ACETYL-NEURAMINATE'): 'RXN-9990', ('NAD', 'CPD-371'): 'OCTANOL-DEHYDROGENASE-RXN', ('ARG', 'ATP'): 'ARGININE--TRNA-LIGASE-RXN', ('PRO', 'PPI'): 'PROLINE--TRNA-LIGASE-RXN', ('ANTHRANILATE', 'PRPP'): 'PRTRANS-RXN', ('PANTOTHENATE', 'AMP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CPD-10225', 'CPD-10226'): 'RXN-9582', ('HYDROXY-METHYL-BUTENYL-DIP', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'): 'RXN0-882', ('FERULOYL-COA', 'PROTON'): 'TYRAMINE-N-FERULOYLTRANSFERASE-RXN', ('CPD-9298', 'WATER'): 'RXN-8910', ('OCTAPRENYL-DIPHOSPHATE', 'SOLANESYL-PYROPHOSPHATE'): 'TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN', ('CPD-9894', 'WATER'): 'RXN-9277', ('SUC', 'DEACETOXYCEPHALOSPORIN-C'): '1.14.20.1-RXN', ('CPD-7647', 'WATER'): 'RXN-8122', ('CPD-8653', 'PROTON'): 'RXN-8479', ('WATER', 'CPD-1117'): 'L-ARABINONOLACTONASE-RXN', ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', 'CMP'): 'RXN0-302', ('ADENINE', 'DEOXYADENOSINE'): 'DEOXYADENPHOSPHOR-RXN', ('SUC', 'FORMALDEHYDE'): 'RXN-8661', ('CPD-6975', 'WATER'): 'RXN-7617', ('CPD0-1063', 'MANNOSE-6P'): 'RXN0-5216', ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'UDP-OHMYR-GLUCOSAMINE'): 'UDPACYLGLCNACDEACETYL-RXN', ('FERULOYL-COA', 'NADPH'): 'RXN-1106', ('CPD-7836', 'CO-A'): 'RXN-9626', ('NADH', 'ETOH'): 'ALCOHOL-DEHYDROG-RXN', ('L-GLUTAMATE-5-P', 'PROTON'): 'GLUTSEMIALDEHYDROG-RXN', ('OCTAPRENYL-DIPHOSPHATE', 'PPI'): '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN', ('ALPHA-GLC-6-P', 'GDP'): '2.4.1.36-RXN', ('5-AMINO-LEVULINATE', 'WATER'): 'PORPHOBILSYNTH-RXN', ('CPD-634', 'NADPH'): 'RXN-720', ('INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE'): 'IGPSYN-RXN', ('CPD-5725', 'ADP'): 'RXN-6102', ('PROTON', 'CPD-8651'): 'RXN-8482', ('PROTON', 'CPD-9800'): 'RXN-9261', ('CPD1F-128', 'ENT-KAUR-16-EN-19-OL'): '1.14.13.78-RXN', ('AMP', 'GLUTATHIONE'): '1.8.4.9-RXN', ('ATP', 'ATP'): 'TRANS-RXN54L-281', ('DUMP', 'FADH2'): 'RXN-8850', ('2-KETOGLUTARATE', 'CPD1F-84'): 'RXN1F-99', ('CPD-209', 'ADP'): '6.3.2.10-RXN', ('CPD-6962', 'HYDROGEN-PEROXIDE'): 'RXN-7585', ('NAD', 'CPD-782'): 'RXN6666-5', ('CONIFERYL-ALDEHYDE', 'CO-A'): 'RXN-1106', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'ADP'): 'UDP-NACMURALGLDAPLIG-RXN', ('PROTON', 'ZYMOSTEROL'): 'RXN66-319', ('ATP', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('ACETYL-COA', 'ADP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('NICOTINE', 'UDP-GLUCURONATE'): 'RXN66-83', ('CPD-412', 'NADPH'): 'RXN-2581', ('2-5-DIHYDROXYPYRIDINE', 'FORMATE'): '1.13.11.9-RXN', ('GTP', 'CARBON-DIOXIDE'): '4.1.1.32-RXN', ('HYDROGEN-MOLECULE', 'AMMONIA'): 'NITROGENASE-RXN', ('NAD', 'INDOLE_ACETATE_AUXIN'): 'RXN-10715', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP'): '2.4.99.1-RXN', ('PAP', 'AMP'): '325-BISPHOSPHATE-NUCLEOTIDASE-RXN', ('SUC-COA', '3-KETO-ADIPYL-COA'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('L-ALLO-THREONINE', 'ACETALD'): 'LTAA-RXN', ('FARNESYL-PP', 'GERANYLGERANYL-PP'): 'FARNESYLTRANSTRANSFERASE-RXN', ('CPD-10503', 'PROTON'): 'RXN-9796', ('CPD-712', 'WATER'): 'RXN-773', ('2-KETO-3-METHYL-VALERATE', 'WATER'): 'DIHYDROXYMETVALDEHYDRAT-RXN', ('HCN', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('DEMETHYLMENAQUINONE', 'ADENOSYL-HOMO-CYS'): 'ADOMET-DMK-METHYLTRANSFER-RXN', ('CPD-8607', 'WATER'): 'RXN66-12', ('CPD-6976', 'CPD-6979'): 'RXN-7628', ('PROTON', 'CPD-866'): 'R544-RXN', ('D-RIBULOSE-1-P', 'GLYCOLALDEHYDE'): 'DARABALDOL-RXN', ('CPD-195', 'CPD-196'): 'R223-RXN', ('ARG', 'AGMATHINE'): 'ARGDECARBOX-RXN', ('INDOLE', 'INDOLE_ACETATE_AUXIN'): 'RXN-1408', ('GLUTACONYL-COA', 'CROTONYL-COA'): 'GLUTACONYL-COA-DECARBOXYLASE-RXN', ('BENZALDEHYDE', 'PROTON'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('CPD-9371', 'CPD-9377'): 'RXN-8949', ('AMMONIA', 'ACRYLATE'): 'R311-RXN', ('L-CANALINE', 'NADPH'): 'RXN-35', ('S-ALLANTOIN', 'WATER'): 'ALLANTOINASE-RXN', ('AMMONIA', 'ASN'): 'ASNSYNA-RXN', ('PROTON', 'CPD-8941'): 'RXN-8713', ('OXYGEN-MOLECULE', 'HYDROGEN-MOLECULE'): 'RXN-8707', ('OXYGEN-MOLECULE', 'RETINAL'): 'BETA-CAROTENE-1515-DIOXYGENASE-RXN', ('NADPH', 'CPD-8621'): 'RXN66-24', ('PRPP', 'NIACINAMIDE'): '2.4.2.12-RXN', ('PROTON', 'CPD-9895'): 'RXN-9279', ('CPD-10809', 'WATER'): 'RXN-10058', ('WATER', 'ARG'): 'ARGININE-DEIMINASE-RXN', ('DCDP', 'ADP'): 'DCDPKIN-RXN', ('NICOTINATE_NUCLEOTIDE', 'WATER'): 'RXN-8444', ('CPD-649', 'ADP'): 'SPHINGANINE-KINASE-RXN', ('CPD-7237', 'NADPH'): 'RXN-9794', ('CPD-9980', 'PROTON'): 'RXN-9372', ('SHIKIMATE', 'CPD-412'): '2.3.1.133-RXN', ('CARBON-DIOXIDE', 'CARBAMOYL-P'): '6.3.4.16-RXN', ('PALMITYL-COA', 'CO-A'): 'GLYCOPROTEIN-N-PALMITOYLTRANSFERASE-RXN', ('RIBULOSE-5P', 'ATP'): 'PHOSPHORIBULOKINASE-RXN', ('PROTON', 'GLC-1-P'): 'DTDPGLUCOSEPP-RXN', ('ILE', 'NADP'): 'RXN-9636', ('WATER', 'IMP'): 'IMP-DEHYDROG-RXN', ('GLN', 'CTP'): 'CTPSYN-RXN', ('DUDP', 'WATER'): 'RXN0-722', ('AMP', 'IMP'): 'AMP-DEAMINASE-RXN', ('6-HYDROXY-NICOTINATE', 'NADPH'): 'RXN-7637', ('SER', 'CO-A'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('CPD-1107', 'ATP'): 'RXN-7163', ('CO-A', 'CPD-9122'): 'RXN-8809', ('NA+', 'WATER'): '3.6.3.9-RXN', ('GLT', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('PROTON', 'CPD-9437'): '3.5.2.18-RXN', ('MAL', 'CARBON-DIOXIDE'): 'MALIC-NADP-RXN', ('DEPHOSPHO-COA', 'ATP'): 'DEPHOSPHOCOAKIN-RXN', ('CPD-9134', 'WATER'): 'RXN-8821', ('CPD-782', 'CPD-7651'): 'RXN6666-6', ('HOMO-SER', 'CPD-667'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('RIBOSE-5P', 'NIACINAMIDE'): 'NMNNUCLEOSID-RXN', ('CPD-7158', 'ADENOSYL-HOMO-CYS'): '2.1.1.64-RXN', ('PROTON', 'CPD-4184'): 'RXN66-19', ('OXYGEN-MOLECULE', '5-HYDROXYISOURATE'): 'URATE-OXIDASE-RXN', ('CPD-671', 'N-FORMIMINO-GLYCINE'): 'GLYCINE-FORMIMINOTRANSFERASE-RXN', ('CPD-1828', 'CPD-10585'): 'RXN-9839', ('WATER', 'ADENINE'): 'AMP-NUCLEOSID-RXN', ('CPD-4441', 'CPD-4620'): 'RXN-4735', ('PANTOYL-LACTONE', 'NADP'): '1.1.1.168-RXN', ('2-METHYL-BUTYRYL-COA', 'TIGLYL-COA'): '2-MEBUCOA-FAD-RXN', ('D-RIBULOSE-1-P', 'CPD-8259'): 'RXN-8442', ('PROTON', 'CPD-3946'): 'RXN-4228', ('CPD-406', 'S-ADENOSYLMETHIONINE'): 'RXN-5642', ('INDOLE_ACETATE_AUXIN', 'PROTON'): 'RXN-5581', ('CPD-7107', 'OXYGEN-MOLECULE'): 'RXN-7809', ('CPD-7417', 'GLC'): 'RXN-8036', ('METHYLOXALO-ACETATE', 'CARBON-DIOXIDE'): 'RXN-7746', ('CPD0-938', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'RXN0-5127', ('ACETALD', 'CARBON-DIOXIDE'): 'RXN-6161', ('AMINO-ACETONE', 'AMMONIA'): 'AMACETOXID-RXN', ('SER', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('PROTON', '44-DIMETHYL-824-CHOLESTADIENOL'): 'RXN66-306', ('CPD-9610', 'CPD-9864'): 'RXN-9230', ('WATER', 'INDOLE-3-GLYOXYLATE'): 'RXN-5445', ('RIBOSE-5P', 'D-SEDOHEPTULOSE-7-P'): 'RXN-9583', ('CPD-2742', 'CPD-2747'): 'RXN66-168', ('TAURINE', 'CPD-3743'): 'RXN-9800', ('ATP', 'CTP'): 'CDPKIN-RXN', ('VAL', 'AMP'): 'VALINE--TRNA-LIGASE-RXN', ('CPD1F-128', 'NADPH'): '1.14.13.78-RXN', ('ERYTHROSE-4P', 'WATER'): 'RXN-8771', ('SORBITOL', 'NADH'): 'RXN-7644', ('WATER', 'DODECANOATE'): '3.1.2.21-RXN', ('P-COUMAROYL-COA', 'SEROTONIN'): 'RXN-8711', ('ATP', 'OCTANOYL-COA'): 'R223-RXN', ('BUTYRYL-P', 'ADP'): 'BUTYRATE-KINASE-RXN', ('ATP', 'FMN'): 'RIBOFLAVINKIN-RXN', ('NAD', 'CPD-8720'): 'RXN-8527', ('WATER', 'CPD-654'): '4.2.1.43-RXN', ('OXYGEN-MOLECULE', 'LOGANATE'): 'RXN-4521', ('CHOLESTEROL', 'NADP'): 'RXN66-323', ('CPD-9134', 'NAD'): 'RXN-8820', ('ATP', 'PAPS'): 'ADENYLYLSULFKIN-RXN', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8952'): 'RXN-8721', ('HCO3', 'PROTON'): 'R524-RXN', ('N2-SUCCINYLGLUTAMATE', 'NADH'): 'SUCCGLU-SEMIALDEHYDE-SUCCGLU-RXN', ('4-P-PANTOTHENATE', 'PPI'): 'P-PANTOCYSLIG-RXN', ('GLY', 'NADH'): 'GCVMULTI-RXN', ('PROTON', 'SINAPALDEHYDE'): 'RXN-1143', ('PROTON', 'CPD-695'): 'RXN1F-143', ('NAD', 'PYRUVATE'): 'DLACTDEHYDROGNAD-RXN', ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('WATER', 'LYS'): '1.5.1.7-RXN', ('NAD', '5-10-METHENYL-THF'): '1.5.1.15-RXN', ('PPI', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('CPD-2742', 'CPD-3188'): 'RXN66-169', ('PROTON', 'FUM'): 'ASPARTASE-RXN', ('CERAMIDE', 'SPHINGOSINE'): 'CERAMIDASE-RXN', ('RIBOSE-1-ARSENATE', 'CPD-763'): 'RXN-7002', ('NONAPRENYL-4-HYDROXYBENZOATE', 'CPD-9896'): 'RXN-9278', ('CPD-8606', 'NADP'): 'RXN66-11', ('CPD-7036', 'CARBON-DIOXIDE'): 'RXN-7704', ('GTP', 'PPI'): 'GUANYLCYC-RXN', ('WATER', 'L-CANALINE'): 'RXN-34', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', '4-CYTIDINE-5-DIPHOSPHO-2-C'): '2.7.7.60-RXN', ('3-OXOPIMELOYL-COA', 'GLUTARYL-COA'): 'RXN-8032', ('OCTANOYL-COA', 'AMP'): 'R223-RXN', ('WATER', 'CO-A'): 'THIOESTER-RXN', ('CARNITINE', 'CPD-419'): 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN', ('HSO3', 'HSO3'): 'R186-RXN', ('2-KETOGLUTARATE', 'INDOLE_PYRUVATE'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-2751'): 'RXN66-163', ('GLC-1-P', 'UTP'): 'GLUC1PURIDYLTRANS-RXN', ('GAP', 'NADH'): 'RXN-3443', ('NADPH', 'CPD1F-138'): 'RXN1F-160', ('PPI', 'CPD-8192'): 'RXN-8382', ('GLYCEROL-3P', 'UBIQUINONE-8'): 'GLYC3PDEHYDROG-RXN', ('UDP-GLUCURONATE', 'WATER'): 'RXN3DJ-64', ('NADPH', 'CPD-3631'): 'RXN-3768', ('AMMONIA', 'DEOXYINOSINE'): 'ADDALT-RXN', ('PROTON', 'MI-HEXAKISPHOSPHATE'): 'RXN-7163', ('3-SULFINOALANINE', '3-SULFINYL-PYRUVATE'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'WATER'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('PROTON', 'ENT-KAUR-16-EN-19-OL'): '1.14.13.78-RXN', ('CPD-9304', 'WATER'): 'RXN-8912', ('B-ALANINE', 'L-PANTOATE'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'PROTON'): 'RXN0-5122', ('KDO2-LIPID-IVA', 'KDO2-LAUROYL-LIPID-IVA'): 'LAUROYLACYLTRAN-RXN', ('CPD-259', 'NITRITE'): 'AMINOPHENOL-NITRITE-REDUCTASE-RXN', ('MYO-INOSITOL', 'NADH'): 'MYO-INOSITOL-2-DEHYDROGENASE-RXN', ('WATER', 'CPD-201'): 'OHBENZCOARED-RXN', ('CPD-9457', 'CPD-9456'): 'RXN-8994', ('PROTON', 'FORMATE'): 'RXN0-5253', ('18-OXOOLEATE', 'WATER'): 'RXN-2122', ('CARNITINE', 'O-ACETYLCARNITINE'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('CPD-710', 'NADP'): 'RXN-773', ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'): 'GLU6PDEHYDROG-RXN', ('ATP', 'TYR'): '6.3.2.25-RXN', ('NAD', 'NADPH'): '1.6.1.2-RXN', ('CPD-1302', 'CPD-1301'): 'HOMOCYSMET-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'CPD-7634'): 'RXN-8108', ('CPD-9136', 'PROTON'): 'RXN-8823', ('NADPH', 'ASCORBATE'): 'RXN-3522', ('3-HYDROXY-PROPIONATE', 'NADH'): '3-HYDROXYPROPIONATE-DEHYDROGENASE-RXN', ('OXYGEN-MOLECULE', '5-HYDROXY-TRYPTOPHAN'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('LYS', 'ALLYSINE'): 'RXN-8808', ('ATP', 'ALPHA-GLC-6-P'): 'RXN-1685', ('CPD-654', 'PROTON'): 'RXN-8775', ('NADP', '2-KETOGLUTARATE'): 'ISOCITDEH-RXN', ('CARBON-DIOXIDE', 'FORMYL-COA'): 'OXALYL-COA-DECARBOXYLASE-RXN', ('CO-A', 'SUC'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('WATER', 'D-GALACTOSAMINE-6-PHOSPHATE'): '3.5.1.80-RXN', ('THR', 'AMP'): 'THREONINE--TRNA-LIGASE-RXN', ('CO-A', 'NADP'): 'RXN-8963', ('NAD', 'DIHYDRO-DIOH-BENZOATE'): 'DHBDEHYD-RXN', ('MET', 'S-ADENOSYLMETHIONINE'): 'METHIONINE-S-METHYLTRANSFERASE-RXN', ('TRP', '5-HYDROXY-TRYPTOPHAN'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('CPD-713', 'WATER'): 'RXN-715', ('CPD-862', 'OXYGEN-MOLECULE'): 'R541-RXN', ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('ATP', 'CPD-207'): 'PHENYLACETATE--COA-LIGASE-RXN', ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'GLU6PDEHYDROG-RXN', ('NADP', '3-HYDROXY-PROPIONATE'): 'RXN-8974', ('ARG', 'CARBON-DIOXIDE'): 'ARGININE-2-MONOOXYGENASE-RXN', ('WATER', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'): 'RXN0-3921', ('CPD-9958', 'UBIQUINONE-10'): 'RXN-9348', ('ATP', '3-METHYL-CROTONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('PROTON', 'CPD-9646'): 'UNDECAPRENYL-DIPHOSPHATASE-RXN', ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('GLUTATHIONE', 'CYS-GLY'): 'RXN-9157', ('PROTON', 'CPD-2742'): 'RXN66-161', ('CPD-9976', 'CPD-9978'): 'RXN-9370', ('CPD-9897', 'CARBON-DIOXIDE'): 'RXN-9285', ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'): 'RXN-9003', ('CPD-674', 'NADPH'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('PPI', 'CANAVANINOSUCCINATE'): 'RXN-10', ('CPD-10808', 'WATER'): 'RXN-10056', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE'): 'GLCNACPTRANS-RXN', ('NAD', '2-AMINO-MUCONATE'): '1.2.1.32-RXN', ('CPD-10275', 'OXYGEN-MOLECULE'): 'RXN-9642', ('MALEAMATE', 'FORMATE'): 'RXN-7586', ('METHYL-GLYOXAL', 'AMMONIA'): 'AMACETOXID-RXN', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'C1'): 'UDP-NACMURALGLDAPAALIG-RXN', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'PROTON'): 'RXN-8797', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN'): 'GLUTAMIDOTRANS-RXN', ('CPD-867', 'OXYGEN-MOLECULE'): 'R546-RXN', ('WATER', 'L-ASPARTATE'): '3.5.1.26-RXN', ('SO3', 'HSO3'): 'RXN-8315', ('SHIKIMATE', 'PQQ'): 'SHIKIMATE-PQQ-RXN', ('CPD-9293', 'CPD-9296'): 'RXN-8902', ('INDOLE_PYRUVATE', 'CARBON-DIOXIDE'): '4.1.1.74-RXN', ('THF', 'GLT'): 'RXN-6102', ('SQUALENE', 'OXYGEN-MOLECULE'): 'SQUALENE-MONOOXYGENASE-RXN', ('NADPH', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP'): '2.4.1.101-RXN', ('CPD-9872', 'OXYGEN-MOLECULE'): 'RXN-9243', ('CPD-7031', 'CARBON-DIOXIDE'): 'RXN-7692', ('5-ACETAMIDOVALERATE', '5-AMINOPENTANOATE'): 'AMVAL-RXN', ('CPD-468', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): '6.3.2.26-RXN', ('NITROGEN-MOLECULE', 'ATP'): 'NITROGENASE-RXN', ('CPD-9135', 'WATER'): 'RXN-8821', ('CPD-8656', 'UDP'): 'RXN-8481', ('CPD-1067', 'NAD'): '1.4.1.11-RXN', ('SUCC-S-ALD', 'CARBON-DIOXIDE'): 'RXN-7774', ('INDOLE_ACETATE_AUXIN', 'HYDROGEN-PEROXIDE'): 'INDOLE-3-ACETALDEHYDE-OXIDASE-RXN', ('NADPH', '5-10-METHENYL-THF'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('CPD-11552', 'GLT'): 'RXN-10721', ('COUMARATE', 'WATER'): 'RXN-1103', ('OXYGEN-MOLECULE', 'S-N-METHYLCOCLAURINE'): '1.14.13.71-RXN', ('PROTON', 'CPD0-938'): 'RXN0-5126', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('PYRUVATE', 'NAD'): 'PYRUVDEH-RXN', ('PYRUVATE', 'SER'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('ARG', 'UREA'): 'ARGINASE-RXN', ('L-ARABITOL', 'L-XYLULOSE'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('PROTON', 'FRUCTOSE-6P'): 'MANNPDEHYDROG-RXN', ('PROTON', 'L-CANALINE'): 'RXN-35', ('CPD-4186', 'NADP'): 'RXN66-321', ('AMMONIA', 'NADPH'): 'GLUTDEHYD-RXN', ('HYDROXYMUCONATE-SALD', 'PROTON'): '3.7.1.9-RXN', ('CPD-9646', 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE'): 'GLCNACPTRANS-RXN', ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'PROTON'): '2.7.1.148-RXN', ('PROTON', 'CPD-6227'): 'RXN-6545', ('ATP', 'CPD-196'): 'R223-RXN', ('WATER', 'N-FORMIMINO-L-GLUTAMATE'): 'IMIDAZOLONEPROPIONASE-RXN', ('SER', 'CARBON-DIOXIDE'): 'RXN-5641', ('RIBOSE-5P', 'RIBULOSE-5P'): 'RIB5PISOM-RXN', ('FE+2', 'OXYGEN-MOLECULE'): 'RXN0-1483', ('PROTON', 'CPD-3186'): 'RXN66-61', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'OXIDIZED-DITHIOTHREITOL'): '1.1.4.1-RXN', ('SACCHAROPINE', '2-KETOGLUTARATE'): '1.5.1.7-RXN', ('CPD-6661', 'ATP'): 'RXN-7186', ('GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): '2.4.1.68-RXN', ('GLT', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('BILIRUBIN', 'BILIVERDINE'): 'BILIVERDIN-REDUCTASE-RXN', ('HISTIDINOL', 'NAD'): 'HISTOLDEHYD-RXN', ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): '1.13.11.6-RXN', ('ARG', 'NADP'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('PROTON', '3OH-4P-OH-ALPHA-KETOBUTYRATE'): 'ERYTHRON4PDEHYDROG-RXN', ('ACRYLYL-COA', 'FAD'): 'PROPCOASYN-RXN', ('CPD-3630', 'CPD-3631'): 'RXN-3768', ('2-KETOGLUTARATE', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('ACETYL-P', 'CO-A'): 'PHOSACETYLTRANS-RXN', ('CPD-10227', 'CPD-10228'): 'RXN-9584', ('S-ADENOSYLMETHIONINE', 'S-RETICULINE'): '2.1.1.116-RXN', ('NAD', 'FRUCTOSE-6P'): 'MANNPDEHYDROG-RXN', ('PROPIONYL-COA', 'AMP'): 'PROPIONATE--COA-LIGASE-RXN', ('CPD-8952', 'CPD-8956'): 'RXN-8727', ('OXYGEN-MOLECULE', 'N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD-9981', 'OXYGEN-MOLECULE'): 'RXN-4521', ('ACETYL-COA', 'NADPH'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('PROTON', 'CPD-16'): 'R5-RXN', ('FRUCTOSE-6P', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('PROTON', 'GLUTATHIONE'): '1.8.4.9-RXN', ('ADENYLOSUCC', 'FUM'): 'AMPSYN-RXN', ('CPD-7237', 'WATER'): '1.14.13.95-RXN', ('CPD-9275', 'CPD-9293'): 'RXN-8901', ('WATER', 'LINOLENIC_ACID'): 'RXN-1501', ('RIBOFLAVIN', 'PROTON'): 'RXN-9296', ('OXIDIZED-GLUTATHIONE', 'WATER'): 'GLUTATHIONE-PEROXIDASE-RXN', ('CPD-9300', 'HYDROGEN-PEROXIDE'): 'RXN-8915', ('5-AMINOPENTANOATE', 'CPD-280'): 'VAGL-RXN', ('GERANYL-PP', 'PPI'): 'FPPSYN-RXN', ('CO-A', 'N-ACETYL-SEROTONIN'): 'RXN3DJ-35528', ('1235-TETRAHYDROXYBENZENE', 'PYROGALLOL'): '1.97.1.2-RXN', ('GLT', 'CPD-476'): '2.6.1.7-RXN', ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'): 'RXN-2962', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE'): '2.4.1.101-RXN', ('ACETYL-P', 'AMMONIA'): 'RXN-7566', ('18-HYDROXYOLEATE', '18-OXOOLEATE'): 'RXN-2121', ('ARG', 'PROTON'): 'ARGININE-DEIMINASE-RXN', ('CPD-569', 'CPD-30'): 'RXN-1', ('FERULOYL-COA', 'AMP'): 'RXN-1105', ('WATER', 'ERYTHROSE-4P'): 'FRUCTOSE-6-PHOSPHATE-PHOSPHOKETOLASE-RXN', ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'GLC'): '2.3.1.90-RXN', ('GLUTATHIONE', 'HX'): 'GSHTRAN-RXN', ('3-OXOPIMELOYL-COA', 'CO-A'): 'RXN-8032', ('D-ALA-D-ALA', 'ADP'): 'RXN-8973', ('PREPHENATE', 'NADH'): 'PREPHENATEDEHYDROG-RXN', ('L-THREO-3-METHYL-ASPARTATE', 'GLT'): 'METHYLASPARTATE-MUTASE-RXN', ('TYR', 'TYR'): 'TRANS-RXN54L-3280', ('WATER', 'CYTOSINE'): 'CYTDEAM-RXN', ('OXYGEN-MOLECULE', 'GIBBERELLIN'): 'RXN-7621', ('OXYGEN-MOLECULE', 'CPD1F-95'): 'RXN1F-161', ('GTP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'GTP-CYCLOHYDRO-II-RXN', ('OXYGEN-MOLECULE', 'DIHYDROKAEMPFEROL-CMPD'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('CPD-159', '3-KETOBUTYRATE'): 'R125-RXN', ('D-XYLULOSE', 'ADP'): 'XYLULOKIN-RXN', ('CPD-18', 'GAMMA-LINOLENOYL-COA'): '1.14.19.3-RXN', ('METOH', 'WATER'): 'MTAMBARKMULTI-RXN', ('PANTETHEINE-P', 'PPI'): 'PANTEPADENYLYLTRAN-RXN', ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('WATER', '2-COUMARATE'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('NIACINAMIDE', 'AMMONIA'): 'NICOTINAMID-RXN', ('L-FUCULOSE', 'PROTON'): 'FUCULOKIN-RXN', ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'): 'RXN-8642', ('CPD-707', 'OXYGEN-MOLECULE'): 'RXN-4225', ('CPD-9387', '2-KETOGLUTARATE'): 'RXN-8953', ('ATP', 'CPD-505'): '2.7.1.133-RXN', ('CPD-8646', 'PROTON'): 'RXN66-27', ('CPD-714', 'CPD-716'): 'RXN-716', ('PROTON', 'R-2-HYDROXYGLUTARATE'): 'KETOGLUTREDUCT-RXN', ('CPD1F-134', 'CARBON-DIOXIDE'): 'RXN1F-164', ('RIBULOSE', 'PROTON'): 'D-RIBULOKIN-RXN', ('CPD-3187', 'CPD-3189'): 'RXN66-147', ('D-LACTOYL-COA', 'ACRYLYL-COA'): 'LACTOYL-COA-DEHYDRATASE-RXN', ('NADPH', 'CPD-9406'): 'RXN-8957', ('ADENOSYL-HOMO-CYS', 'LOGANIN'): 'LOGANATE-O-METHYLTRANSFERASE-RXN', ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('CPD-412', 'WATER'): 'RXN-2581', ('CPD1F-140', 'OXYGEN-MOLECULE'): 'RXN1F-170', ('CPD-468', 'GLT'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('SUCC-S-ALD', '4-HYDROXY-BUTYRATE'): 'RXN-6903', ('CATECHOL', 'BENZOSEMIQUINONE'): 'LACCASE-RXN', ('PROTON', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'GLUTAMIDOTRANS-RXN', ('DCMP', 'WATER'): 'DCMP-DEAMINASE-RXN', ('PROTON', 'CPD-7275'): 'RXN-9799', ('CPD-638', 'CARBON-DIOXIDE'): 'RXN-6524', ('SUC-COA', '3-KETOBUTYRATE'): 'RXNI-2', ('SUCC-S-ALD', 'PROTON'): 'SUCCSEMIALDDEHYDROG-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'): 'NAG1P-URIDYLTRANS-RXN', ('PROTON', 'CPD-865'): 'R543-RXN', ('PPI', 'FARNESYL-PP'): 'FPPSYN-RXN', ('PROTON', 'CPD-149'): 'R205-RXN', ('2-KETOGLUTARATE', 'CPD1F-140'): 'RXN1F-169', ('CPD-7257', 'NADH'): 'RXN-9799', ('S-NORLAUDANOSOLINE', 'PROTON'): 'RXN-9981', ('CARNITINE', 'SUC'): '1.14.11.1-RXN', ('CPD-9371', 'CPD-9376'): 'RXN-8950', ('CPD-9898', 'CARBON-DIOXIDE'): 'RXN-9284', ('WATER', 'KDO'): 'KDO-8PPHOSPHAT-RXN', ('MG-PROTOPORPHYRIN', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'): 'RXN-MG-PROTOPORPHYRIN-METHYLESTER-SYN', ('CPD-8259', 'ATP'): 'RXN-8443', ('CU+2', 'CU+2'): '3.6.3.4-RXN', ('GLN', 'ASN'): 'ASNSYNB-RXN', ('GLUTAMATE-1-SEMIALDEHYDE', 'NADP'): 'GLUTRNAREDUCT-RXN', ('PROTON', 'PHOSPHORYL-CHOLINE'): 'RXN-5643', ('CPD-10505', 'CPD-7243'): 'RXN-9798', ('WATER', 'CPD-4441'): 'RXN-4541', ('GLT', '2-KETO-6-ACETAMIDOCAPROATE'): 'ACETCAPR-RXN', ('ATP', 'DPG'): 'PHOSGLYPHOS-RXN', ('CPD-9392', 'WATER'): 'RXN-8954', ('GTP', 'GTP'): 'TRANS-RXN54L-3038', ('CPD1F-137', 'NADPH'): 'RXN1F-166', ('RIBULOSE', 'NADH'): 'RIBITOL-2-DEHYDROGENASE-RXN', ('CO-A', 'D-ALANINE'): 'AKPTHIOL-RXN', ('NADPH', 'CPD-650'): 'RXN-5901', ('HOMO-CYS', '5-METHYL-THF'): 'HOMOCYSMETB12-RXN', ('PPI', 'ACETYL-COA'): 'ACETATE--COA-LIGASE-RXN', ('OLEOYL-COA', 'AMP'): 'RXN-9644', ('OXYGEN-MOLECULE', 'OROTATE'): 'DIHYDROOROTOX-RXN', ('PYRUVATE', 'PROPIONATE'): '23-DIMETHYLMALATE-LYASE-RXN', ('LACTALD', 'NADH'): 'LACTALDDEHYDROG-RXN', ('2-AMINOBENZOYL-COA', 'AMP'): 'AMINOBENZCOALIG-RXN', ('PROTON', 'CPD-7610'): 'RXN-8085', ('CPD-10586', 'NADP'): 'RXN-9842', ('NADP', '5-10-METHENYL-THF'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('PROTON', 'L-DEHYDRO-ASCORBATE'): 'RXN-3523', ('MALTOSE', 'ALPHA-GLUCOSE'): 'RXN0-5183', ('CPD-10273', 'WATER'): 'RXN-9639', ('WATER', 'PHOSPHORIBOSYL-AMP'): 'HISTPRATPHYD-RXN', ('VAL', 'PROTON'): '6.3.2.26-RXN', ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'CPD-9852'): 'RXN-9222', ('FORMATE', 'ACETYL-COA'): 'PYRUVFORMLY-RXN', ('CPD-458', 'CPD-8048'): 'RXN-8278', ('PQQ', 'DEHYDROQUINATE'): '1.1.99.25-RXN', ('3-INDOLEGLYOXAL', 'PROTON'): 'RXN-5444', ('IMINOASPARTATE', 'QUINOLINATE'): 'QUINOLINATE-SYNTHA-RXN', ('CAMP', 'AMP'): 'RXN0-5038', ('3-INDOLYLGLYCOLALDEHYDE', 'CARBON-DIOXIDE'): 'TRYPTOPHAN-2-DIOXYGENASE-RXN', ('OH', 'CPD-19'): 'R6-RXN', ('L-ASPARTATE', 'CARBON-DIOXIDE'): 'ASPDECARBOX-RXN', ('SER', 'PYRUVATE'): '4.3.1.17-RXN', ('CPD-9903', 'ADENOSYL-HOMO-CYS'): 'RXN-9287', ('WATER', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('NADP', '2-DEHYDROPANTOATE'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('TYRAMINE', 'PROTON'): 'RXN-8715', ('CPD-8947', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'RXN-8717', ('PPI', 'XANTHINE'): 'XANPRIBOSYLTRAN-RXN', ('ACETYL-P', 'CPD-567'): 'LYSINE-N-ACETYLTRANSFERASE-RXN', ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('AMINO-PARATHION', 'CPD-259'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('L-ASPARTATE', 'L-CITRULLINE'): 'ARGSUCCINSYN-RXN', ('ACET', 'ACETYL-COA'): 'ACECOATRANS-RXN', ('CPD-9300', 'OXYGEN-MOLECULE'): 'RXN-8915', ('CPD-602', 'NADPH'): 'RIBOFLAVINSYNREDUC-RXN', ('URIDINE', 'AMP'): 'RXN0-2023', ('ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('WATER', '2-HYDROXYFORMONONETIN'): 'ISOFLAVONE-2-HYDROXYLASE-RXN', ('ZYMOSTEROL', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'): 'RXN66-320', ('OXYGEN-MOLECULE', 'INDOLE-3-GLYCOL'): 'RXN-5423', ('ACETYLENE', 'ACETALD'): 'R141-RXN', ('SPERMINE', '5-METHYLTHIOADENOSINE'): 'SPERMINE-SYNTHASE-RXN', ('PALMITYL-COA', 'WATER'): 'GLYCOPROTEIN-N-PALMITOYLTRANSFERASE-RXN', ('TREHALOSE-6P', 'ADP'): 'RXN-761', ('WATER', '3-HYDROXY-PROPIONATE'): 'RXN-6384', ('OXYGEN-MOLECULE', 'CPD-9873'): 'RXN-9236', ('OCTAPRENYL-DIPHOSPHATE', 'DIHYDROXYNAPHTHOATE'): 'DMK-RXN', ('OXYGEN-MOLECULE', '2-HYDROXYFORMONONETIN'): 'ISOFLAVONE-2-HYDROXYLASE-RXN', ('CPD-196', 'WATER'): 'RXN-8809', ('XYLULOSE-5-PHOSPHATE', 'ADP'): 'XYLULOKIN-RXN', ('OXYGEN-MOLECULE', 'FORMONONETIN'): 'ISOFLAVONE-2-HYDROXYLASE-RXN', ('CPD-3141', 'CPD-6641'): 'RXN-7141', ('ISOBUTANOL', 'NAD'): 'RXN-7657', ('AMMONIA', 'PYRUVATE'): 'LCYSDESULF-RXN', ('NADH', 'CPD-7033'): 'RXN-7694', ('CPD-8608', 'OXYGEN-MOLECULE'): 'RXN66-13', ('N-FORMIMINO-GLYCINE', 'THF'): 'GLYCINE-FORMIMINOTRANSFERASE-RXN', ('CPD-262', 'WATER'): '1.14.18.2-RXN', ('WATER', 'PHOSPHORYL-CHOLINE'): 'SPHINGOMYELIN-PHOSPHODIESTERASE-RXN', ('NAD', '2-METHYL-ACETO-ACETYL-COA'): '1.1.1.178-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'): 'F16ALDOLASE-RXN', ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'): 'GLYOXII-RXN', ('CARBON-DIOXIDE', 'SUC'): 'PEPTIDE-ASPARTATE-BETA-DIOXYGENASE-RXN', ('CPD-9699', 'CYS-GLY'): 'RXN-9157', ('ACETYLSERINE', 'ACET'): 'ACSERLY-RXN', ('PROTON', 'OLEOYL-COA'): '1.14.19.1-RXN', ('PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'): 'RXN66-321', ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('UDP-GLUCURONATE', 'CPD-2752'): 'RXN66-162', ('WATER', 'XANTHINE'): 'RXN0-363', ('XYLOSE', 'NADP'): 'RXN-8773', ('CPD-290', 'CATECHOL'): '1.3.1.25-RXN', ('PROTON', 'TYR'): 'RXN-5861', ('UDP-GALACTOSE', 'CPD-9464'): 'RXN-9004', ('PROTON', 'NADP'): 'RXN-1402', ('CPD-720', 'WATER'): 'RXN-4241', ('FAD', 'FADH2'): 'ISOVALERYL-COA-FAD-RXN', ('MALONATE-S-ALD', 'NAD'): 'RXN-2902', ('OXYGEN-MOLECULE', 'ENT-KAUR-16-EN-19-AL'): 'RXN-5242', ('CPD-8949', 'CPD-8950'): 'RXN-8720', ('OXYGEN-MOLECULE', 'CYS'): 'CYSTEINE-DIOXYGENASE-RXN', ('NADP', 'LOGANIN'): '1.14.13.74-RXN', ('PHENOL', 'PHENOL-PHOSPHATE'): 'PHENOLPHOS-RXN', ('URIDINE', 'CYS'): 'RXN0-2023', ('CPD-6202', 'WATER'): 'RXN-7590', ('CPD-9859', 'CPD-9861'): 'RXN-9228', ('CPD-468', 'ATP'): '6.3.2.26-RXN', ('D-RIBULOSE-15-P2', 'G3P'): 'RIBULOSE-BISPHOSPHATE-CARBOXYLASE-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-8579'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('OH-MYRISTOYL', 'BISOHMYR-GLUCOSAMINYL-1P'): 'LIPIDXSYNTHESIS-RXN', ('CPD-6121', 'CPD-313'): 'RXN-6421', ('CPD-7275', 'CPD-7257'): 'RXN-9799', ('CPD-196', 'L-OCTANOYLCARNITINE'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('CHORISMATE', '4-AMINO-4-DEOXYCHORISMATE'): 'PABASYN-RXN', ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'CARBON-DIOXIDE'): 'RXN-8447', ('CPD-217', '24DINH2-PENTANOATE'): 'ORNMUTST-RXN', ('NADPH', 'CPD1F-139'): 'RXN1F-166', ('ETOH', 'WATER'): 'RXN66-2', ('CPD-9869', 'ADENOSYL-HOMO-CYS'): 'RXN-9235', ('CPD-863', 'NADH'): 'R542-RXN', ('NADPH', 'L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('ADP', 'DCDP'): 'RXN-7913', ('HOMO-I-CIT', 'HOMO-CIS-ACONITATE'): 'HOMOACONITATE-HYDRATASE-RXN', ('CATECHOL', 'NADH'): '1.3.1.25-RXN', ('UNDECAPRENYL-P', 'C4'): 'RXN-8975', ('CPD-654', 'WATER'): 'RXN-8775', ('ISOPENICILLIN-N', 'CPD-9122'): 'RXN-8809', ('OXYGEN-MOLECULE', 'LYS'): 'LYSINE-2-MONOOXYGENASE-RXN', ('CPD1F-138', 'NADP'): 'RXN1F-161', ('LACTALD', 'L-LACTATE'): 'LACTALDDEHYDROG-RXN', ('PUTRESCINE', '4-AMINO-BUTYRALDEHYDE'): 'PUTTRANSAM-RXN', ('DPG', 'ADP'): 'PHOSGLYPHOS-RXN', ('WATER', 'CPD-200'): 'CHITIN-DEACETYLASE-RXN', ('L-ASPARTATE', 'AMP'): 'ASNSYNB-RXN', ('CPD-3943', 'CPD-3945'): 'RXN-4226', ('GAMMA-GLUTAMYL-PUTRESCINE', 'ADP'): 'RXN0-3901', ('TTP', 'PPI'): 'DTDPGLUCOSEPP-RXN', ('CPD-469', 'NADPH'): 'N-ACETYLGLUTPREDUCT-RXN', ('5-AMINOPENTANOATE', 'GLT'): 'VAGL-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'): 'RXN-7162', ('CPD-8613', 'CARBON-DIOXIDE'): 'RXN66-18', ('WATER', 'LOGANATE'): 'RXN-4521', ('ATP', 'CPD-18'): 'RXN-9673', ('PPI', 'OCTAPRENYL-DIPHOSPHATE'): 'RXN-8992', ('OXIDIZED-GLUTATHIONE', 'PROTON'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('DELTA3-ISOPENTENYL-PP', 'ADP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('CH3-MALONATE-S-ALD', 'PROPIONYL-COA'): '1.2.1.27-RXN', ('CPD-10735', 'WATER'): 'RXN-9992', ('ALPHA-GLC-6-P', 'PROTON'): '2.4.1.36-RXN', ('NAD', 'BETAINE'): 'BADH-RXN', ('INDOLEYL-CPD', 'AMMONIA'): 'RXN-1404', ('CPD-469', 'NADP'): 'N-ACETYLGLUTPREDUCT-RXN', ('CPD-8046', 'CPD-458'): 'RXN-8277', ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('NADPH', 'CPD-10272'): 'RXN-9638', ('SEROTONIN', 'CPD-8936'): 'RXN-8711', ('CO-A', 'NADPH'): '1.1.1.34-RXN', ('CPD-7640', 'WATER'): 'RXN-8115', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('CPD0-930', 'ADP'): 'RXN0-5061', ('ALPHA-GLC-6-P', 'ADP'): 'RXN-761', ('CPD-7672', 'CPD-7673'): 'RXN-9738', ('CPD-7639', 'CO-A'): 'RXN-8114', ('CPD-6221', 'SUC'): 'RXN-6541', ('L-ARGININO-SUCCINATE', 'ARG'): 'ARGSUCCINLYA-RXN', ('ACETOL', 'NADP'): 'RXN0-4281', ('PROTON', 'GDP'): '2.4.1.36-RXN', ('CPD-9899', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'RXN-9283', ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'): '1.2.1.25-RXN', ('AMMONIA', 'DUMP'): 'DCMP-DEAMINASE-RXN', ('CPD-597', 'WATER'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('L-PANTOATE', 'PPI'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CPD-6982', 'CO-A'): 'RXN-7633', ('FORMYL-L-METHIONYL-PEPTIDE', 'METHIONYL-PEPTIDE'): '3.5.1.88-RXN', ('CPD-3441', 'NADP'): 'RXN-3601', ('CPD-7238', 'CPD-10586'): 'RXN-9842', ('BENZOATE', 'CO-A'): 'BENZOATE--COA-LIGASE-RXN', ('CPD-368', 'CPD-1117'): 'L-ARABINONOLACTONASE-RXN', ('ATP', 'CPD-178'): 'RXN-7204', ('PROTON', 'CALCIDIOL'): 'RXN-9829', ('WATER', 'PANTOTHENATE'): '3.5.1.92-RXN', ('3S-CITRYL-COA', 'ACETYL-COA'): 'RXN-7929', ('AMP', 'ATP'): 'ADENYL-KIN-RXN', ('IMINOASPARTATE', 'HYDROGEN-PEROXIDE'): 'L-ASPARTATE-OXID-RXN', ('APIGENIN', 'CO-A'): 'NARINGENIN-CHALCONE-SYNTHASE-RXN', ('ACETALD', 'ACETYL-COA'): 'RXN-9718', ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('OXYGEN-MOLECULE', 'CPD-5845'): 'RXN-6271', ('PROTON', 'CPD-8191'): 'RXN-8383', ('CPD-6976', 'WATER'): 'RXN-7628', ('CPD-9873', 'WATER'): 'RXN-9236', ('ACETYL-COA', 'O-ACETYLCARNITINE'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('CPD-4861', 'CPD-4864'): 'RXN-5081', ('CPD-2750', 'CPD-2752'): 'RXN66-162', ('CPD-469', 'PROTON'): 'N-ACETYLGLUTPREDUCT-RXN', ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('DATP', 'ADP'): 'DADPKIN-RXN', ('SQUALENE', 'PPI'): 'RXN66-281', ('PHENYLACETALDEHYDE', 'CARBON-DIOXIDE'): 'RXN-8990', ('PRPP', 'AMP'): 'PRPPSYN-RXN', ('CPD-10272', 'NADP'): 'RXN-9638', ('CPD-4441', 'CPD-4618'): 'RXN-4733', ('OXYGEN-MOLECULE', 'CPD-7106'): 'RXN-7807', ('4-METHYL-MYO-INOSITOL', 'CPD-458'): 'RXN-8281', ('PROTON', 'CPD-8621'): 'RXN66-24', ('PYRUVATE', 'ATP'): 'PYRUVATE-CARBOXYLASE-RXN', ('CPD-280', 'WATER'): 'RXN-8182', ('CPD-3188', 'CPD-2749'): 'RXN66-170', ('GLYOX', 'TARTRONATE-S-ALD'): 'GLYOCARBOLIG-RXN', ('CPD1F-95', 'SUC'): 'RXN-6544', ('CTP', 'CMP-KDO'): 'CPM-KDOSYNTH-RXN', ('SINAPALDEHYDE', 'NADP'): 'RXN-1125', ('WATER', 'HOMO-SER'): 'CYSTATHIONASE-RXN', ('CPD-9414', 'PYRUVATE'): 'RXN-8967', ('CPD-3183', 'ADENOSYL-HOMO-CYS'): 'RXN66-82', ('CPD-9392', 'CPD-9391'): 'RXN-8955', ('4-P-PANTOTHENATE', 'CYS'): 'P-PANTOCYSLIG-RXN', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'RXN-9283', ('WATER', 'DIHYDROXYNAPHTHOATE'): 'RXN-9311', ('TYR', 'ATP'): 'TYROSINE--TRNA-LIGASE-RXN', ('CPD-6227', 'NADP'): 'RXN-6549', ('34-DIHYDROXYPHENYLPYRUVATE', 'GLT'): '2.6.1.49-RXN', ('CPD-9649', 'DELTA3-ISOPENTENYL-PP'): 'RXN-9139', ('CPD-695', 'CARBON-DIOXIDE'): 'RXN1F-167', ('AMMONIA', 'NADP'): 'RXN-35', ('HCN', 'SO3'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('PROTON', 'CPD0-939'): 'RXN0-5127', ('HYPOXANTHINE', 'WATER'): 'RXN-8751', ('CPD-72', 'CPD-10588'): 'RXN-9845', ('ATP', 'CMP'): 'CYTIKIN-RXN', ('TIGLYL-COA', 'WATER'): 'TIGLYLCOA-HYDROXY-RXN', ('MEVALONATE', 'NAD'): 'HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN', ('IMP', 'ADP'): 'INOSINEKIN-RXN', ('CPD-8953', 'CPD-8955'): 'RXN-8724', ('CPD-394', 'OXYGEN-MOLECULE'): 'RXN-8244', ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'): 'RXN1F-72', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'WATER'): '1.2.1.40-RXN', ('CPD-1067', 'WATER'): '1.4.1.11-RXN', ('PROTON', 'CPD-3187'): 'RXN66-146', ('WATER', 'NA+'): '3.6.3.9-RXN', ('CPD-10712', 'PPI'): 'RXN-9969', ('METHYLENE-THF', 'CARBON-DIOXIDE'): 'GCVMULTI-RXN', ('WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'DTDPGLUCDEHYDRAT-RXN', ('5-HYDROXY-CONIFERALDEHYDE', 'SINAPALDEHYDE'): 'RXN-1143', ('CPD-9895', 'S-ADENOSYLMETHIONINE'): 'RXN-9282', ('NA+', 'ASCORBATE'): 'TRANS-RXN54L-4237', ('ACETYL-COA', 'CPD-149'): 'R205-RXN', ('CPD-8936', 'CO-A'): 'RXN-8711', ('CPD0-929', 'PROTON'): 'RXN0-5061', ('D-GALACTARATE', 'WATER'): 'GALACTARDEHYDRA-RXN', ('CPD-8999', 'CPD-85'): '3.1.3.77-RXN', ('DIHYDROLIPOAMIDE', 'LIPOAMIDE'): 'DIHYDLIPOXN-RXN', ('THF', 'ADP'): 'FORMATETHFLIG-RXN', ('WATER', 'GLUCOSYL_CERAMIDE'): 'GLUCOSYLCERAMIDASE-RXN', ('CONIFERYL-ALDEHYDE', 'NADP'): 'RXN-1142', ('2-KETOGLUTARATE', 'PENICILLIN-N'): '1.14.20.1-RXN', ('AMP', 'RIBOSE-15-BISPHOSPHATE'): 'RXN-8800', ('CPD-9941', 'CPD-9940'): 'RXN-9320', ('NAD', 'D-XYLULOSE'): 'D-ARABINITOL-4-DEHYDROGENASE-RXN', ('ATP', 'CPD-535'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('PROTON', 'IMIDAZOLE_ACETALDEHYDE'): 'RXN-9600', ('D-4-HYDROXY-2-KETO-GLUTARATE', 'PYRUVATE'): '4OH2OXOGLUTARALDOL-RXN', ('CPD-4615', 'UDP'): 'RXN-4724', ('5-HYDROXY-TRYPTOPHAN', 'SEROTONIN'): 'RXN3DJ-170', ('GLY', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'CPD-10137'): 'RXN-9470', ('TYR', 'DOPAQUINONE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('ITACONATE', 'CPD-1137'): 'RXN-8988', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'): 'NADNUCLEOSID-RXN', ('ATP', 'PALMITYL-COA'): 'RXN-9623', ('DELTA3-ISOPENTENYL-PP', 'CPD-9972'): 'RXN-9364', ('GLYCEROL-3P', 'ADP'): 'GLYCEROL-KIN-RXN', ('2-KETO-6-ACETAMIDOCAPROATE', 'CARBON-DIOXIDE'): 'KETAMID-RXN', ('CPD-8949', 'OXYGEN-MOLECULE'): 'RXN-8720', ('NITRATE', 'NADH'): 'NITRATE-REDUCTASE-NADH-RXN', ('DIHYDROXYNAPHTHOATE', 'CO-A'): 'RXN-9311', ('WATER', '2-KETOGLUTARATE'): 'RXN-7737', ('CPD-9000', '4-AMINO-BUTYRATE'): 'RXN0-3942', ('2-KETO-ISOVALERATE', 'PROTON'): '1.2.1.25-RXN', ('PYRUVATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'ACETOOHBUTSYN-RXN', ('CPD-6201', 'WATER'): 'RXN-7590', ('WATER', 'WATER'): 'TRANS-RXN54L-2968', ('CPD-8655', 'UDP'): 'RXN-8480', ('WATER', 'CYS'): 'CYSTAGLY-RXN', ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('WATER', 'HEME_O'): 'HEMEOSYN-RXN', ('WATER', 'PUTRESCINE'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('OCTAPRENYL-DIPHOSPHATE', 'PROTON'): 'DMK-RXN', ('5-ACETAMIDOVALERATE', 'WATER'): 'AMVAL-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'): 'RXN3O-130', ('EPOXYSQUALENE', 'CPD-6948'): 'RXN-7570', ('PROTON', 'CPD-202'): 'RXN-9950', ('HOMO-CIT', 'HOMO-CIS-ACONITATE'): 'RXN3O-1983', ('DELTA3-ISOPENTENYL-PP', 'WATER'): 'ISPH2-RXN', ('WATER', 'PROTON'): 'RXN0-5268', ('CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE'): '1.14.18.2-RXN', ('HYDROGEN-PEROXIDE', 'URATE'): 'XANTHINE-OXIDASE-RXN', ('PROTON', 'CPD-479'): 'RXN-7704', ('GLC-1-P', 'UDP-GALACTOSE'): 'GALACTURIDYLYLTRANS-RXN', ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('P-COUMAROYL-COA', 'APIGENIN'): 'NARINGENIN-CHALCONE-SYNTHASE-RXN', ('CPD-35', 'PROTON'): 'RXN-37', ('GLT', '2-KETOGLUTARATE'): 'GLUTAMATESYN-RXN', ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'HYDROXYPRODEHYDROG-RXN', ('7-8-DIHYDROPTEROATE', 'ATP'): 'DIHYDROFOLATESYNTH-RXN', ('ATP', 'CPD-506'): '2.7.1.139-RXN', ('PROTON', 'CPD-330'): 'RXN-1884', ('LEUKOTRIENE-A4', 'WATER'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('CPD1F-97', 'CPD1F-120'): 'RXN1F-163', ('NADP', 'CPD-10262'): 'RXN-9546', ('CPD-9312', 'HYDROGEN-MOLECULE'): 'RXN-8919', ('PHOSPHORYL-CHOLINE', 'CERAMIDE'): 'SPHINGOMYELIN-PHOSPHODIESTERASE-RXN', ('ATP', 'TMP'): 'DTMPKI-RXN', ('UREA', 'PUTRESCINE'): 'AGMATIN-RXN', ('ATP', 'CPD-577'): 'R281-RXN', ('FORMATE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GARTRANSFORMYL2-RXN', ('NADPH', 'PYRUVATE'): 'MALIC-NADP-RXN', ('XYLOSE', 'XYLITOL'): 'RXN-8773', ('HOMO-CYS', 'S-ADENOSYLMETHIONINE'): 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN', ('ISOCHORISMATE', 'DIHYDRO-DIOH-BENZOATE'): 'ISOCHORMAT-RXN', ('CARBAMATE', 'PROTON'): 'RXN0-5222', ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'): 'LYSOPHOSPHOLIPASE-RXN', ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GART-RXN', ('ASN', 'L-ASPARTATE'): 'ASPARAGHYD-RXN', ('CPD-9452', 'DELTA3-ISOPENTENYL-PP'): 'RXN-8999', ('NADP', 'OCTADEC-9-ENE-118-DIOIC-ACID'): 'RXN-2122', ('VAL', 'L-ALPHA-ALANINE'): 'VALINE-PYRUVATE-AMINOTRANSFER-RXN', ('MELIBIOSE', 'GLC'): 'ALPHAGALACTOSID-RXN', ('NAD', 'TAURINE'): 'HYPOTAURINE-DEHYDROGENASE-RXN', ('CPD-61', 'DIMETHYLMAL-CPD'): 'DIMETHYLMALEATE-HYDRATASE-RXN', ('GLUCOSAMINE-1P', 'PROTON'): '2.3.1.157-RXN', ('WATER', 'NAD'): 'NADPYROPHOSPHAT-RXN', ('LYS', 'CARBON-DIOXIDE'): 'LYSDECARBOX-RXN', ('PPI', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'): 'PNPOXI-RXN', ('LEU', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('STREPTOMYCIN', 'ADP'): 'STREPTOMYCIN-6-KINASE-RXN', ('PHENYLACETALDEHYDE', 'AMMONIA'): 'RXN-8990', ('CO-A', 'ATP'): 'SUCCCOASYN-RXN', ('PROTON', 'CPD-864'): 'R543-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'): 'RXN3O-130', ('CPD-8954', 'GLC'): 'RXN-8726', ('4-TRIMETHYLAMMONIOBUTANAL', 'NAD'): '1.2.1.47-RXN', ('OXYGEN-MOLECULE', 'CPD-3945'): 'RXN-4231', ('CPD-4863', 'NADP'): 'RXN-5064', ('INOSITOL-PHOSPHATE', 'WATER'): 'RXN3O-680', ('RIBOSE-15-BISPHOSPHATE', 'ATP'): 'RXN0-1401', ('THR', '2-OXOBUTANOATE'): 'THREDEHYD-RXN', ('CPD-6562', 'CPD-6366'): 'RXN-7082', ('2-METHYL-BUTYRYL-COA', 'FADH2'): '2-MEBUCOA-FAD-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'UDPNACETYLGLUCOSAMENOLPYRTRANS-RXN', ('HOMO-CYS', 'ADENOSYL-HOMO-CYS'): 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN', ('CPD-9864', 'PPI'): 'RXN-9230', ('WATER', 'CPD-4442'): 'RXN-4542', ('PROTON', 'PANTOTHENATE'): 'RXN-6401', ('URATE', 'CARBON-DIOXIDE'): 'RXN0-5473', ('CPD-4575', 'CPD-4576'): 'RXN66-311', ('ARACHIDONIC_ACID', 'CO-A'): 'ARACHIDONATE--COA-LIGASE-RXN', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE'): 'GARTRANSFORMYL2-RXN', ('HOMOGENTISATE', 'MPBQ'): 'RXN-2541', ('CPD-35', '4-AMINO-BUTYRATE'): 'RXN-36', ('3-INDOLEGLYOXAL', 'INDOLE-3-GLYOXYLATE'): 'RXN-5445', ('CPD-5845', 'PROTON'): 'RXN-6269', ('CPD-5845', 'OXYGEN-MOLECULE'): 'RXN-6269', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'PROTON'): 'GDP-4-DEHYDRO-D-RHAMNOSE-REDUCTASE-RXN', ('3-INDOLEGLYOXAL', 'WATER'): 'RXN-5445', ('CPD-246', 'CARBON-DIOXIDE'): '4.1.1.77-RXN', ('NICOTINATE_NUCLEOTIDE', 'NIACINE'): 'RXN-8444', ('PROTON', 'SARCOSINE'): 'N-CARBAMOYLSARCOSINE-AMIDASE-RXN', ('CPD1F-136', 'WATER'): '1.14.13.79-RXN', ('CPD-4863', 'CARBON-DIOXIDE'): 'RXN-5065', ('NADP', 'CPD-6641'): 'RXN-7224', ('CPD-8608', 'NADPH'): 'RXN66-13', ('NA+', 'CA+2'): 'TRANS-RXN54L-2945', ('PROTON', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('CPD-8612', 'WATER'): 'RXN66-17', ('CPD-6972', 'CPD-9925'): 'NAPHTHOATE-SYN-RXN', ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'): 'GLUTDECARBOX-RXN', ('SQUALENE', 'WATER'): 'SQUALENE-MONOOXYGENASE-RXN', ('CPD1F-86', 'SUC'): 'RXN1F-101', ('LOGANIN', 'SECOLOGANIN-CPD'): '1.3.3.9-RXN', ('OXYGEN-MOLECULE', 'CPD-8607'): 'RXN66-11', ('CPD-458', 'CPD-8049'): 'RXN-8279', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'): 'RXN66-306', ('3-INDOLEGLYOXAL', 'INDOLE-3-KETOL'): 'RXN-5444', ('PREPHENATE', 'WATER'): 'PREPHENATEDEHYDRAT-RXN', ('CPD-6661', 'PROTON'): 'RXN-7186', ('NADP', 'G3P'): '1.2.1.9-RXN', ('SO3', 'GLUTATHIONE'): '1.8.4.9-RXN', ('PYRUVATE', 'L-ALPHA-ALANINE'): 'LYSINE--PYRUVATE-6-AMINOTRANSFERASE-RXN', ('PROTON', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('GAMA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'): 'TOCOPHEROL-O-METHYLTRANSFERASE-RXN', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'LL-DIAMINOPIMELATE'): 'RXN-7737', ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'): 'SPERMINE-SYNTHASE-RXN', ('PARATHION', 'PROTON'): 'PARATHION-NITRO-REDUCT-RXN', ('NIACINE', 'CPD-8259'): 'RXN-8442', ('PROTON', 'CPD-2222'): 'RXN-7622', ('PYRIDOXINE', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('3-KETO-ADIPATE', 'SUC'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('HYPOTAURINE', 'CARBON-DIOXIDE'): 'SULFINOALANINE-DECARBOXYLASE-RXN', ('CPD-552', 'HSO3'): 'HYDROGENSULFITE-REDUCTASE-RXN', ('4-COUMAROYLQUINATE', 'NADP'): '1.14.13.36-RXN', ('CPD-9457', 'PPI'): 'RXN-8993', ('NAD', 'OXALACETIC_ACID'): 'MALATE-DEH-RXN', ('TESTOSTERONE', 'ANDROST4ENE'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('CPD1F-96', '2-KETOGLUTARATE'): 'RXN1F-101', ('CPD-2961', 'CARBON-DIOXIDE'): '6PGLUCONDEHYDROG-RXN', ('DGDP', 'ADP'): 'DGDPKIN-RXN', ('D-GLUCARATE', 'WATER'): 'GLUCARDEHYDRA-RXN', ('WATER', 'INDOLE_ACETALDEHYDE'): 'RXN-10716', ('FMNH2', 'PROTON'): 'FMNREDUCT-RXN', ('ALPHA-GLUCOSE', 'GLC-1-P'): 'RXN-4441', ('BETAINE_ALDEHYDE', 'NAD'): 'BADH-RXN', ('AMP', 'APS'): 'ADENYLYLSULFATE-REDUCTASE-RXN', ('CPD-266', 'NADH'): '1.1.1.181-RXN', ('PPI', 'CPD-6721'): 'RXN-7781', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): '2.4.99.1-RXN', ('LEUKOTRIENE-A4', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('NADH', 'CPD-7032'): 'RXN-7693', ('PAPS', 'CPD-7649'): 'RXN6666-9', ('SO3', 'WATER'): 'SULFITE-DEHYDROGENASE-RXN', ('5-AMINOPENTANOATE', 'AMMONIA'): '5-AMINOPENTANAMIDASE-RXN', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'HYDROGEN-PEROXIDE'): 'RXN0-3921', ('MANNOSE-6P', 'FRUCTOSE-6P'): 'MANNPISOM-RXN', ('BERGAPTOL', 'S-ADENOSYLMETHIONINE'): '2.1.1.69-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-8629'): '2.1.1.62-RXN', ('CPD-10224', 'ATP'): 'RXN-9581', ('BENZYLSUCCINATE', 'SUC'): 'RXN-864', ('CPD-678', 'AMP'): '2.7.9.3-RXN', ('ATP', 'DCDP'): 'RXN-7913', ('CPD-10740', 'SER'): 'RXN-9996', ('CPD-7237', 'CPD-10503'): 'RXN-9794', ('TREHALOSE', 'WATER'): 'TREHALA-RXN', ('XYLITOL', 'PROTON'): 'L-XYLULOSE-REDUCTASE-RXN', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'NADH'): '1.1.1.178-RXN', ('NAD', 'PROPIONYL-COA'): 'RXN-8568', ('4-METHYL-MYO-INOSITOL', 'CPD-8058'): 'RXN-8281', ('STREPTOMYCIN', 'PROTON'): 'STREPTOMYCIN-6-KINASE-RXN', ('5-METHYLTHIOADENOSINE', 'CPD-560'): 'METHYLTHIOADENOSINE-NUCLEOSIDASE-RXN', ('PROTON', 'CPD-697'): 'RXN-720', ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'): '1.13.11.6-RXN', ('PROTON', 'HOMO-CYS'): 'ACETYLHOMOSER-CYS-RXN', ('PPI', 'CPD54L-58'): 'BENZOATE--COA-LIGASE-RXN', ('GLY', 'AMP'): 'GLYCINE--TRNA-LIGASE-RXN', ('CPD-7610', 'NADP'): 'RXN-8085', ('CPD-17', 'PROTON'): 'R5-RXN', ('CPD-4576', 'CPD-4577'): 'RXN66-312', ('PROTON', 'CPD-5682'): 'RXN-5921', ('K+', 'ATP'): '3.6.3.9-RXN', ('CPD-569', 'CO-A'): 'RXN-0', ('CPD-476', 'KYNURENATE'): 'RXN-10720', ('PROTON', 'AMMONIUM'): 'TRANS-RXN54L-4266', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): 'RXN3O-12', ('MAL', 'ADP'): 'MALATE--COA-LIGASE-RXN', ('UDP-GLUCURONATE', 'CPD-7612'): 'RXN-8086', ('P-HYDROXY-PHENYLPYRUVATE', 'CPD-2222'): 'RXN-7622', ('PROPIONYL-COA', 'HCO3'): '1.2.1.27-RXN', ('CPD0-1108', 'CPD0-1110'): 'RXN0-5304', ('CPD-335', '3-KETOBUTYRATE'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('CPD-499', 'ATP'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('FRUCTOSE-6P', 'AMP'): 'R302-RXN', ('D-SORBITOL-6-P', 'WATER'): 'SORBITOL-6-PHOSPHATASE-RXN', ('CPD-7032', 'NAD'): 'RXN-7693', ('CPD-6202', '2-KETOGLUTARATE'): 'RXN-7590', ('CPD-8950', 'WATER'): 'RXN-8720', ('GLT', 'GLYOX'): 'GLYCINE-AMINOTRANSFERASE-RXN', ('GLYCERATE', 'NADPH'): 'RXN0-300', ('L-LYXOSE', 'L-XYLULOSE'): 'LYXISOM-RXN', ('RIBOFLAVIN', 'ADP'): 'RIBOFLAVINKIN-RXN', ('NADH', '3-KETOBUTYRATE'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('CPD1F-138', 'NADPH'): 'RXN1F-161', ('CPD-6978', 'OXYGEN-MOLECULE'): 'RXN-7631', ('CPD-10277', 'UDP'): 'RXN-9643', ('CPD1F-84', '2-KETOGLUTARATE'): 'RXN-6541', ('UNDECAPRENYL-P', 'C5'): 'PHOSNACMURPENTATRANS-RXN', ('SHIKIMATE', 'PROTON'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('NAD', 'AMMONIA'): 'RXN-8808', ('PROPIONATE', 'ACET'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('ATP', 'RIBULOSE'): 'D-RIBULOKIN-RXN', ('CPD-194', 'WATER'): '4-NITROPHENYLPHOSPHATASE-RXN', ('CYS', 'ADP'): 'GLUTCYSLIG-RXN', ('RIBULOSE', 'D-RIBULOSE-1-P'): 'DARABKIN-RXN', ('UNDECAPRENYL-DIPHOSPHATE', 'WATER'): 'UNDECAPRENYL-DIPHOSPHATASE-RXN', ('NAD', 'L-LACTATE'): 'LACTALDDEHYDROG-RXN', ('CPD-1828', 'PROTON'): 'ALGINATE-SYNTHASE-RXN', ('MALONATE-S-ALD', 'B-ALANINE'): '2.6.1.18-RXN', ('GLYCERATE', 'OH-PYR'): 'RXN0-300', ('OXYGEN-MOLECULE', 'CPD-9377'): 'RXN-8949', ('NAD', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'): '1.1.1.262-RXN', ('ACET', 'CO-A'): 'ACETYL-COA-HYDROLASE-RXN', ('ACETOL', 'NADH'): 'RXN-8632', ('2-THIOURIDINE', 'L-ALPHA-ALANINE'): 'RXN0-2023', ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'): '4.4.1.14-RXN', ('2-5-DIHYDROXYPYRIDINE', 'MALEAMATE'): '1.13.11.9-RXN', ('CPD-318', 'NADP'): 'RXN-3522', ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'): '2.6.1.58-RXN', ('PHOSPHORYL-CHOLINE', 'ADP'): 'CHOLINE-KINASE-RXN', ('ADENOSYL-HOMO-CYS', 'NADPH'): '1.16.1.8-RXN', ('BENZOYLCOA', 'PROTON'): 'OHBENZCOARED-RXN', ('CPD-9903', 'WATER'): 'RXN-9286', ('ATP', 'PYRIDOXAMINE'): 'PYRAMKIN-RXN', ('CH3-MALONATE-S-ALD', 'NADH'): '1.2.1.27-RXN', ('PROTON', 'CPD-60'): 'R13-RXN', ('PHENYLGLYOXYLATE', 'CO-A'): 'PHENGLYOXRED-RXN', ('SINAPYL-ALCOHOL', 'NADP'): 'RXN-1125', ('PHYTYL-PYROPHOSPHATE', 'CARBON-DIOXIDE'): 'RXN-2541', ('OXYGEN-MOLECULE', 'CPD-10586'): 'RXN-9842', ('PAPS', 'PAP'): 'PROTEIN-TYROSINE-SULFOTRANSFERASE-RXN', ('SEROTONIN', 'CPD-8937'): 'RXN-8712', ('ATP', 'D-ALA-D-ALA'): 'DALADALALIG-RXN', ('WATER', 'LINOLEIC_ACID'): 'LINOLEOYL-RXN', ('SPERMINE', 'CPD-6082'): 'RXN-9015', ('3-INDOLYLGLYCOLALDEHYDE', 'WATER'): 'RXN-5422', ('PROTON', 'RIBOSE-15-BISPHOSPHATE'): 'RXN0-1402', ('MANNOSE-6P', 'PROTON'): 'RXN-9991', ('CPD-368', 'PROTON'): 'RXN-8774', ('ACRYLONITRILE', 'AMMONIA'): 'R309-RXN', ('RIBOSE-5P', 'CPD-10227'): 'RXN-9583', ('ERYTHROSE-4P', 'ACETYL-P'): 'FRUCTOSE-6-PHOSPHATE-PHOSPHOKETOLASE-RXN', ('CO-A', 'SHIKIMATE'): 'RXN-2621', ('PHOSPHORIBOSYL-ATP', 'PPI'): 'ATPPHOSPHORIBOSYLTRANS-RXN', ('CPD-2961', 'PROTON'): '1.1.1.43-RXN', ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'): 'XYLULOKIN-RXN', ('THR', 'NADH'): 'THREODEHYD-RXN', ('APS', 'ATP'): 'ADENYLYLSULFKIN-RXN', ('PHYTYL-PYROPHOSPHATE', 'PPI'): 'RXN-2541', ('NAD', 'CPD-10587'): 'RXN-9843', ('SUC', 'ACETOACETYL-COA'): 'RXNI-2', ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'PNPOXI-RXN', ('NAD', 'CPD-9007'): '2.7.1.160-RXN', ('CPD-330', 'NADH'): 'RXN-1884', ('6-HYDROXY-NICOTINATE', 'CARBON-DIOXIDE'): 'RXN-7573', ('WATER', 'CPD-782'): 'RXN6666-5', ('OXYGEN-MOLECULE', 'GAMMA-LINOLENOYL-COA'): '1.14.19.3-RXN', ('PROTON', 'CPD-8192'): 'RXN-8383', ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'GERANYLGERANYL-PP'): '2.5.1.42-RXN', ('OXYGEN-MOLECULE', 'CPD-2743'): 'RXN66-81', ('CARBAMOYL-SARCOSINE', 'AMMONIA'): 'N-CARBAMOYLSARCOSINE-AMIDASE-RXN', ('L-ARABITOL', 'PROTON'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('CPD-8186', 'CPD-4211'): 'RXN-8382', ('GLUTARYL-COA', 'FADH2'): 'GLUTARYL-COA-DEHYDROG-RXN', ('PYRUVATE', 'HOMO-CYS'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-7046'): 'RXN0-949', ('D-PROLINE', 'NAD'): 'PRDABST-RXN', ('AGMATHINE', 'CPD-597'): 'AGMATINE-DEIMINASE-RXN', ('PPI', 'GERANYL-PP'): 'GPPSYN-RXN', ('PYRUVATE', 'TAURINE'): 'TAURINE-AMINOTRANSFERASE-RXN', ('CPD-9016', 'WATER'): 'RXN-8752', ('UDP-ACETYLMURAMOYL-ALA', 'UDP-AA-GLUTAMATE'): 'UDP-NACMURALA-GLU-LIG-RXN', ('OXYGEN-MOLECULE', 'NADPH'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('CPD-9958', 'ADENOSYL-HOMO-CYS'): 'RXN-9237', ('CREATININE', 'AMMONIA'): 'CREATININE-DEAMINASE-RXN', ('L-ALPHA-ALANINE', 'ATP'): 'UDP-NACMUR-ALA-LIG-RXN', ('WATER', 'CPD-560'): 'METHYLTHIOADENOSINE-NUCLEOSIDASE-RXN', ('CPD-4441', 'CPD-4619'): 'RXN-4734', ('OXYGEN-MOLECULE', 'PHE'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('CPD-9408', 'WATER'): 'RXN-8965', ('CPD-71', 'AMP'): '6.2.1.29-RXN', ('CPD-9852', 'CPD-9903'): 'RXN-9286', ('DEOXYXYLULOSE-5P', 'WATER'): 'PDXJ-RXN', ('PROTON', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'): 'RXN-8172', ('CPD-9717', 'CPD-9955'): 'RXN-9345', ('GLYCEROL', 'ADP'): 'GLYCEROL-KIN-RXN', ('CPD-9300', 'WATER'): 'RXN-8915', ('CPD-9407', 'PROTON'): 'RXN-8959', ('CPD-7646', 'CPD-7647'): 'RXN-8122', ('PROTON', 'CPD-9461'): 'RXN-9001', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'): 'GLUTCYSLIG-RXN', ('BERGAPTOL', '5-METHOXYFURANOCOUMARIN'): '2.1.1.69-RXN', ('GAP', 'WATER'): '1.2.7.6-RXN', ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'): '2.3.1.97-RXN', ('ENTEROBACTIN', 'PPI'): 'ENTMULTI-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'ADP'): 'ETHANOLAMINE-KINASE-RXN', ('HYDROGEN-PEROXIDE', '2-KETO-6-AMINO-CAPROATE'): 'L-LYSINE-OXIDASE-RXN', ('FERULIC-ACID', 'FERULOYL-COA'): 'RXN-1105', ('CMP-N-ACETYL-NEURAMINATE', 'PPI'): 'RXN-9990', ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('CARBAMOYL-SARCOSINE', 'WATER'): 'N-CARBAMOYLSARCOSINE-AMIDASE-RXN', ('METHYL-GLYOXAL', 'ACETOL'): 'RXN0-4281', ('MANNITOL-1P', 'NADH'): 'MANNPDEHYDROG-RXN', ('URIDINE', 'GDP'): 'URKI-RXN', ('HCN', 'CARBON-DIOXIDE'): 'ETHYL-RXN', ('COUMARALDEHYDE', 'NADPH'): 'RXN-1102', ('CPD0-929', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'RXN0-5061', ('WATER', 'KDO-8P'): 'KDO-8PSYNTH-RXN', ('HOMOGENTISATE', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'): 'RXN-2761', ('SUC-COA', 'NADH'): '2OXOGLUTARATEDEH-RXN', ('STEAROYL-COA', 'STEARIC_ACID'): 'RXN-9624', ('CPD-7598', 'ARACHIDONIC_ACID'): 'RXN6666-2', ('CARBON-DIOXIDE', 'UMP'): 'OROTPDECARB-RXN', ('CPD-10276', 'PROTON'): 'RXN-9643', ('ATP', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('CPD-8651', 'CPD-8757'): 'RXN-8567', ('FMNH2', 'FMN'): 'FMNREDUCT-RXN', ('WATER', 'HYDROQUINONE'): 'AMINOPHENOL-NITRITE-REDUCTASE-RXN', ('CPD-202', 'TAURINE'): 'RXN-9800', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'): 'GLUTSEMIALDEHYDROG-RXN', ('5-10-METHENYL-THF', 'NADH'): '1.5.1.15-RXN', ('P-COUMAROYL-COA', 'QUINATE'): 'RXN-2601', ('CO-A', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'): 'RXN3O-102', ('L-CITRULLINE', 'ATP'): 'ARGSUCCINSYN-RXN', ('LINAMARIN', 'GLC'): 'RXN-5341', ('ATP', 'CANAVANINOSUCCINATE'): 'RXN-10', ('IMP', 'AMMONIA'): 'AMP-DEAMINASE-RXN', ('NADPH', 'CPD-10503'): 'RXN-9794', ('PROTON', 'CPD-2750'): 'RXN66-161', ('OXYGEN-MOLECULE', 'CPD-7609'): 'RXN-8083', ('CPD-676', 'FERULIC-ACID'): 'RXN-1104', ('PPI', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'): 'TRANS-HEXAPRENYLTRANSTRANSFERASE-RXN', ('CPD-8597', 'UDP'): '2.4.1.225-RXN', ('CPD-9857', 'WATER'): 'RXN-9226', ('CPD-1242', 'NADP'): 'KETOGAL-DEHYDROXY-RXN', ('CARNITINE', 'PALMITYL-COA'): 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN', ('CPD-9977', 'NADP'): 'RXN-9369', ('CPD-4443', 'CPD-4442'): 'RXN-4542', ('STREPTIDINE-6-PHOSPHATE', 'PROTON'): '2.4.2.27-RXN', ('ATP', 'CPD-534'): 'RXN-7182', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'): 'SAICARSYN-RXN', ('CPD-8047', 'CPD-8049'): 'RXN-8279', ('GLT', 'CPD-671'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('CADAVERINE', 'CPD0-1065'): 'RXN0-5217', ('CPD-822', 'WATER'): 'SUCCGLU-SEMIALDEHYDE-SUCCGLU-RXN', ('DEMETHYLMENAQUINONE', 'PROTON'): 'ADOMET-DMK-METHYLTRANSFER-RXN', ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('GLYCERALD', 'GLYCERATE'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('CPD-2748', 'FORMALDEHYDE'): 'RXN66-101', ('AGMATHINE', 'UREA'): 'AGMATIN-RXN', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'): 'RXN3O-75', ('STEAROYL-COA', 'OXYGEN-MOLECULE'): '1.14.19.1-RXN', ('PROTON', '5-METHOXYFURANOCOUMARIN'): '2.1.1.69-RXN', ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): '2.3.1.97-RXN', ('CPD0-932', 'ATP'): 'RXN0-5121', ('ACRYLYL-COA', 'NADPH'): 'RXN-9087', ('OXIDIZED-DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): '1.1.4.1-RXN', ('PHE', 'HYDROGEN-PEROXIDE'): 'RXN-8990', ('S-ADENOSYLMETHIONINE', 'PROTOPORPHYRINOGEN'): 'HEMN-RXN', ('DTDP-RHAMNOSE', 'DTDP-DEOH-DEOXY-MANNOSE'): 'DTDPDEHYRHAMREDUCT-RXN', ('OH-PYR', 'NADPH'): 'RXN0-300', ('CPD-4577', 'CARBON-DIOXIDE'): 'RXN66-313', ('CPD-68', 'HCN'): 'ETHYL-RXN', ('OXYGEN-MOLECULE', 'INDOLE_ACETATE_AUXIN'): 'INDOLE-3-ACETALDEHYDE-OXIDASE-RXN', ('CYTIDINE', 'AMMONIA'): 'CYTIDEAM2-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('INDOLE_ACETALDEHYDE', 'WATER'): 'RXN-5581', ('2-KETOGLUTARATE', 'GLYOX'): 'GLYCINE-AMINOTRANSFERASE-RXN', ('CPD-302', 'HYDROGEN-PEROXIDE'): 'D-ASPARTATE-OXIDASE-RXN', ('5-O-METHYL-MYO-INOSITOL', 'CPD-8071'): 'RXN-8292', ('PHYTOALEXIN-CMPD', 'ACETONE'): 'RXN-8386', ('PROTON', 'CPD-201'): '4-HYDROXYBENZOATE--COA-LIGASE-RXN', ('DCMP', 'DUMP'): 'DCMP-DEAMINASE-RXN', ('OXYGEN-MOLECULE', 'GLY'): 'SARCOX-RXN', ('ACETYL-COA', 'CPD-9736'): 'RXN-9171', ('LACTALD', 'METHYL-GLYOXAL'): 'RXN-8636', ('ATP', 'SEPO3'): '2.7.9.3-RXN', ('NICOTINE', 'CPD-3183'): 'RXN66-82', ('PROTON', 'L-ORNITHINE'): 'CITRULLINASE-RXN', ('WATER', 'GLC'): '3.2.1.33-RXN', ('L-CYSTATHIONINE', 'HOMO-SER'): 'CYSTATHIONASE-RXN', ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'): 'RXN66-315', ('XANTHOSINE', 'WATER'): 'RXN0-363', ('CPD-8538', 'CPD-8537'): 'TRNA-PSEUDOURIDINE-SYNTHASE-I-RXN', ('CPD-18', 'LINOLEIC_ACID'): 'LINOLEOYL-RXN', ('MET', 'CPD-397'): 'METHIONINE-S-METHYLTRANSFERASE-RXN', ('ASCORBATE', 'ASCORBATE'): 'TRANS-RXN54L-4237', ('PANTETHEINE-P', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('PYRUVATE', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('CPD-412', 'NADP'): 'RXN-2581', ('DEACETYLCEPHALOSPORIN-C', 'CPD-9124'): 'RXN-8810', ('STEAROYL-COA', 'NADPH'): 'RXN-9546', ('ETOH', 'NAD'): 'ALCOHOL-DEHYDROG-RXN', ('CPD1F-138', 'CPD1F-95'): 'RXN1F-161', ('OXALO-SUCCINATE', 'ATP'): 'RXN-8457', ('CPD-7109', 'CPD-7105'): 'RXN-7810', ('GAP', 'CPD-10807'): 'RXN-8075', ('OXOPENTENOATE', '4-HYDROXY-2-KETOVALERATE'): '2-OXOPENT-4-ENOATE-HYDRATASE-RXN', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'CO-A'): 'TETHYDPICSUCC-RXN', ('K+', 'K+'): 'TRANS-RXN54L-3137', ('RIBOSE-5P', 'URACIL'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'): 'ACONITATEHYDR-RXN', ('NADH', 'GLYCOLLATE'): 'GLYCOLALD-DEHYDROG-RXN', ('ATP', 'PROTOPORPHYRIN_IX'): 'RXN1F-20', ('S-N-METHYLCOCLAURINE', 'NADP'): '1.14.13.71-RXN', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'ADP'): 'RXN0-5122', ('PROTON', 'CADAVERINE'): 'LYSDECARBOX-RXN', ('GLYOX', 'OH-PYR'): 'SERINE-GLYOXYLATE-AMINOTRANSFERASE-RXN', ('HS', 'NADPH'): 'SULFITE-REDUCT-RXN', ('GLUTAMATE-1-SEMIALDEHYDE', 'NADPH'): 'GLUTRNAREDUCT-RXN', ('PROTON', 'CPD-7993'): 'RXN-8244', ('COUMARATE', 'CPD-676'): 'RXN-1103', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'): 'RXN-9003', ('CPD-9925', 'CO-A'): 'RXN-9311', ('ACETYLCHOLINE', 'CHOLINE'): 'ACETYLCHOLINESTERASE-RXN', ('ANTHRANILATE', 'WATER'): 'RXN-10724', ('CO-A', 'CPD-207'): 'PHENYLACETATE--COA-LIGASE-RXN', ('CPD-6646', 'KIEVITONE-CPD'): 'RXN-7225', ('NADP', '3-DEHYDRO-SHIKIMATE'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('L-DEHYDRO-ASCORBATE', 'CARBON-DIOXIDE'): 'ETHYL-RXN', ('NADPH', 'COUMARATE'): 'TRANS-CINNAMATE-4-MONOOXYGENASE-RXN', ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'): '2.3.1.143-RXN', ('NAD', 'GLYCOLLATE'): 'GLYCOLALD-DEHYDROG-RXN', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'GLT'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('CARBON-DIOXIDE', 'SARCOSINE'): 'N-CARBAMOYLSARCOSINE-AMIDASE-RXN', ('OXYGEN-MOLECULE', 'CPD-8619'): 'RXN66-22', ('CPD-4211', 'HYDROXY-METHYL-BUTENYL-DIP'): 'RXN0-884', ('PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'RXN-9851', ('PROTON', 'NARINGENIN-CMPD'): 'APIGNAR-RXN', ('CPD-868', 'WATER'): 'R546-RXN', ('UDP', 'TREHALOSE-6P'): 'TREHALOSE6PSYN-RXN', ('PROTOPORPHYRIN_IX', 'PROTOHEME'): 'PROTOHEMEFERROCHELAT-RXN', ('TYRAMINE', 'CO-A'): 'RXN-8715', ('OXYGEN-MOLECULE', 'NAD'): 'R543-RXN', ('2K-ADIPATE', 'CARBON-DIOXIDE'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('PROPIONATE', 'ACETYL-COA'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('OXYGEN-MOLECULE', '4-GUANIDO-BUTYRAMIDE'): 'ARGININE-2-MONOOXYGENASE-RXN', ('PROTON', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN1F-10', ('WATER', 'COUMARATE'): 'TRANS-CINNAMATE-4-MONOOXYGENASE-RXN', ('CPD-26', 'RIBULOSE-5P'): 'R10-RXN', ('SEPO3', 'AMP'): '2.7.9.3-RXN', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'D-ALA-D-ALA'): 'UDP-NACMURALGLDAPAALIG-RXN', ('PROTON', '2K-ADIPATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('FRU1P', 'ADP'): '1PFRUCTPHOSN-RXN', ('G3P', '3-P-HYDROXYPYRUVATE'): 'PGLYCDEHYDROG-RXN', ('GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'): 'H2NEOPTERINALDOL-RXN', ('CPD-406', 'ADENOSYL-HOMO-CYS'): 'RXN-5642', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NAD'): '1.2.1.32-RXN', ('CPD-6646', 'CPD-6641'): 'RXN-7224', ('CPD-2751', 'WATER'): 'RXN66-163', ('CPD-406', 'CTP'): '2.7.7.57-RXN', ('3-HYDROXY-PROPIONATE', 'PPI'): 'RXN-9086', ('CPD-2744', 'UDP'): 'RXN66-83', ('OXYGEN-MOLECULE', 'CPD-6082'): 'RXN-9015', ('CPD-9966', 'CO-A'): 'RXN-9356', ('CPD-4211', 'CPD-7109'): 'RXN-7811', ('GLY', 'CPDQT-400'): 'RXNQT-4300', ('WATER', 'CPD-8996'): '4.2.3.26-RXN', ('WATER', 'S-ALLANTOIN'): 'RXN0-5473', ('R-2-HYDROXYGLUTARATE', '2-HYDROXYGLUTARYL-COA'): 'RXN-1082', ('ANTHRANILATE', 'OXYGEN-MOLECULE'): 'RXN-10724', ('WATER', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): '6.3.2.26-RXN', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'PROTON'): 'RXN-8854', ('FORMATE', 'ATP'): 'GARTRANSFORMYL2-RXN', ('CPD-2750', 'UDP-GLUCURONATE'): 'RXN66-162', ('PROTON', 'CPD-3945'): 'RXN-4226', ('CPD-6948', 'CPD-7609'): 'RXN-8083', ('2-DEHYDROPANTOYL-LACTONE', 'PROTON'): '1.1.1.168-RXN', ('L-CYSTATHIONINE', 'CYS'): 'CYSTAGLY-RXN', ('PHYTOALEXIN-CMPD', 'BERGAPTOL'): 'RXN-8387', ('CPD-9464', 'CPD-9467'): 'RXN-9007', ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'GAP'): 'KDPGALDOL-RXN', ('LYS', 'CADAVERINE'): 'LYSDECARBOX-RXN', ('URACIL', 'WATER'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'RXN3O-58', ('SER', 'TRP'): 'RXN0-2382', ('GAP', 'NAD'): 'RXN-3443', ('WATER', 'CPD-9304'): 'RXN-8909', ('GLT', '2K-ADIPATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('CPD-8578', 'CPD-8579'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('DCDP', 'ATP'): 'DCDPKIN-RXN', ('CPD-5682', 'MAL'): 'RXN-6002', ('CPD-2222', 'CPD-6976'): 'RXN-7626', ('DI-H-URACIL', 'URACIL'): '1.3.1.2-RXN', ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'): 'METHYLACETOACETYLCOATHIOL-RXN', ('AMP', 'NADP'): 'RXN-8968', ('NADPH', 'SUCC-S-ALD'): 'RXN-8891', ('OXYGEN-MOLECULE', 'CPD1F-136'): '1.14.13.79-RXN', ('PYRUVATE', 'GAP'): 'DXS-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'): 'SPONTPRO-RXN', ('NAD', 'MANNITOL'): '1.1.1.255-RXN', ('MEVALONATE', 'ADP'): 'MEVALONATE-KINASE-RXN', ('CPD-17', 'CPD-19'): 'R6-RXN', ('L-DEHYDRO-ASCORBATE', 'ASCORBATE'): '1.8.5.1-RXN', ('L-RIBULOSE-5-P', 'ADP'): 'RXN0-5116', ('NADPH', 'PHYTOSPINGOSINE'): 'RXN3O-1380', ('CPD-10470', 'WATER'): 'RXN-9755', ('GTP', 'CPD-10808'): 'RXN-10055', ('PPI', 'PHOSPHO-ENOL-PYRUVATE'): 'PYRUVATEORTHOPHOSPHATE-DIKINASE-RXN', ('CPD-9861', 'CPD-9955'): 'RXN-9229', ('CPD-10261', 'NADPH'): 'RXN-9544', ('CPD-4576', 'WATER'): 'RXN66-311', ('C4', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'RXN-8976', ('CPD-2742', 'CPD-3185'): 'RXN66-166', ('ENTEROBACTIN', 'AMP'): 'ENTMULTI-RXN', ('AMMONIA', 'FRUCTOSE-6P'): 'GLUCOSAMINE-6-P-DEAMIN-RXN', ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'NADPH'): 'RXN-8166', ('CPD-723', 'CPD-724'): 'RXN-778', ('CPD-201', 'ACETYL-COA'): 'RXN3O-1120', ('ACET', 'AMP'): 'ACETATE--COA-LIGASE-RXN', ('INOSINE', 'ADP'): 'INOSINEKIN-RXN', ('CPD-9649', 'PPI'): 'RXN-9138', ('LIPOIC-ACID', 'LIPOYL-AMP'): 'RXN-8654', ('WATER', 'PANTETHEINE-P'): '3.1.4.14-RXN', ('CPD-11293', 'CPD-11287'): 'RXN-10483', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'PYRUVATE'): 'DHDOGALDOL-RXN', ('WATER', 'HSO3'): 'HYDROGENSULFITE-REDUCTASE-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD-9649'): 'RXN-9138', ('G3P', 'NAD'): 'PGLYCDEHYDROG-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'PROTON'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'WATER'): 'OAHTHAUERA-RXN', ('C4', 'UMP'): 'RXN-8975', ('CPD-763', 'METHYLARSONATE'): '2.1.1.137-RXN', ('PROTON', 'CPD-9981'): 'RXN-9372', ('SORBITOL', 'NAD'): 'RXN-7644', ('SUCC-S-ALD', 'CO-A'): 'RXN-8891', ('2-HYDROXYGLUTARYL-COA', 'GLUTACONYL-COA'): 'RXN-1083', ('GAP', 'NADPH'): '1.2.1.9-RXN', ('OCTAPRENYL-DIPHOSPHATE', 'DEMETHYLMENAQUINONE'): 'DMK-RXN', ('TAURINE', 'GLT'): 'RXN-2301', ('CPD-479', 'PHE'): 'RXN-7708', ('CPD-10228', 'CPD-10229'): 'RXN-9585', ('GAP', 'ACETYL-P'): 'PHOSPHOKETOLASE-RXN', ('CPD-4568', 'OXYGEN-MOLECULE'): 'RXN66-304', ('DTDP-RHAMNOSE', 'NADP'): 'RXN-5461', ('NAD', 'NADP'): '1.6.1.2-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD-9610'): 'RXN-9106', ('D-LACTATE', 'PROPIONATE'): 'LACCOA-RXN', ('2-OCTAPRENYLPHENOL', 'OXYGEN-MOLECULE'): '2-OCTAPRENYLPHENOL-HYDROX-RXN', ('TREHALOSE-6P', 'GLC-6-P'): 'TRE6PHYDRO-RXN', ('COPROPORPHYRINOGEN_III', 'S-ADENOSYLMETHIONINE'): 'HEMN-RXN', ('CPD-18', 'PROTON'): 'LINOLEOYL-RXN', ('CPD-4864', 'NADP'): 'RXN-5082', ('WATER', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CARBON-DIOXIDE', 'PROPIONYL-COA'): '2-OXOBUTYRATE-SYNTHASE-RXN', ('CPD0-181', 'ADP'): 'RXN0-742', ('ACETALD', 'NAD'): 'ALCOHOL-DEHYDROG-RXN', ('CPD-9831', 'PROTON'): 'RXN-9274', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'): 'RXN0-5257', ('DTDP-RHAMNOSE', 'NADPH'): 'DTDPDEHYRHAMREDUCT-RXN', ('L-ALPHA-ALANINE', 'AMP'): 'RXN0-2023', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', '2-KETO-3-DEOXY-6-P-GLUCONATE'): 'DEOXYGLUCONOKIN-RXN', ('CPD-9134', 'OXYGEN-MOLECULE'): 'RXN-8821', ('PROTON', '2K-4CH3-PENTANOATE'): 'RXN-7800', ('CPD-10274', 'NADP'): 'RXN-9641', ('BISOHMYR-GLC', 'LIPID-IV-A'): 'TETRAACYLDISACC4KIN-RXN', ('NADPH', 'CPD-712'): 'RXN-773', ('5-HYDROXY-FERULIC-ACID', 'ATP'): 'RXN-1122', ('CPD-9306', 'WATER'): 'RXN-8912', ('ASN', 'ATP'): 'ASPARAGINE--TRNA-LIGASE-RXN', ('PROTEIN-TYROSINE-O-SULFATE', 'PAP'): 'PROTEIN-TYROSINE-SULFOTRANSFERASE-RXN', ('AMMONIA', 'CYS'): 'CYSTAGLY-RXN', ('CPD-7672', 'CPD-7671'): 'RXN-9737', ('CPD0-1158', 'CPD0-1159'): 'RXN0-5390', ('ATP', 'NICOTINATE_NUCLEOTIDE'): 'NICONUCADENYLYLTRAN-RXN', ('MALONYL-COA', 'CPD-10260'): 'RXN-9543', ('34-DIHYDROXYPHENYLPYRUVATE', 'NADPH'): 'RXN-7632', ('CPD-9895', 'CPD-9897'): 'RXN-9282', ('PYRUVATE', 'AMMONIA'): '4.3.1.17-RXN', ('RHAMNULOSE', 'ADP'): 'RHAMNULOKIN-RXN', ('CPD-8999', 'WATER'): '3.1.3.77-RXN', ('CPD-2742', 'HYDROGEN-PEROXIDE'): 'RXN66-62', ('CPD-5621', 'WATER'): 'RXN-5882', ('HISTIDINAL', 'NAD'): 'HISTALDEHYD-RXN', ('4-IMIDAZOLONE-5-PROPIONATE', 'WATER'): 'IMIDAZOLONEPROPIONASE-RXN', ('SEROTONIN', 'CO-A'): 'RXN3DJ-35528', ('WATER', '2-AMINO-MUCONATE'): '1.2.1.32-RXN', ('SUC', 'FUM'): 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', ('RIBOSE-15-BISPHOSPHATE', 'D-RIBULOSE-15-P2'): 'RXN-8801', ('CPD-4863', 'WATER'): 'RXN-5064', ('TYR', 'CPD-5881'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('INDOLE_ACETALDEHYDE', 'OXYGEN-MOLECULE'): 'RXN-5422', ('WATER', 'CPD-10734'): 'RXN-9992', ('CPD-4568', 'WATER'): 'RXN66-304', ('TYR', 'CARBON-DIOXIDE'): 'TYROSINE-DECARBOXYLASE-RXN', ('CPD-7275', 'CPD-7243'): '4.2.1.107-RXN', ('CPD-8191', 'ACETONE'): 'RXN-8386', ('CPD-9461', 'CPD-9469'): 'RXN-9008', ('OXIDIZED-GLUTATHIONE', 'NADPH'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('N-ACETYL-D-GLUCOSAMINE', 'CPD0-882'): 'RXN0-5226', ('OXYGEN-MOLECULE', 'CPD-2742'): 'RXN66-62', ('OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE'): 'RXN-10716', ('NADH', 'GLN'): 'GLUTAMATE-SYNTHASE-NADH-RXN', ('TAURINE', 'L-ALPHA-ALANINE'): 'TAURINE-AMINOTRANSFERASE-RXN', ('AMMONIA', 'DEAMIDO-NAD'): 'NAD-SYNTH-NH3-RXN', ('2-KETOGLUTARATE', '3-SULFINYL-PYRUVATE'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-6962'): 'RXN-7585', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', '44-DIMETHYL-824-CHOLESTADIENOL'): 'RXN66-306', ('WATER', '5-OXOPROLINE'): 'PYROGLUTAMYL-PEPTIDASE-I-RXN', ('PYRUVATE', 'CO-A'): 'PYRUVDEH-RXN', ('CPD-1113', '6-A-D-GLUCOSAMINYL-1D-MYO-INOSITOL-12'): '3.1.4.47-RXN', ('THIAMINE', 'AMP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('OXYGEN-MOLECULE', 'WATER'): 'RXN0-5265', ('CPD-371', 'NAD'): 'R222-RXN', ('CPD-4211', 'CPD-6644'): 'RXN-7143', ('CPD-712', 'OXYGEN-MOLECULE'): 'RXN-774', ('4-3-PYRIDYL-BUTANOATE', '3-PYRIDYLACETIC-ACID'): 'RXN66-145', ('GLYCOLLATE', 'HYDROGEN-PEROXIDE'): 'RXN-969', ('ATP', 'L-RIBULOSE-5-P'): 'RXN0-5116', ('BENZALDEHYDE', 'OXYGEN-MOLECULE'): 'RXN-8088', ('2-KETO-3-METHYL-VALERATE', 'METHYLBUT-CPD'): '4.1.1.72-RXN', ('PROTON', 'LANOSTEROL'): 'RXN66-303', ('CPD-31', 'SUC-COA'): 'RXN-8966', ('INDOLE_ACETALDEHYDE', 'AMMONIA'): 'RXN-10716', ('LYS', 'PPI'): 'LYSINE--TRNA-LIGASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'GDP'): '4.1.1.32-RXN', ('ZYMOSTEROL', 'NADP'): 'RXN66-319', ('ARG', 'AMP'): 'ARGININE--TRNA-LIGASE-RXN', ('D-RIBULOSE-15-P2', 'PROTON'): 'RIBULOSE-BISPHOSPHATE-CARBOXYLASE-RXN', ('CPD-667', 'PROTON'): 'RXN-721', ('GLY', 'AMINO-OXOBUT'): 'AKBLIG-RXN', ('L-XYLULOSE', 'NADH'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('ILE', '2-KETO-3-METHYL-VALERATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('PALMITATE', 'AMP'): 'RXN-9623', ('NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('CARBON-DIOXIDE', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('4-HYDROXYPHENYLLACTATE', 'NAD'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('S-ADENOSYLMETHIONINE', 'S-COCLAURINE'): '2.1.1.128-RXN', ('ISOVALERYL-COA', 'FADH2'): 'ISOVALERYL-COA-FAD-RXN', ('PROTON', 'CPD-9452'): 'RXN-8998', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-934'): 'RXN0-5122', ('CPD-237', 'AMMONIA'): 'RXNN-404', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'): 'AICARSYN-RXN', ('INOSINE', 'RIBOSE-1P'): 'INOPHOSPHOR-RXN', ('CPD-9406', 'CPD-9407'): 'RXN-8958', ('PROTON', 'KDO2-LIPID-IVA'): 'KDOTRANS2-RXN', ('ATP', 'P-COUMAROYL-COA'): '4-COUMARATE--COA-LIGASE-RXN', ('PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('4-AMINO-BUTYRATE', 'NADH'): 'AMINOBUTDEHYDROG-RXN', ('CPD-5847', 'PROTON'): 'RXN-6271', ('CDP-N-METHYLETHANOLAMIN', 'PPI'): '2.7.7.57-RXN', ('LYS', 'CPD-567'): 'LYSACET-RXN', ('GIBBERELLIN', 'NADP'): 'RXN-7621', ('S-ADENOSYLMETHIONINE', 'CPD-9859'): 'RXN-9227', ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('CYTIDINE', 'ATP'): 'CYTIKIN-RXN', ('O-SUCCINYL-L-HOMOSERINE', 'CO-A'): 'HOMSUCTRAN-RXN', ('CPD-9371', 'CARBON-DIOXIDE'): 'RXN-8949', ('CPD-355', 'PROTON'): 'D-ARABINITOL-4-DEHYDROGENASE-RXN', ('GLUTATHIONE', 'WATER'): 'GLUTATHIONE-PEROXIDASE-RXN', ('GLYCOLALDEHYDE', 'NADH'): 'GLYCOLALDREDUCT-RXN', ('PROTON', 'CPD-444'): '5-METHYLTHIORIBOSE-KINASE-RXN', ('S-ADENOSYLMETHIONINE', '5-METHOXYFURANOCOUMARIN'): '2.1.1.69-RXN', ('CPD-575', 'CPD-575'): 'R281-RXN', ('WATER', 'CPD-9016'): 'RXN-8751', ('6-HYDROXY-NICOTINATE', '2-5-DIHYDROXYPYRIDINE'): 'RXN-7573', ('1-O-GALLOYL-BETA-D-GLUCOSE', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'): '2.3.1.143-RXN', ('DGDP', 'ATP'): 'DGDPKIN-RXN', ('CPD1F-95', 'NADP'): 'RXN1F-161', ('PHOSPHATE-GROUP', 'PHOSPHO-ENOL-PYRUVATE'): 'TRANS-RXN54L-6119', ('ARG', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('GLY', 'PYRUVATE'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('DIMETHYL-GLYCINE', 'SARCOSINE'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('CPD-9923', 'WATER'): 'O-SUCCINYLBENZOATE-COA-SYN-RXN', ('LACTOSE', 'GALACTOSE'): 'BETAGALACTOSID-RXN', ('5-ACETAMIDOVALERATE', 'NADH'): 'KETAMID-RXN', ('MALONATE', 'ONONIN'): 'RXN-4763', ('BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'CPD-10740'): 'RXN-9995', ('NADP', 'NAD'): 'RXN-5822', ('PROTON', 'CPD-2751'): 'RXN66-163', ('THIAMINE-P', 'PPI'): 'THI-P-SYN-RXN', ('CONIFERYL-ALCOHOL', 'CONIFERYL-ALDEHYDE'): 'RXN-2602', ('LACTALD', 'NADPH'): 'RXN-8636', ('DTDP-DEOH-DEOXY-GLUCOSE', 'TDP-D-FUCOSAMINE'): 'RFFTRANS-RXN', ('SUC', 'ACET'): 'RXN-8807', ('CDP', 'CTP'): 'CDPKIN-RXN', ('CPD-2742', 'UDP-GLUCURONATE'): 'RXN66-168', ('CPD1F-95', 'NADPH'): 'RXN-7624', ('ACETYL-COA', 'NADP'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('ARACHIDONIC_ACID', 'ARACHIDONYL-COA'): 'ARACHIDONATE--COA-LIGASE-RXN', ('CPD-4602', 'UDP'): 'RXN-4727', ('N-METHYLHYDANTOIN', 'PROTON'): '3.5.2.14-RXN', ('FORMALDEHYDE', 'CARBON-DIOXIDE'): 'RXN-8661', ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'RXN-8992', ('MAL', 'CO-A'): 'MALSYN-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'): 'RXN66-310', ('CPD-678', 'ATP'): '2.7.9.3-RXN', ('CPD-10332', 'CARBON-DIOXIDE'): 'RXN1F-167', ('CPD-3141', 'CPD-6721'): 'RXN-7781', ('NADPH', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('CPD-18', 'OXYGEN-MOLECULE'): '1.14.19.3-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'AIRCARBOXY-RXN', ('CPD-8955', 'GLC'): 'RXN-8724', ('2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('SER', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('APS', 'GLUTATHIONE'): '1.8.4.9-RXN', ('WATER', 'CPD-299'): '24-DIAMINOPENTANOATE-DEHYDROGENASE-RXN', ('CPD-9456', 'CPD-9455'): 'RXN-8995', ('CPD-10591', 'PROPIONYL-COA'): 'RXN-9850', ('PROTON', 'CPD-142'): 'HYDROXYBENZOYLFORMATE-DECARBOXYLASE-RXN', ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'): '2-OXOBUTYRATE-SYNTHASE-RXN', ('OXYGEN-MOLECULE', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'): '1.13.11.6-RXN', ('6-HYDROXY-NICOTINATE', 'NADH'): 'RXN-7573', ('CPD-196', 'AMP'): 'R223-RXN', ('SHIKIMATE-5P', 'ADP'): 'SHIKIMATE-KINASE-RXN', ('UDP-GLUCURONATE', 'UDP-D-XYLOSE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('PROTON', 'CPD-10260'): 'RXN-9543', ('DEOXYINOSINE', 'HYPOXANTHINE'): 'DEOXYINOPHOSPHOR-RXN', ('GLT', 'GMP'): 'GMP-SYN-GLUT-RXN', ('CPD-365', 'CPD-1105'): '2.6.1.50-RXN', ('OXYGEN-MOLECULE', 'GLUTATHIONE'): 'FESGSHTHIO-RXN', ('WATER', 'DOPAQUINONE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('CPD-1836', 'AMP'): '6.2.1.29-RXN', ('NAD', '3OH-4P-OH-ALPHA-KETOBUTYRATE'): 'ERYTHRON4PDEHYDROG-RXN', ('NADP', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'UDPNACETYLGLUCOSAMENOLPYRTRANS-RXN', ('CPD-692', 'WATER'): '1.2.3.14-RXN', ('PRO', 'PROTON'): 'PYRROLINECARBREDUCT-RXN', ('PROTON', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'RXN-5082', ('OXYGEN-MOLECULE', 'CPD-4187'): '1.14.21.6-RXN', ('XYLITOL', 'D-XYLULOSE'): 'D-XYLULOSE-REDUCTASE-RXN', ('FERULOYL-COA', 'TYRAMINE'): 'TYRAMINE-N-FERULOYLTRANSFERASE-RXN', ('MALTOTRIOSE', 'MALTOSE'): 'AMYLOMALT-RXN', ('PPI', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('UNDECAPRENYL-DIPHOSPHATE', 'PPI'): 'RXN-8999', ('CARBON-DIOXIDE', 'PROTON'): 'RXN0-5253', ('HISTIDINAL', 'HIS'): 'HISTALDEHYD-RXN', ('L-KYNURENINE', 'GLT'): '2.6.1.7-RXN', ('MANNITOL-1P', 'PROTON'): 'MANNOSE-6-PHOSPHATE-6-REDUCTASE-RXN', ('OLEOYL-COA', 'OLEATE-CPD'): 'RXN-9666', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'PYRIMSYN1-RXN', ('FORMONONETIN', 'ONONIN'): 'RXN-4761', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-8600'): '2.4.1.224-RXN', ('CPD-20', 'CPD-650'): 'R7-RXN', ('TDP-D-FUCOSAMINE', 'ACETYL-COA'): 'TDPFUCACTRANS-RXN', ('GLY', 'ACETYL-COA'): 'AKBLIG-RXN', ('1-L-MYO-INOSITOL-1-P', 'ADP'): 'MYO-INOSITOL-1-KINASE-RXN', ('ARG', 'ADP'): 'ARGININE-KINASE-RXN', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'CARBON-DIOXIDE'): 'RXN-2761', ('ACETALD', 'ACET'): 'RXN-8092', ('CPD-35', 'NADH'): 'RXN-37', ('INOSITOL-1-4-BISPHOSPHATE', 'WATER'): '3.1.3.57-RXN', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('CPD-313', 'AMMONIA'): 'RXN-6381', ('GLY', 'S-ADENOSYLMETHIONINE'): '2.1.1.20-RXN', ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'AMMONIA'): 'R128-RXN', ('CPD-280', 'NADP'): 'RXN-8182', ('PROTON', 'CPD-10271'): 'RXN-9638', ('CPD1F-97', 'OXYGEN-MOLECULE'): 'RXN1F-163', ('PHENYL-PYRUVATE', 'GLT'): 'PHEAMINOTRANS-RXN', ('ACETOACETYL-COA', 'WATER'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('PROPIONYL-COA', 'NADP'): 'RXN-9087', ('CPD-6641', 'PROTON'): 'RXN-7224', ('DIETHYLPHOSPHATE', 'CPD-8978'): 'RXN-8747', ('PHE', 'PROTON'): 'PHENYLALANINE-AMMONIA-LYASE-RXN', ('CPD-9438', 'WATER'): 'RXN-7640', ('CPD-7046', 'MET'): 'RXN0-949', ('MET', 'CH33ADO'): '2.8.1.8-RXN', ('CPD-4610', 'UDP'): 'RXN-4731', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PPI'): 'RXN-2761', ('DIMETHYLBENZIMIDAZOLE', 'WATER'): 'RXN-8771', ('WATER', 'CREATINE'): 'CREATINASE-RXN', ('GLYCOLLATE', 'NADPH'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('4-HYDROXYBENZALDEHYDE', 'NADPH'): 'HYDROXYBENZALDEHYDE-OXIDATION-NADP-RXN', ('CPD-4562', 'PPI'): 'RXN-4762', ('PROTON', 'CPD-341'): 'RXN-10717', ('2-OXOBUTANOATE', 'AMMONIA'): 'THREDEHYD-RXN', ('N-FORMIMINO-L-GLUTAMATE', 'THF'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('CPD-6646', 'NADP'): 'RXN-7224', ('CPD-341', 'WATER'): 'RXN-5423', ('CPD-9803', 'CPD-8097'): 'RXN-9268', ('CPD-3141', 'NADP'): 'RXN-7141', ('TYR', 'TYRAMINE'): 'TYROSINE-DECARBOXYLASE-RXN', ('CPD-9869', 'WATER'): 'RXN-9234', ('CPD-8613', 'CPD-8614'): 'RXN66-18', ('CPD-468', '2-KETOGLUTARATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', '5-AMINOPENTANAMIDE'): 'LYSINE-2-MONOOXYGENASE-RXN', ('5-OXOPROLINE', 'ATP'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('PROTOPORPHYRINOGEN', 'MET'): 'HEMN-RXN', ('OXYGEN-MOLECULE', 'CPD-8618'): 'RXN66-21', ('CPD-7066', '2-OXOBUTANOATE'): 'RXN-7745', ('CARBON-DIOXIDE', 'CROTONYL-COA'): 'GLUTACONYL-COA-DECARBOXYLASE-RXN', ('GTP', 'DGTP'): 'RXN0-746', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('SUC-COA', 'CPD-208'): 'RXN-8964', ('2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE', 'CMP'): 'RXN0-302', ('SUC', 'GTP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('CPD-4619', 'UDP'): 'RXN-4734', ('CPD-548', 'WATER'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('CARBON-DIOXIDE', 'NAD'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): '2-ISOPROPYLMALATESYN-RXN', ('CPD-7238', 'OXYGEN-MOLECULE'): 'RXN-9842', ('OXYGEN-MOLECULE', 'DIMETHYLBENZIMIDAZOLE'): 'RXN-8771', ('GLC-1-P', 'ALPHA-GLC-6-P'): 'PHOSPHOGLUCMUT-RXN', ('GDP-L-GALACTOSE', 'CPDQT-4'): 'RXNQT-4141', ('PROTON', 'COUMARYL-ALCOHOL'): 'RXN-1102', ('OXYGEN-MOLECULE', 'L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('DELTA-TOCOPHEROL', 'PROTON'): 'RXN-2562', ('TRYPTAMINE', 'CPD-9938'): 'RXN-9316', ('L-ASPARTATE', 'HYDROGEN-PEROXIDE'): 'L-ASPARTATE-OXID-RXN', ('3-5-ADP', 'AMP'): '325-BISPHOSPHATE-NUCLEOTIDASE-RXN', ('DOPAMINE', 'PAP'): 'RXN6666-9', ('OROTIDINE-5-PHOSPHATE', 'OROTATE'): 'OROPRIBTRANS-RXN', ('GTP', 'SUC-COA'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('OXYGEN-MOLECULE', 'CPD-8609'): 'RXN66-13', ('CPD-8609', 'NADP'): 'RXN66-14', ('MALEATE', 'AMMONIA'): 'RXN-646', ('TYR', 'OXYGEN-MOLECULE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'): 'SPERMINE-SYNTHASE-RXN', ('INDOLE_ACETALDEHYDE', '3-INDOLYLGLYCOLALDEHYDE'): 'RXN-5422', ('GAP', 'D-SEDOHEPTULOSE-7-P'): 'TRANSALDOL-RXN', ('PPI', 'CPD-7107'): 'RXN-7813', ('AMINO-PARATHION', 'WATER'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('PROTON', 'UNDECAPRENYL-DIPHOSPHATE'): 'RXN-8999', ('L-DIHYDROXY-PHENYLALANINE', '2-KETOGLUTARATE'): '2.6.1.49-RXN', ('WATER', 'CPD-8997'): '4.2.3.25-RXN', ('PROTON', 'CPD-709'): 'RXN-712', ('CPD-1087', 'CPD-10548'): 'RXN-9840', ('CPD-3141', 'CPD-6644'): 'RXN-7143', ('CPD-7107', 'CPD-4211'): 'RXN-9135', ('4-AMINO-BUTYRALDEHYDE', 'CPD-6124'): 'RXN-6423', ('BENZOYLCOA', 'CPD54L-58'): 'BENZOATE--COA-LIGASE-RXN', ('TYR', 'WATER'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('D-SORBITOL-6-P', 'NAD'): 'SORB6PDEHYDROG-RXN', ('BENZOATE', 'PPI'): 'BENZOATE--COA-LIGASE-RXN', ('SPERMIDINE', 'SPERMINE'): 'SPERMINE-SYNTHASE-RXN', ('CPD-8058', 'MYO-INOSITOL'): 'RXN-8281', ('CPD-10271', 'WATER'): 'RXN-9638', ('PROTON', '34-DIHYDROXYPHENYLPYRUVATE'): 'RXN-7632', ('ATP', 'FERULOYL-COA'): 'RXN-1105', ('OXYGEN-MOLECULE', 'CPD-237'): 'TRYPTOPHAN-2-MONOOXYGENASE-RXN', ('TDP-D-FUCOSAMINE', 'CO-A'): 'TDPFUCACTRANS-RXN', ('UDP-GALACTOSE', 'UDP-D-GALACTO-14-FURANOSE'): 'GALPMUT-RXN', ('NADH', 'D-TAGATURONATE'): 'ALTRO-OXIDOREDUCT-RXN', ('CPD-9134', 'CPD-9135'): 'RXN-8821', ('SUC-COA', 'A-3-OXO-ACYL-COA'): '3-OXOACID-COA-TRANSFERASE-RXN', ('THIAMINE-P', 'WATER'): 'RXNQT-4191', ('L-ASPARTATE', '2-KETOGLUTARATE'): 'ASPAMINOTRANS-RXN', ('SUCC-S-ALD', 'L-ALPHA-ALANINE'): 'RXN-6902', ('CPD-6984', 'WATER'): 'RXN-7634', ('4-HYDROXY-BUTYRATE', 'PROTON'): '4-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('CPD-4187', 'CPD-10570'): 'RXN-9827', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'AMP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('WATER', 'NACMUR'): '3.5.1.28-RXN', ('CROTONYL-COA', 'PROTON'): 'RXN-3902', ('WATER', 'STEARIC_ACID'): 'RXN-9548', ('CPD-3187', 'NADP'): 'RXN66-146', ('CO-A', 'NADH'): '1.2.1.25-RXN', ('2-PG', 'WATER'): '2PGADEHYDRAT-RXN', ('CPD-597', 'CARBON-DIOXIDE'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('OXYGEN-MOLECULE', 'CPD1F-137'): 'RXN-7619', ('CPD-9312', 'CPD-9300'): 'RXN-8919', ('OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE'): 'L-GULONOLACTONE-OXIDASE-RXN', ('SUCC-S-ALD', 'NADP'): 'SUCCSEMIALDDEHYDROG-RXN', ('D-LACTATE', 'PYRUVATE'): 'DLACTDEHYDROGFAD-RXN', ('NADPH', 'CPD-709'): 'RXN-711', ('L-GULONATE', 'WATER'): 'RXN-8783', ('CPD-9406', 'NADP'): 'RXN-8957', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'): '2.7.1.139-RXN', ('UDP-D-XYLOSE', 'CARBON-DIOXIDE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('CPD-10734', 'CTP'): 'RXN-9993', ('CPD-7167', 'L-ORNITHINE'): '2.1.4.2-RXN', ('CPD-9896', 'ADENOSYL-HOMO-CYS'): 'RXN-9281', ('NAD', 'AMP'): 'NADPYROPHOSPHAT-RXN', ('OXYGEN-MOLECULE', 'TYR'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('PHE', 'CARBON-DIOXIDE'): 'RXN-8990', ('CPD-5621', 'BETAINE'): 'RXN-5882', ('CPD-2742', 'CPD-3184'): 'RXN66-167', ('LYS', 'NADH'): 'RXN-8808', ('WATER', 'GTP'): '3.6.1.47-RXN', ('PROTON', 'CPD-6082'): 'RXN-6381', ('CPD-10276', 'NADP'): 'RXN-9642', ('PROTON', 'PYRUVATE'): 'RXN-8824', ('SOLANESYL-PYROPHOSPHATE', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'): 'RXN-2761', ('CPD-180', 'CPD-7167'): '2.1.4.2-RXN', ('CPD-6975', 'NADPH'): 'RXN-7621', ('CPD-11281', 'PROTON'): 'FESGSHTHIO-RXN', ('NADPH', 'LYS'): '1.5.1.8-RXN', ('HIS', 'NADH'): 'HISTALDEHYD-RXN', ('NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): '1.1.1.271-RXN', ('WATER', 'CPD-602'): 'RIBOFLAVINSYNDEAM-RXN', ('PROTON', 'CPD-10741'): 'RXN-9996', ('GLT', '4-AMINO-BUTYRATE'): 'GLUTDECARBOX-RXN', ('CPD-9460', 'CPD-9462'): 'RXN-9002', ('B-ALANINE', 'PYRUVATE'): '2.6.1.18-RXN', ('BENZYLSUCCINYL-COA', 'E-PHENYLITACONYL-COA'): 'RXN-865', ('CARBON-DIOXIDE', 'DIHYDROKAEMPFEROL-CMPD'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('CALCIDIOL', 'WATER'): 'RXN-9829', ('CPD-5441', 'PPI'): 'RXN4FS-3', ('CPD-3628', 'OXYGEN-MOLECULE'): 'RXN-3765', ('D-SORBITOL-6-P', 'GLC-6-P'): 'ALDOSE-6-PHOSPHATE-REDUCTASE-NADPH-RXN', ('ADP-D-GLUCOSE', 'TREHALOSE-6P'): 'RXN-761', ('PALMITATE', 'PPI'): 'RXN-9623', ('CPD-71', 'PROTON'): '6.2.1.29-RXN', ('WATER', 'THREO-DS-ISO-CITRATE'): 'ACONITATEHYDR-RXN', ('FAD', 'PROPIONYL-COA'): 'PROPCOASYN-RXN', ('CPD-9459', 'UDP'): 'RXN-9000', ('CPD-9408', 'CPD-31'): 'RXN-8965', ('CPD-318', 'NADPH'): 'RXN-3522', ('PROPIONATE', 'ATP'): 'PROPIONATE--COA-LIGASE-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'ADP'): 'NANK-RXN', ('K+', 'WATER'): '3.6.3.9-RXN', ('WATER', '5-AMINOPENTANOATE'): 'AMVAL-RXN', ('2K-4CH3-PENTANOATE', 'CPD-7031'): 'RXN-7692', ('PYRIDOXINE', 'PROTON'): 'PNKIN-RXN', ('PROTON', 'GLYCOCHOLIC_ACID'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('TARTRONATE-S-ALD', 'NADH'): 'RXN0-5289', ('CONIFERYL-ALDEHYDE', 'PROTON'): 'RXN-2602', ('L-ORNITHINE', 'CARBON-DIOXIDE'): 'ORNDECARBOX-RXN', ('S8', 'CH33ADO'): '2.8.1.8-RXN', ('ACETYL-COA', 'CPD-672'): 'R125-RXN', ('THIAMINE-PYROPHOSPHATE', 'AMP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('CPD1F-137', 'OXYGEN-MOLECULE'): 'RXN-7617', ('AMINO-ACETONE', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'WATER'): 'RXN-5284', ('N-HYDROXYL-TRYPTAMINE', 'PROTON'): 'RXN-1406', ('CPD-9972', 'PPI'): 'RXN-9364', ('PROPANE-1-2-DIOL', 'PROTON'): 'RXN-8632', ('PROTON', 'OCTADEC-9-ENE-118-DIOIC-ACID'): 'RXN-2122', ('CPD-10261', 'PROTON'): 'RXN-9544', ('10-FORMYL-THF', 'WATER'): 'METHIONYL-TRNA-FORMYLTRANSFERASE-RXN', ('CIT', 'CIT'): 'TRANS-RXN54L-4089', ('CPD-18', 'WATER'): 'LINOLEOYL-RXN', ('CPD-715', 'CPD-717'): 'RXN-775', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'ANTHRANILATE'): 'PRTRANS-RXN', ('PROTON', 'FORMONONETIN'): 'ISOFLAVONE-2-HYDROXYLASE-RXN', ('CTP', 'CDP'): 'RXN-9296', ('VAL', 'NADPH'): 'RXN-5063', ('CPD-26', 'FRUCTOSE-6P'): 'R12-RXN', ('STEAROYL-COA', 'CARBON-DIOXIDE'): 'ICOSANOYL-COA-SYNTHASE-RXN', ('3-DEHYDRO-SHIKIMATE', 'NADPH'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('NAD', 'CPD-7257'): 'RXN-9799', ('ACETOACETYL-COA', 'ACET'): 'ACETOACETYL-COA-TRANSFER-RXN', ('CPD0-1081', 'WATER'): 'RXN0-5226', ('PPI', 'CPD-6643'): 'RXN-7779', ('L-ASPARTATE', 'FUM'): 'ASPARTASE-RXN', ('PROTON', 'N-FORMYLKYNURENINE'): 'RXN-8665', ('ATP', 'ENTEROBACTIN'): 'ENTMULTI-RXN', ('WATER', 'CA+2'): 'TRANS-RXN-191', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'): '2.7.1.151-RXN', ('NADH', 'CPD-290'): 'BENZOATE-12-DIOXYGENASE-RXN', ('CPD-313', 'HYDROGEN-PEROXIDE'): 'RXN-6421', ('UDP-AA-GLUTAMATE', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'): 'UDP-NACMURALGLDAPLIG-RXN', ('OXYGEN-MOLECULE', 'NADP'): 'RXN-1402', ('CYS', 'L-CYSTATHIONINE'): 'O-SUCCHOMOSERLYASE-RXN', ('ACETYL-COA', 'SUC-COA'): 'RXN-8807', ('ASCORBATE', 'CARBON-DIOXIDE'): 'ETHYL-RXN', ('ATP', 'NADP'): 'PROLINE-MULTI', ('PROTON', 'OLEATE-CPD'): 'RXN-10756', ('GLT', 'ACETYL-GLU'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('CPD-602', 'AMMONIA'): 'RIBOFLAVINSYNDEAM-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'): 'RXN66-310', ('OCTANOYL-COA', 'CARNITINE'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'): 'GLU6PDEHYDROG-RXN', ('CPD-365', 'GLN'): '2.6.1.50-RXN', ('RHAMNULOSE', 'PROTON'): 'RHAMNULOKIN-RXN', ('HOMO-SER', 'NADP'): 'RXN-35', ('CPD-7238', 'PROTON'): 'RXN-9842', ('CPD-1836', 'PPI'): '6.2.1.29-RXN', ('SINAPOYL-COA', 'PROTON'): 'RXN-8714', ('CPD-4211', 'CPD-6645'): 'RXN-7226', ('PROTON', 'CPD-5846'): 'RXN-6269', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('LANOSTEROL', 'FORMATE'): 'RXN3O-130', ('CPD-2961', 'CPD-339'): '1.1.1.43-RXN', ('CPD-4575', 'OXYGEN-MOLECULE'): 'RXN66-311', ('WATER', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'HISTCYCLOHYD-RXN', ('CPD-8186', 'CPD-9828'): 'RXN-9264', ('INDOLE_ACETALDEHYDE', 'CPD-341'): 'RXN-10717', ('PROTON', 'CPD-9858'): 'RXN-9226', ('L-GLUTAMATE-5-P', 'ADP'): 'GLUTKIN-RXN', ('WATER', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('ANTHRANILATE', 'CARBON-DIOXIDE'): '1.14.12.1-RXN', ('L-ASPARTATE', 'ATP'): 'ASNSYNB-RXN', ('PROTON', 'CPD-9467'): 'RXN-9007', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'): 'GTP-CYCLOHYDRO-II-RXN', ('ATP', 'PROTON'): 'TRANS-RXN54L-2902', ('3Z-PHYCOERYTHROBILIN', '1516-DIHYDROBILIVERDIN'): '1.3.7.3-RXN', ('WATER', 'CPD-10590'): 'RXN-9847', ('PROTON', 'CPD-9453'): 'RXN-8998', ('2-OCTAPRENYLPHENOL', '2-OCTAPRENYL-6-HYDROXYPHENOL'): '2-OCTAPRENYLPHENOL-HYDROX-RXN', ('NADPH', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('CPD-3186', 'OXYGEN-MOLECULE'): 'RXN66-62', ('CPD-638', 'OXYGEN-MOLECULE'): 'RXN-6524', ('CPD-7670', '5-METHYL-THF'): '2.1.1.19-RXN', ('DIHYDROPTERIN-CH2OH-PP', 'PPI'): 'H2PTEROATESYNTH-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'TYR'): 'RXN3O-4157', ('ACETYL-COA', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): '2-ISOPROPYLMALATESYN-RXN', ('DOPAMINE', 'S-NORCOCLAURINE'): 'S-NORLAUDANOSOLINE-SYNTHASE-RXN', ('PROTON', 'PHYTYL-PYROPHOSPHATE'): 'RXN-2541', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'NADH'): 'HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P'): 'LUMAZINESYN-RXN', ('SUC', 'ADP'): 'SUCCCOASYN-RXN', ('CPD-719', 'WATER'): 'RXN-4241', ('NITRITE', 'NADPH'): 'NITRATE-REDUCTASE-NADPH-RXN', ('OXYGEN-MOLECULE', 'CPD-724'): 'RXN-778', ('CPD-9132', 'OXYGEN-MOLECULE'): 'RXN-8820', ('ATP', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('P-HYDROXY-PHENYLPYRUVATE', '2-KETOGLUTARATE'): 'TYRAMINOTRANS-RXN', ('CPD-7682', 'ALLYSINE'): 'RXN-8173', ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'): 'RXN-2961', ('ATP', 'N-ACETYL-GLUTAMYL-P'): 'ACETYLGLUTKIN-RXN', ('PROTON', 'PROPANE-1-2-DIOL'): 'LACTALDREDUCT-RXN', ('NADPH', 'L-BETA-ASPARTYL-P'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('CPD-8953', 'CPD-8956'): 'RXN-8725', ('S-NORLAUDANOSOLINE', 'WATER'): 'RXN-9980', ('CPD-10586', 'PROTON'): 'RXN-9843', ('H2CO3', 'CARBON-DIOXIDE'): 'CARBODEHYDRAT-RXN', ('CPD-3943', 'NADP'): 'RXN-4225', ('CPD-10272', 'CPD-10273'): 'RXN-9639', ('RIBITOL', 'NAD'): 'RIBITOL-2-DEHYDROGENASE-RXN', ('TAURINE', 'CO-A'): 'RXN-9800', ('CARBON-DIOXIDE', 'AGMATHINE'): 'ARGDECARBOX-RXN', ('ATP', 'D-METHYL-MALONYL-COA'): 'PROPIONYL-COA-CARBOXY-RXN', ('S-N-METHYLCOCLAURINE', '3-HYDROXY-N-METHYL-S-COCLAURINE'): '1.14.13.71-RXN', ('WATER', 'CPD-2742'): 'RXN66-62', ('CPD-8188', 'UDP'): '2.4.1.122-RXN', ('PPI', 'WATER'): 'RXN-8968', ('PROTON', 'CPD-10808'): 'RXN-10055', ('CPD1F-84', 'SUC'): 'RXN-6541', ('2K-ADIPATE', 'AMMONIA'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('CPD1F-84', 'CPD-6221'): 'RXN-6541', ('L-ORNITHINE', 'AMMONIA'): 'CITRULLINASE-RXN', ('NAD', 'GLYCOLALDEHYDE'): 'GLYCOLALDREDUCT-RXN', ('OXYGEN-MOLECULE', 'SULFATE'): 'SULFITE-OXIDASE-RXN', ('ACRYLYL-COA', 'PROTON'): 'RXN-9087', ('CPD-9459', 'CPD-9460'): 'RXN-9000', ('OXYGEN-MOLECULE', 'TRP'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('OCTADEC-9-ENE-118-DIOIC-ACID', 'NADPH'): 'RXN-2122', ('PROTON', 'TTP'): 'DTDPGLUCOSEPP-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'): 'RXN-8631', ('BENZYLSUCCINATE', 'SUC-COA'): 'RXN-864', ('CPD-9646', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'GLCNACPTRANS-RXN', ('NADP', 'DEHYDROSPHINGANINE'): '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'PROTON'): 'UDPMANACATRANS-RXN', ('HOMO-CYS', 'ACET'): 'ACETYLHOMOSER-CYS-RXN', ('ADP', 'AMP'): 'R302-RXN', ('B-ALANINE', 'CARBON-DIOXIDE'): 'ASPDECARBOX-RXN', ('PROTON', '4-HYDROXYPHENYLACETATE'): '1.2.3.13-RXN', ('ATP', 'CPD-7643'): 'RXN-8118', ('MALONATE-S-ALD', 'PYRUVATE'): '2.6.1.18-RXN', ('CPD-4577', 'WATER'): 'RXN66-312', ('CPD-3141', 'CPD-6722'): 'RXN-7780', ('L-PANTOATE', 'AMP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('TAURINE', 'AMMONIA'): 'TAURINE-DEHYDROGENASE-RXN', ('3-DEHYDRO-SHIKIMATE', 'WATER'): 'DHSHIKIMATE-DEHYDRO-RXN', ('OXYGEN-MOLECULE', 'SECOLOGANIN-CPD'): '1.3.3.9-RXN', ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('N2-SUCCINYLORNITHINE', 'GLT'): 'SUCCORN-AMINOTRANSFERASE-RXN', ('PROTON', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'): '2.7.1.148-RXN', ('4-P-PANTOTHENATE', 'CTP'): 'P-PANTOCYSLIG-RXN', ('PRPP', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('WATER', 'CPD-67'): 'GPH-RXN', ('CPD-3631', 'NADP'): 'RXN-3768', ('CPD-226', 'WATER'): 'RXN-8890', ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'): 'PNPOXI-RXN', ('18-HYDROXYOLEATE', 'WATER'): 'RXN-1063', ('STEAROYL-COA', 'PROTON'): '1.14.19.1-RXN', ('KYNURENATE', 'PROTON'): 'RXN-10720', ('WATER', 'NADH'): 'RXN-8808', ('CPD-2751', 'CPD-3191'): 'RXN66-164', ('S-COCLAURINE', 'ADENOSYL-HOMO-CYS'): '2.1.1.140-RXN', ('UTP', 'GLN'): 'CTPSYN-RXN', ('PROTON', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'): 'RXN-8447', ('2-KETOGLUTARATE', 'CPD-149'): 'R205-RXN', ('GLC-1-P', 'GTP'): '2.7.7.34-RXN', ('4-METHYL-824-CHOLESTADIENOL', 'NADP'): 'RXN66-314', ('CDP', 'ATP'): 'CDPKIN-RXN', ('WATER', 'CPD-1112'): 'PYRIDOXAL-OXIDASE-RXN', ('NADP', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('CO-A', 'NAD'): '1.2.1.25-RXN', ('GLT', 'MALONATE-S-ALD'): 'RXN-2901', ('SCOPOLETIN', 'CPD-9827'): 'RXN-9273', ('PROTON', '4-HYDROXYBENZALDEHYDE'): 'HYDROXYBENZOYLFORMATE-DECARBOXYLASE-RXN', ('PROTON', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'): 'R127-RXN', ('PROTON', 'CPD-3743'): 'RXN-9800', ('N-ALPHA-ACETYLORNITHINE', 'GLT'): 'ACETYLORNTRANSAM-RXN', ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'WATER'): 'PDXJ-RXN', ('2-KETO-6-AMINO-CAPROATE', 'WATER'): 'RXN-8243', ('URIDINE', 'GTP'): 'URKI-RXN', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '2-KETOGLUTARATE'): 'PSERTRANSAMPYR-RXN', ('ADP', 'CDP'): 'CMPKI-RXN', ('MET', 'ADENOSYL-HOMO-CYS'): 'METHIONINE-S-METHYLTRANSFERASE-RXN', ('RIBOSE-1P', 'URACIL'): 'URPHOS-RXN', ('MALONYL-COA', 'CPD-9369'): 'RXN-8947', ('PROTON', 'CPD-9903'): 'RXN-9286', ('TTP', 'ADP'): 'DTDPKIN-RXN', ('KDO2-LIPID-IVA', 'KDO2-PALMITOLEOYL-LIPID-IVA'): 'PALMITOTRANS-RXN', ('PROTON', 'CPD-9807'): 'RXN-9270', ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('WATER', 'METHYL-EPOXYTRIDECADIENOATE'): 'JUVENILE-HORMONE-ESTERASE-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE'): '2.1.1.103-RXN', ('DOPAMINE', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('CPD-7237', 'PROTON'): 'RXN-9794', ('CPD-7120', 'PROTON'): 'RXN-7821', ('ACRYLAMIDE', 'PROTON'): 'R311-RXN', ('PROTON', 'BISOHMYR-GLC'): 'LIPIDADISACCHARIDESYNTH-RXN', ('NIACINE', 'D-RIBULOSE-1-P'): 'RXN-8442', ('2-HYDROXYFORMONONETIN', 'NADPH'): 'RXN-3562', ('CPD-1086', 'NADPH'): 'RIBOFLAVINSYNREDUC-RXN', ('CPD0-1158', 'CO-A'): 'RXN0-5390', ('DEACETYLCEPHALOSPORIN-C', 'CARBON-DIOXIDE'): '1.14.11.26-RXN', ('CPD-7645', 'CPD-7646'): 'RXN-8121', ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'WATER'): 'CHITIN-DEACETYLASE-RXN', ('PPI', 'FAD'): 'FADSYN-RXN', ('GLT', 'ALLYSINE'): '1.5.1.9-RXN', ('PROTON', 'ACETOL'): 'RXN0-4281', ('CPD-1086', 'PROTON'): 'RIBOFLAVINSYNREDUC-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P'): 'DAHPSYN-RXN', ('CPD-10276', 'MEK'): 'RXN-9675', ('AMMONIA', 'NIACINE'): 'NICOTINAMID-RXN', ('THREO-DS-ISO-CITRATE', 'NADP'): 'ISOCITDEH-RXN', ('3-UREIDO-PROPIONATE', 'CARBON-DIOXIDE'): 'BETA-UREIDOPROPIONASE-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'ATP'): 'GLYRIBONUCSYN-RXN', ('L-TYROSINE-METHYL-ESTER', 'PAPS'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADP'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('5-AMINOPENTANOATE', 'ACET'): 'AMVAL-RXN', ('PROTON', 'HYDRPHENYLAC-CPD'): '4.1.1.80-RXN', ('CH33ADO', 'MET'): 'RXN0-949', ('LIPID', 'WATER'): '1.11.1.12-RXN', ('CPD-9007', 'WATER'): '2.7.1.160-RXN', ('CO-A', 'CPD-72'): '6.2.1.28-RXN', ('PALMITYL-COA', 'CARBON-DIOXIDE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('STREPTIDINE-6-PHOSPHATE', 'DTDP-L-DIHYDROSTREPTOSE'): '2.4.2.27-RXN', ('CO-A', 'CPD-201'): 'RXN3O-1120', ('CPD-717', 'CPD-720'): 'RXN-776', ('PROTON', 'NADH'): 'RXN0-5248', ('ARG', 'L-ORNITHINE'): 'ARGINASE-RXN', ('OXYGEN-MOLECULE', 'CPD1F-120'): 'RXN1F-163', ('HYDROXYMUCONATE-SALD', 'OXOPENTENOATE'): '3.7.1.9-RXN', ('AMMONIA', 'SULFOACETALDEHYDE'): 'TAURINE-DEHYDROGENASE-RXN', ('VITAMIN_D3', 'NADP'): 'RXN-9829', ('E-PHENYLITACONYL-COA', 'WATER'): 'RXN-902', ('GLN', '4-AMINO-4-DEOXYCHORISMATE'): 'PABASYN-RXN', ('CARBON-DIOXIDE', '5-AMINOPENTANAMIDE'): 'LYSINE-2-MONOOXYGENASE-RXN', ('GLT', 'CPD-822'): 'SUCCORN-AMINOTRANSFERASE-RXN', ('3-HYDROXYPIMELYL-COA', '3-OXOPIMELOYL-COA'): '1.1.1.259-RXN', ('NAD', 'ISOBUTYRYL-COA'): '1.2.1.25-RXN', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'): 'P-PANTOCYSLIG-RXN', ('CPD-9452', 'PROTON'): 'RXN-8999', ('L-DIHYDROXY-PHENYLALANINE', 'DOPAQUINONE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('CARBON-MONOXIDE', 'ACETYL-COA'): 'ACETYLSYNCLTH-RXN', ('MALONYL-COA', 'ISOBUTYRYL-COA'): 'RXN-7805', ('S-ADENOSYLMETHIONINE', 'FERULOYL-COA'): 'CAFFEOYL-COA-O-METHYLTRANSFERASE-RXN', ('TREHALOSE', 'GLC'): 'ALPHAALPHA-TREHALOSE-PHOSPHORYLASE-RXN', ('CPD-7643', 'CPD-7644'): 'RXN-8119', ('CPD-9414', 'ACETYL-COA'): 'RXN-8967', ('TRP', 'INDOLE_ACETALDEHYDE'): 'RXN-5402', ('ATP', 'K+'): '3.6.3.9-RXN', ('CPD-10591', 'CPD-10556'): 'RXN-9850', ('ACET', 'ADP'): 'ACETATEKIN-RXN', ('PROTON', 'CPD-365'): 'MYO-INOSITOL-2-DEHYDROGENASE-RXN', ('CPD-8999', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'): 'R82-RXN', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP'): 'RXN-8797', ('NAD', 'CPD-10591'): 'RXN-9848', ('CPD-1086', 'WATER'): 'RIBOPHOSPHAT-RXN', ('CARNITINE', 'CARBON-DIOXIDE'): '1.14.11.1-RXN', ('L-ALPHA-ALANINE', 'D-ALANINE'): 'ALARACECAT-RXN', ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'ADP'): '2.7.1.148-RXN', ('UDP', 'ADP'): 'UDPKIN-RXN', ('LIPID', 'LIPID'): 'TRANS-RXN54L-3068', ('HOMO-CIT', 'CO-A'): 'HOMOCITRATE-SYNTHASE-RXN', ('PANTOTHENATE', 'ADP'): 'PANTOTHENATE-KIN-RXN', ('OXYGEN-MOLECULE', 'CPD-9869'): 'RXN-9234', ('WATER', 'B-ALANINE'): 'BETA-UREIDOPROPIONASE-RXN', ('CPD-671', 'AMMONIA'): '4.3.1.4-RXN', ('3-5-ADP', 'PAPS'): '1.8.4.8-RXN', ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', 'PROTON'): 'RXN-8447', ('WATER', 'CERAMIDE'): 'CERAMIDASE-RXN', ('AMMONIA', 'ADP'): 'NITROGENASE-RXN', ('CPD-627', 'ACETYL-COA'): 'CITRAMALYL-COA-LYASE-RXN', ('NAD', 'PHENYLACETALDEHYDE'): 'PHENDEHYD-RXN', ('CPD-200', 'ACET'): 'CHITIN-DEACETYLASE-RXN', ('UDP', 'WATER'): 'RXN0-722', ('CPD-6228', 'CPD-6202'): 'RXN-7589', ('CPD-1117', 'CPD-1134'): 'L-ARABINONATE-DEHYDRATASE-RXN', ('CYTIDINE', 'ADP'): 'CYTIKIN-RXN', ('GLYOX', 'PROTON'): 'MALSYN-RXN', ('NADH', 'CPD-650'): 'BHBDCLOS-RXN', ('4-HYDROXYPHENYLLACTATE', 'WATER'): 'RXN3O-1118', ('NADH', 'R-2-HYDROXYGLUTARATE'): 'KETOGLUTREDUCT-RXN', ('CPD-4861', 'OXYGEN-MOLECULE'): 'RXN-5081', ('N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE', 'D-GALACTOSAMINE-6-PHOSPHATE'): '3.5.1.80-RXN', ('CPD-10137', 'CDP'): 'RXN-9470', ('PROTON', 'CPD-7120'): 'RXN-7820', ('PROTON', 'CPD-3943'): 'RXN-4225', ('CPD-741', 'PROTON'): 'MUCONATE-CYCLOISOMERASE-RXN', ('DEAMIDO-NAD', 'PPI'): 'NAD-SYNTH-NH3-RXN', ('CPD-69', 'CARBON-DIOXIDE'): 'R524-RXN', ('4-HYDROXYPHENYLLACTATE', 'NADH'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('CPD-8957', 'GLC'): 'RXN-8726', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'): 'P-PANTOCYSDECARB-RXN', ('INDOLE_ACETALDEHYDE', 'PROTON'): 'RXN-5581', ('GUANOSINE', 'WATER'): 'RXN0-366', ('PROTON', 'DIHYDROXY-BUTANONE-P'): 'DIOHBUTANONEPSYN-RXN', ('L-RIBULOSE', 'ATP'): 'RXN0-5116', ('WATER', 'CPD-8974'): 'RXN-8743', ('CPD-7641', 'CPD-7642'): 'RXN-8117', ('WATER', 'MALTOSE'): 'RXN0-5183', ('MALONATE-S-ALD', 'CARBON-DIOXIDE'): 'RXN-2902', ('FORMATE', 'ADP'): 'GARTRANSFORMYL2-RXN', ('CPD-6979', 'WATER'): 'RXN-7628', ('S-ADENOSYLMETHIONINE', 'METHYLARSONATE'): '2.1.1.137-RXN', ('PPI', 'CPD-6722'): 'RXN-7780', ('DIHYDROXY-ACETONE-PHOSPHATE', 'QUINOLINATE'): 'QUINOLINATE-SYNTHA-RXN', ('CPD-9857', 'CARBON-DIOXIDE'): 'RXN-9288', ('CPD-716', 'PROTON'): 'RXN-717', ('CPD1F-134', 'SUC'): 'RXN1F-164', ('PROTON', 'CPD-7037'): 'RXN-7706', ('CHOLINE', 'BETAINE_ALDEHYDE'): 'RXN-6021', ('OXYGEN-MOLECULE', 'CPD1F-134'): 'RXN1F-164', ('CARBON-DIOXIDE', 'PUTRESCINE'): 'ORNDECARBOX-RXN', ('PROPIONYL-COA', 'ATP'): 'PROPIONYL-COA-CARBOXY-RXN', ('D-RIBULOSE-1-P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'DARABALDOL-RXN', ('PROTON', '3-HYDROXY-PROPIONYL-COA'): 'RXN-9086', ('CPD-1134', 'WATER'): '4.2.1.43-RXN', ('METHYLENE-THF', '2-KETO-ISOVALERATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('ERYTHRONATE-4P', '3OH-4P-OH-ALPHA-KETOBUTYRATE'): 'ERYTHRON4PDEHYDROG-RXN', ('OLEATE-CPD', 'OXYGEN-MOLECULE'): 'RXN-1063', ('PROTON', '2-OCTAPRENYL-6-HYDROXYPHENOL'): '2-OCTAPRENYLPHENOL-HYDROX-RXN', ('UDP-MANNAC', 'NAD'): 'UDPMANNACADEHYDROG-RXN', ('ENT-KAUR-16-EN-19-AL', 'NADP'): 'RXN-7580', ('GLUCONATE', 'CPD-377'): 'GLUCONATE-2-DEHYDROGENASE-RXN', ('NADP', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'): 'RXN-8166', ('UMP', 'ADP'): 'URIDINEKIN-RXN', ('3-SULFINYL-PYRUVATE', 'PYRUVATE'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('GLT', '3-P-HYDROXYPYRUVATE'): 'PSERTRANSAM-RXN', ('IMIDAZOLE-ACETOL-P', 'WATER'): 'IMIDPHOSDEHYD-RXN', ('WATER', 'CPD-468'): 'RXN-8162', ('HYDROGEN-PEROXIDE', 'FORMALDEHYDE'): 'METHANOL-OXIDASE-RXN', ('PROTON', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'RXN3O-75', ('GAMMA-GLUTAMYL-PUTRESCINE', 'AMMONIUM'): 'RXN0-3921', ('CPD-9269', 'PROTON'): 'RXN-8898', ('CPD-2748', 'PROTON'): 'RXN66-103', ('CPD-9852', 'OXYGEN-MOLECULE'): 'RXN-9286', ('PROTON', 'CPD-10740'): 'RXN-9995', ('CARBON-DIOXIDE', 'HCO3'): '1.2.1.27-RXN', ('NADPH', '3-HYDROXY-N-METHYL-S-COCLAURINE'): '1.14.13.71-RXN', ('AMP', 'PROTON'): '6.2.1.29-RXN', ('NADP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): '1.1.1.271-RXN', ('ISOVALERYL-COA', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'): '2.3.1.156-RXN', ('ATP', 'CARBAMOYL-SARCOSINE'): '3.5.2.14-RXN', ('PROPIONYL-COA', 'D-METHYL-MALONYL-COA'): 'PROPIONYL-COA-CARBOXY-RXN', ('METOH', 'HYDROGEN-PEROXIDE'): 'METHANOL-OXIDASE-RXN', ('ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'): '2.4.99.1-RXN', ('PROTON', 'CDP-N-METHYLETHANOLAMIN'): '2.7.7.57-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'): '2.7.3.9-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('2-PG', 'ADP'): 'GKI-RXN', ('NADP', 'MANNITOL-1P'): 'MANNOSE-6-PHOSPHATE-6-REDUCTASE-RXN', ('SUC', 'ATP'): 'SUCCCOASYN-RXN', ('CAFFEOYLQUINATE', 'WATER'): '1.14.13.36-RXN', ('THZ-P', 'THIAMINE-P'): 'THI-P-SYN-RXN', ('WATER', 'CROTONYL-COA'): '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN', ('GLT', 'PPI'): 'RXN-9386', ('WATER', 'HOMO-CYS'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('CPD-7104', '4-PRENYLPHLORISOBUTYROPHENONE'): 'RXN-7812', ('WATER', 'HCN'): 'ETHYL-RXN', ('NAD', '2-OXOBUTANOATE'): 'RXN-7745', ('PROTON', 'GLYCEROL-3P'): 'RXN0-5257', ('GLC', 'ADP'): 'R81-RXN', ('ADENOSYL-HOMO-CYS', 'NADP'): '2.1.1.135-RXN', ('PROTON', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('NADP', 'LYS'): '1.5.1.8-RXN', ('OLEATE-CPD', 'WATER'): 'RXN-1063', ('OXYGEN-MOLECULE', 'CPD-318'): 'RXN-3541', ('PROTON', '5-ACETAMIDOVALERATE'): 'KETAMID-RXN', ('PROTON', 'CPD-9377'): 'RXN-8952', ('CPD-569', 'AMMONIA'): 'RXN-1', ('CPD-609', 'GTP'): '3.6.1.17-RXN', ('NAD', 'ACET'): 'RXN66-3', ('ACETYL-GLU', 'N-ACETYL-GLUTAMYL-P'): 'ACETYLGLUTKIN-RXN', ('OXYGEN-MOLECULE', 'CPD-868'): 'R546-RXN', ('HOMO-SER', 'AMMONIA'): 'HOMOSERDEAM-RXN', ('CA+2', 'PROTON'): 'TRANS-RXN54L-4384', ('NADPH', 'CPD-10276'): 'RXN-9642', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADPH'): 'RXN-8799', ('ATP', 'GLC-6-P'): 'R81-RXN', ('WATER', 'CPD-159'): '1.4.1.11-RXN', ('D-HEXOSE-6-PHOSPHATE', 'ADP'): 'HEXOKINASE-RXN', ('NADPH', 'LOGANATE'): 'RXN-4521', ('WATER', '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'DCHTHAUERA-RXN', ('WATER', '4-FUMARYL-ACETOACETATE'): 'FUMARYLACETOACETASE-RXN', ('CPD-6228', 'NADP'): 'RXN-7619', ('18-OXOOLEATE', 'PROTON'): 'RXN-2122', ('GLYOX', 'CARBON-DIOXIDE'): 'GLYOCARBOLIG-RXN', ('GTP', 'UMP'): 'URKI-RXN', ('DIMETHYL-GLYCINE', 'FORMALDEHYDE'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('DUMP', 'ADP'): 'DURIDKI-RXN', ('10-FORMYL-THF', 'FORMATE'): 'FORMYLTHFDEFORMYL-RXN', ('CPD-9738', 'CARBON-DIOXIDE'): 'RXN-9174', ('C55-PP-GLCNAC-MANNACA-FUC4NAC', 'TDP'): 'FUC4NACTRANS-RXN', ('3-KETOBUTYRATE', 'BUTYRYL-COA'): '2.8.3.9-RXN', ('CPD-69', 'PROTON'): 'R524-RXN', ('ATP', 'L-ASPARTATE'): 'SAICARSYN-RXN', ('CPD-6124', 'WATER'): 'RXN-6423', ('PROTON', 'CPD-246'): '4.1.1.77-RXN', ('CPD-9738', 'CPD-9739'): 'RXN-9174', ('PRO', 'AMMONIUM'): 'ORNITHINE-CYCLODEAMINASE-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER'): 'RXN-9987', ('WATER', 'ISOCHORISMATE'): 'ISOCHORMAT-RXN', ('34-DIHYDROXYPHENYLPYRUVATE', 'NADP'): 'RXN-7632', ('NADP', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('D-SORBITOL-6-P', 'PROTON'): 'SORB6PDEHYDROG-RXN', ('NADP', 'GALACTOSE'): 'KETOGAL-DEHYDROXY-RXN', ('CPD-2961', 'WATER'): 'PGLUCONDEHYDRAT-RXN', ('CPD-8603', 'UDP'): '2.4.1.223-RXN', ('PROPIONYL-COA', 'FORMATE'): 'KETOBUTFORMLY-RXN', ('PARAOXON', 'WATER'): 'RXN-8746', ('OXYGEN-MOLECULE', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('UDP-MANNACA', 'C55-PP-GLCNAC-MANNACA'): 'UDPMANACATRANS-RXN', ('WATER', 'CPD-1834'): 'RXN-9844', ('CPD-9898', 'CPD-9866'): 'RXN-9284', ('CARBAMOYL-SARCOSINE', 'CARBON-DIOXIDE'): 'N-CARBAMOYLSARCOSINE-AMIDASE-RXN', ('CPD-864', 'NADH'): 'R543-RXN', ('GLUCOSYL_CERAMIDE', 'GLC'): 'GLUCOSYLCERAMIDASE-RXN', ('ATP', 'UMP'): 'URIDINEKIN-RXN', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'CARBON-DIOXIDE'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('CPD-8901', 'CARBON-DIOXIDE'): 'RXN-8661', ('WATER', 'PECTIN'): 'PECTINESTERASE-RXN', ('PRPP', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('CPD-1828', 'CPD-10617'): 'ALGINATE-SYNTHASE-RXN', ('CPD-1067', 'AMMONIA'): '1.4.1.11-RXN', ('DTDP-DEOH-DEOXY-GLUCOSE', 'GLT'): 'RFFTRANS-RXN', ('CPD-1105', 'PROTON'): 'SCYLLO-INOSAMINE-KINASE-RXN', ('GLN', 'PPI'): 'ASNSYNB-RXN', ('QUINOLINATE', 'PPI'): 'QUINOPRIBOTRANS-RXN', ('NADPH', 'SECOLOGANIN-CPD'): '1.3.3.9-RXN', ('CPD-195', 'PPI'): 'RXN0-5098', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'OXYGEN-MOLECULE'): 'RXN66-26', ('PREPHENATE', 'CARBON-DIOXIDE'): 'PREPHENATEDEHYDRAT-RXN', ('AMMONIA', 'GLY'): 'RXN-7566', ('HYDROGEN-PEROXIDE', 'GLY'): 'SARCOX-RXN', ('GLT', 'AMMONIA'): 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'): 'RXN3O-75', ('ACETYL-COA', 'CPD-7639'): 'RXN-8114', ('5-HYDROXY-CONIFERALDEHYDE', 'S-ADENOSYLMETHIONINE'): 'RXN-1143', ('MALEAMATE', 'WATER'): 'RXN-646', ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('WATER', 'CPD-678'): '2.7.9.3-RXN', ('PPI', 'GERANYLGERANYL-PP'): 'FARNESYLTRANSTRANSFERASE-RXN', ('PROTON', 'CPD-9859'): 'RXN-9227', ('4-P-PANTOTHENATE', 'CMP'): 'P-PANTOCYSLIG-RXN', ('WATER', 'TAURINE'): 'TAURINE-DEHYDROGENASE-RXN', ('CPD-17', 'OH'): 'R6-RXN', ('CPD-196', 'ISOPENICILLIN-N'): 'RXN-8809', ('ATP', 'CPD-763'): '3.6.3.16-RXN', ('CPD-11552', 'WATER'): 'RXN-10722', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'): 'RXN66-306', ('CPD-7238', 'WATER'): 'RXN-9842', ('ACETYL-ETCETERA-L-ASPARAGINE', 'L-ASPARTATE'): '3.5.1.26-RXN', ('CPD-9369', 'AMP'): 'RXN-8948', ('ETOH', 'ACETALD'): 'RXN66-2', ('CPD-8192', 'NADP'): 'RXN-8383', ('PROTON', 'CPD-8936'): 'RXN-8711', ('CPD-4573', 'NADPH'): 'RXN66-305', ('PPI', 'AMP'): 'ASNSYNB-RXN', ('NICOTINE', 'CPD-2748'): 'RXN66-101', ('OXYGEN-MOLECULE', 'CPD-479'): 'R147-RXN', ('CADAVERINE', 'PROTON'): 'RXN0-5217', ('SCOPOLETIN', 'WATER'): 'RXN-9270', ('PPI', '2-THIOURIDINE'): 'RXN0-2023', ('ALLYSINE', 'AMMONIA'): 'RXN-8808', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8949'): 'RXN-8719', ('SARCOSINE', 'FORMALDEHYDE'): 'SARCOSINE-DEHYDROGENASE-RXN', ('CPD-10740', 'PROTON'): 'RXN-9996', ('NITRITE', 'WATER'): '1.7.7.2-RXN', ('SUC-COA', 'SUCC-S-ALD'): 'RXN-8891', ('DIHYDROXY-BUTANONE-P', 'PROTON'): 'LUMAZINESYN-RXN', ('NADP', 'CPD-4864'): 'RXN-5081', ('AMMONIA', 'NADH'): '1.4.1.11-RXN', ('UTP', 'WATER'): 'RXN0-724', ('S-NORLAUDANOSOLINE', 'S-RETICULINE'): 'RXN-9981', ('3-HYDROXYPIMELYL-COA', 'PROTON'): '1.1.1.259-RXN', ('NICOTINE', 'WATER'): 'RXN66-101', ('WATER', 'N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE'): '3.5.1.80-RXN', ('CPD0-1159', 'CO-A'): 'RXN0-5390', ('CPD-575', 'CPD-577'): 'R281-RXN', ('CO-A', 'CEPHALOSPORIN-C'): '2.3.1.175-RXN', ('P-COUMAROYL-COA', 'WATER'): 'RXN3O-1120', ('GDP-MANNOSE', 'PROTON'): 'GDP-MANNOSE-6-DEHYDROGENASE-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'CPD-8650'): 'RXN-8460', ('URIDINE', '2-THIOURIDINE'): 'RXN0-2023', ('BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'PPI'): 'RXN-9995', ('WATER', 'DIHYDRO-DIOH-BENZOATE'): 'ISOCHORMAT-RXN', ('P-COUMAROYL-COA', 'CPD-3041'): 'RXN-3142', ('CPD-7682', 'CPD-468'): 'RXN-8162', ('OXYGEN-MOLECULE', 'FORMALDEHYDE'): 'RXN-8661', ('PROTON', 'CPD-10809'): 'RXN-10057', ('ERYTHROSE-4P', 'NAD'): 'ERYTH4PDEHYDROG-RXN', ('ATP', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('MG+2', 'MG-PROTOPORPHYRIN'): 'RXN1F-20', ('CPD-8653', 'HYDROGEN-PEROXIDE'): 'RXN-8635', ('CO-A', 'GDP'): 'RXN-8988', ('SUC', 'L-CYSTATHIONINE'): 'O-SUCCHOMOSERLYASE-RXN', ('CDP-ETHANOLAMINE', 'CMP'): 'ETHANOLAMINEPHOSPHOTRANSFERASE-RXN', ('GUANOSINE', 'ATP'): 'GUANOSINEKIN-RXN', ('CO-A', '2-AMINOBENZOYL-COA'): 'AMINOBENZCOALIG-RXN', ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'WATER'): '2-OCTAPRENYLPHENOL-HYDROX-RXN', ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'RXN-821', ('CPD-4607', 'UDP'): 'RXN-4729', ('ECDYSONE', 'CPD-331'): 'ECDYSONE-OXIDASE-RXN', ('ENT-COPALYL-DIPHOSPHATE', 'CPD1F-128'): '4.2.3.19-RXN', ('OXOPENTENOATE', 'FORMATE'): '3.7.1.9-RXN', ('FMN', 'ADP'): 'RIBOFLAVINKIN-RXN', ('WATER', '2K-ADIPATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('DIHYDROXYACETONE', 'PROTON'): 'GLYCERONE-KINASE-RXN', ('CPD-3943', 'PROTON'): 'RXN-4226', ('LIPID-IV-A', 'ADP'): 'TETRAACYLDISACC4KIN-RXN', ('WATER', 'CPD-60'): 'R13-RXN', ('AMMONIA', '2-KETOGLUTARATE'): 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN', ('CPD-6972', 'WATER'): 'NAPHTHOATE-SYN-RXN', ('NADH', 'URACIL'): 'DIHYDROURACIL-DEHYDROGENASE-NAD+-RXN', ('CPD-9955', 'ADENOSYL-HOMO-CYS'): 'RXN-9229', ('LEU', 'AMP'): 'LEUCINE--TRNA-LIGASE-RXN', ('BENZOYLCOA', 'AMP'): 'BENZOATE--COA-LIGASE-RXN', ('URIDINE', 'UMP'): 'URKI-RXN', ('5-HYDROXY-TRYPTOPHAN', 'CARBON-DIOXIDE'): 'RXN3DJ-170', ('NICOTINATE_NUCLEOTIDE', 'PROTON'): 'RXN-8444', ('RIBITOL', 'RIBULOSE'): 'RIBITOL-2-DEHYDROGENASE-RXN', ('CDP-D-GLUCOSE', 'CPD-10137'): 'RXN-9469', ('CPD-8611', 'WATER'): 'RXN66-16', ('CPD-1834', 'AMP'): '6.2.1.28-RXN', ('CINNAMOYL-COA', 'CPD-8937'): 'RXN-8712', ('ACETYL-COA', 'ACETOACETYL-COA'): 'ACETYL-COA-ACETYLTRANSFER-RXN', ('GLC-6-P', 'AMP'): 'R301-RXN', ('2-KETO-3-METHYL-VALERATE', '2-METHYL-BUTYRYL-COA'): '2KETO-3METHYLVALERATE-RXN', ('PROTON', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('OXALACETIC_ACID', 'GDP'): '4.1.1.32-RXN', ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'): 'UROGENDECARBOX-RXN', ('ACETYL-COA', 'CPD-31'): 'RXN-7743', ('ALPHA-GLC-6-P', 'GLC-6-P'): 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN', ('WATER', '3-HYDROXY-N-METHYL-S-COCLAURINE'): '1.14.13.71-RXN', ('PROTON', 'CPD-8620'): 'RXN66-24', ('NADPH', 'CARBON-DIOXIDE'): 'RXN-1402', ('PYRUVATE', 'PHE'): '2.6.1.58-RXN', ('NADPH', 'CPD-4573'): 'RXN66-304', ('WATER', 'CPD-7418'): 'RXN-8036', ('GDP-D-GLUCOSE', 'PROTON'): '2.4.1.36-RXN', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('INDOLE-3-GLYCOLATE', 'WATER'): 'RXN-5421', ('NADH', '2-METHYL-ACETO-ACETYL-COA'): '1.1.1.178-RXN', ('ATP', '5-HYDROXY-FERULOYL-COA'): 'RXN-1122', ('CPD-11281', 'WATER'): 'FESGSHTHIO-RXN', ('NADH', 'ANDROST4ENE'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('CPD-9369', 'CPD-9371'): 'RXN-8948', ('ACETALD', 'GLY'): 'THREONINE-ALDOLASE-RXN', ('CPD-9437', 'NADH'): '1.1.1.291-RXN', ('CPD-7036', 'PROTON'): 'RXN-7706', ('HOMO-SER', 'ADP'): 'HOMOSERKIN-RXN', ('RHAMNULOSE', 'RHAMNULOSE-1P'): 'RHAMNULOKIN-RXN', ('OXYGEN-MOLECULE', 'L-CITRULLINE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('ACETYL-COA', 'CO-A'): '2.3.1.180-RXN', ('CPD-18', 'AMP'): 'RXN-9673', ('INDOLE', 'SER'): 'RXN0-2382', ('S-NORCOCLAURINE', 'S-COCLAURINE'): '2.1.1.128-RXN', ('PROTON', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTEROATESYNTH-RXN', ('PROTON', 'CPD-10273'): 'RXN-9639', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NADH'): '1.2.1.32-RXN', ('CPD0-938', 'ADP'): 'RXN0-5127', ('GLT', 'CARBON-DIOXIDE'): 'GLUTDECARBOX-RXN', ('SHIKIMATE', 'NADPH'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('CPD-695', 'SUC'): 'RXN1F-167', ('CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'): '4.1.1.74-RXN', ('CPD-283', 'CPD-9437'): '3.5.2.18-RXN', ('CHOLINE', 'ADP'): 'CHOLINE-KINASE-RXN', ('NADPH', 'CPD-7237'): '1.14.13.95-RXN', ('CROTONYL-COA', 'WATER'): 'R9-RXN', ('CPD-1063', 'CPD-8999'): 'R145-RXN', ('CO-A', 'CPD-71'): '6.2.1.29-RXN', ('SHIKIMATE', 'NADP'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('PROTON', 'LACTALD'): 'LACTALDREDUCT-RXN', ('2-KETO-ISOVALERATE', 'ISOBUTYRYL-COA'): '1.2.1.25-RXN', ('CPD-9957', 'UBIQUINONE-9'): 'RXN-9347', ('NADPH', 'PROPIONYL-COA'): 'RXN-9087', ('TDP', 'TTP'): 'DTDPKIN-RXN', ('CPD-149', 'CPD-7639'): 'RXN-8114', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'): '2.4.2.38-RXN', ('4-HYDROXYPHENYLLACTATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('ADP', '2-KETOGLUTARATE'): 'RXN-8457', ('P-COUMAROYL-COA', 'CPD-412'): '2.3.1.133-RXN', ('SEROTONIN', 'N-ACETYL-SEROTONIN'): 'RXN3DJ-35528', ('S-ADENOSYLMETHIONINE', 'S-N-METHYLCOCLAURINE'): '2.1.1.140-RXN', ('CPD-4861', 'PROTON'): 'RXN-5081', ('ISOVALERYL-COA', 'FAD'): 'ISOVALERYL-COA-FAD-RXN', ('RIBOSE-15-BISPHOSPHATE', 'ADP'): 'RXN0-1401', ('CPD-7639', 'WATER'): 'RXN-8115', ('D-SEDOHEPTULOSE-1-7-P2', 'D-SEDOHEPTULOSE-7-P'): 'SEDOHEPTULOSE-BISPHOSPHATASE-RXN', ('2-KETOGLUTARATE', 'GLY'): 'GLYCINE-AMINOTRANSFERASE-RXN', ('INDOLE-3-GLYCOL', 'WATER'): 'RXN-5423', ('INDOLE', 'TRP'): 'RXN0-2382', ('CPD-394', 'AMMONIA'): 'RXN-8244', ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'): 'SAMDECARB-RXN', ('CARBON-MONOXIDE', 'CO-A'): 'ACETYLSYNCLTH-RXN', ('2-KETO-ISOVALERATE', 'CPD-7000'): 'RXN-7643', ('WATER', '4-AMINO-BUTYRATE'): 'RXN-36', ('PUTRESCINE', 'ADP'): 'RXN0-3901', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'WATER'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'CPD-6681'): 'RXN-7203', ('HMP', 'PROTON'): 'OHMETPYRKIN-RXN', ('NAD', 'OXALO-SUCCINATE'): 'R23-RXN', ('CPD-9307', 'HYDROGEN-PEROXIDE'): 'RXN-8910', ('4-HYDROXY-BUTYRATE', '4-HYDROXY-BUTYRYL-COA'): 'RXN-8889', ('PRPP', 'XANTHINE'): 'XANPRIBOSYLTRAN-RXN', ('CPD1F-140', 'CARBON-DIOXIDE'): 'RXN1F-170', ('CPD-339', 'ADP'): 'DEHYDOGLUCONOKINASE-RXN', ('WATER', 'AMMONIUM'): 'RXN0-3921', ('PROTON', 'GLY'): 'TRANS-RXN54L-3333', ('PAPS', 'PAPS'): 'TRANS-RXN54L-4161', ('ATP', 'AMP'): 'ASNSYNB-RXN', ('MALONYL-COA', 'AMP'): 'RXN-4762', ('CPD-4568', 'CPD-4573'): 'RXN66-304', ('CPD-7682', 'NAD'): 'RXN-8162', ('PPI', 'CPD-7105'): 'RXN-7810', ('DTDP-DEOH-DEOXY-GLUCOSE', 'NADPH'): 'RXN-5461', ('4-AMINO-BUTYRALDEHYDE', 'WATER'): 'RXN-6423', ('5-AMINOPENTANOATE', '2-KETOGLUTARATE'): 'VAGL-RXN', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ATP'): 'GARTRANSFORMYL2-RXN', ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'): 'H2PTEROATESYNTH-RXN', ('CREATININE', 'CREATINE'): 'CREATININASE-RXN', ('DCMP', 'DCDP'): 'RXN-7913', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ACET'): 'NAG6PDEACET-RXN', ('CPD-560', 'ADENINE'): 'METHYLTHIOADENOSINE-NUCLEOSIDASE-RXN', ('HOMO-SER', '2-OXOBUTANOATE'): 'HOMOSERDEAM-RXN', ('MAL', 'NAD'): 'MALATE-DEH-RXN', ('GLUTARYL-COA', 'FAD'): 'GLUTARYL-COA-DEHYDROG-RXN', ('NADPH', 'CPD-7609'): 'RXN-8083', ('GLYOX', 'ACETYL-COA'): 'MALYL-COA-LYASE-RXN', ('UNDECAPRENYL-P', 'UMP'): 'RXN-8975', ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'): 'GLYCERONE-KINASE-RXN', ('WATER', 'SARCOSINE'): 'SARCOSINE-DEHYDROGENASE-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-7695'): 'RXN-8976', ('CMP', 'GDP'): 'CYTIDINEKIN-RXN', ('PYRUVATE', 'D-METHYL-MALONYL-COA'): '2.1.3.1-RXN', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PPI'): 'THI-P-SYN-RXN', ('PROTON', 'CPD-8656'): 'RXN-8482', ('CPD-822', 'N2-SUCCINYLGLUTAMATE'): 'SUCCGLU-SEMIALDEHYDE-SUCCGLU-RXN', ('CPD1F-95', 'CPD1F-97'): 'RXN1F-162', ('WATER', 'CPD-9307'): 'RXN-8910', ('HOMO-SER', 'PROTON'): 'HOMOSERKIN-RXN', ('CPD-9981', 'NADPH'): 'RXN-4521', ('UDP', 'ATP'): 'UDPKIN-RXN', ('PANTOYL-LACTONE', 'B-ALANINE'): 'RXN-6401', ('SUC-COA', 'BENZYLSUCCINYL-COA'): 'RXN-864', ('CADAVERINE', '5-METHYLTHIOADENOSINE'): 'RXN0-5217', ('METHYLBUT-CPD', 'NAD'): 'RXN-7694', ('ENT-KAUR-16-EN-19-OL', 'NADPH'): 'RXN-5242', ('2-KETO-ISOVALERATE', 'WATER'): 'DIHYDROXYISOVALDEHYDRAT-RXN', ('CPD-6202', 'OXYGEN-MOLECULE'): 'RXN-7590', ('ALLYSINE', 'CPD-468'): '1.2.1.31-RXN', ('CPD0-936', 'UDP'): 'RXN0-5124', ('GLN', 'AMP'): 'ASNSYNB-RXN', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER'): 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN', ('PROPIONATE', 'PROTON'): 'PROPKIN-RXN', ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'): '2KETO-3METHYLVALERATE-RXN', ('NAD', 'CPD-335'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('WATER', 'THR'): 'THRESYN-RXN', ('OXIDIZED-GLUTATHIONE', 'ASCORBATE'): '1.8.5.1-RXN', ('CPD-10735', 'CPD-10734'): 'RXN-9992', ('LIPOYL-AMP', 'AMP'): 'RXN-8655', ('5-OXOPROLINE', 'GLT'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('CPD-479', 'CPD-10468'): 'RXN-9753', ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'): '2TRANSKETO-RXN', ('FORMONONETIN', 'GLC'): 'RXN-4764', ('PROTON', 'RHAMNULOSE-1P'): 'RHAMNULOKIN-RXN', ('CPD-782', 'ADENOSYL-HOMO-CYS'): 'RXN6666-6', ('WATER', 'BETAINE'): 'BADH-RXN', ('L-RIBULOSE', 'ADP'): 'RXN0-5116', ('CPD-10224', 'PROTON'): 'RXN-9581', ('CPD-9859', 'OXYGEN-MOLECULE'): 'RXN-9228', ('ETOH', 'OXYGEN-MOLECULE'): 'RXN66-2', ('NADP', 'CPD-3629'): 'RXN-3766', ('ATP', 'NADPH'): 'NADH-KINASE-RXN', ('NICOTINATE_NUCLEOTIDE', 'RIBOSE-5P'): 'RXN-8444', ('DESMOSTEROL-CPD', 'PROTON'): 'RXN66-27', ('GAMMA-GLUTAMYL-PUTRESCINE', 'HYDROGEN-PEROXIDE'): 'RXN0-3921', ('BENZOYLCOA', 'SUC-COA'): 'RXN-904', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-930'): 'RXN0-5061', ('NADH', 'SUCC-S-ALD'): '4-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('BIOTIN', 'AMP'): '6.3.4.10-RXN', ('4-HYDROXY-BUTYRATE', 'ATP'): 'RXN-9092', ('PHYTOALEXIN-CMPD', 'NADPH'): 'RXN-8387', ('ADENOSINE', 'ATP'): 'ADENOSINE-KINASE-RXN', ('NADH', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'): '1.1.1.262-RXN', ('PRPP', 'OROTATE'): 'OROPRIBTRANS-RXN', ('PROTON', 'CPD-6981'): 'RXN-7629', ('S-ADENOSYLMETHIONINE', 'L-EPINEPHRINE'): 'RXN66-241', ('CPD-20', 'ACETYL-COA'): 'R7-RXN', ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'): 'PEPTIDE-ASPARTATE-BETA-DIOXYGENASE-RXN', ('URATE', 'NADH'): 'RXN0-901', ('FRUCTOSE-6P', 'UDP'): 'SUCROSE-PHOSPHATE-SYNTHASE-RXN', ('NADPH', 'CPD-2743'): 'RXN66-81', ('PHOSPHORYL-ETHANOLAMINE', 'PROTON'): '2.1.1.103-RXN', ('HYDRPHENYLAC-CPD', 'S-NORCOCLAURINE'): 'S-NORLAUDANOSOLINE-SYNTHASE-RXN', ('CPD-10250', 'WATER'): 'RXN-9599', ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'): 'RXN3O-102', ('CPD-8618', 'OXYGEN-MOLECULE'): 'RXN66-22', ('PROTON', '2-OXOBUTANOATE'): 'RXN-7746', ('OXYGEN-MOLECULE', 'ETHYLENE-CMPD'): 'ETHYL-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'PYRUVATE'): 'RXN3O-4157', ('PROTON', 'CPD-8934'): 'RXN-8709', ('MN+2', 'ATP'): '3.6.3.35-RXN', ('PROTOPORPHYRIN_IX', 'MG+2'): 'RXN1F-20', ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'): 'UROGENIIISYN-RXN', ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'IMPCYCLOHYDROLASE-RXN', ('CPD1F-138', 'WATER'): 'RXN1F-161', ('CPD-602', 'PROTON'): 'RIBOFLAVINSYNREDUC-RXN', ('CPD-9858', 'ADENOSYL-HOMO-CYS'): 'RXN-9227', ('ALLANTOATE', 'CPD-1091'): 'ALLANTOICASE-RXN', ('SUC-COA', 'NADP'): 'RXN-8891', ('2-3-DIHYDRODIPICOLINATE', 'PROTON'): 'DIHYDROPICRED-RXN', ('CPD-8047', 'MYO-INOSITOL'): 'RXN-8277', ('CPD-2742', 'CPD-2751'): 'RXN66-163', ('C5', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NACGLCTRANS-RXN', ('PHYTOSPINGOSINE', 'PHTYOSPHINGOSINE-1-P'): 'RXN3O-504', ('CPD-9462', 'PROTON'): 'RXN-9004', ('O-SUCCINYLBENZOATE', 'CPD-6972'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('CPD0-936', 'CPD0-937'): 'RXN0-5125', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', '2-KETOGLUTARATE'): 'RXN-8953', ('CPD-9610', 'CPD-9649'): 'RXN-9138', ('GLC-D-LACTONE', 'WATER'): 'GLUCONOLACT-RXN', ('PROTON', 'CPD-3041'): 'RXN-3142', ('ALCOHOL-GROUP', 'PYRUVATE'): 'TRANS-RXN54L-2988', ('AMMONIA', 'WATER'): 'FERREDOXIN--NITRITE-REDUCTASE-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'): '2.7.7.1-RXN', ('METHYLENE-THF', 'NADH'): '1.5.1.15-RXN', ('TDP-FUC4NAC', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'): 'FUC4NACTRANS-RXN', ('CPD-3192', 'CPD-3193'): 'RXN66-141', ('CPD-866', 'PROTON'): 'R545-RXN', ('GLT', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('PHENYLETHYLAMINE', 'WATER'): 'AMINEPHEN-RXN', ('ATP', 'BIOTIN'): '6.3.4.10-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'PRPP'): '2.4.2.12-RXN', ('PPI', 'NIACINAMIDE'): '2.4.2.12-RXN', ('PPI', 'ARACHIDONYL-COA'): 'ARACHIDONATE--COA-LIGASE-RXN', ('2-KETOGLUTARATE', 'SUC'): 'PEPTIDE-ASPARTATE-BETA-DIOXYGENASE-RXN', ('MET', 'CPD-479'): 'RXN-7708', ('CPD-10250', 'AMMONIA'): 'RXN-9599', ('CPD-2742', 'OXYGEN-MOLECULE'): 'RXN66-161', ('CYS', 'VAL'): '6.3.2.26-RXN', ('PROTON', 'CPD-245'): 'PROTOCATECHUATE-34-DIOXYGENASE-RXN', ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'OXYGEN-MOLECULE'): 'RXN-8719', ('PPI', 'FRUCTOSE-16-DIPHOSPHATE'): '2.7.1.90-RXN', ('S-ALLANTOIN', 'ALLANTOATE'): 'ALLANTOINASE-RXN', ('CONIFERYL-ALDEHYDE', 'NADPH'): 'RXN-1142', ('GUANINE', 'GMP'): 'GUANPRIBOSYLTRAN-RXN', ('BUTYRIC_ACID', 'BUTYRYL-P'): 'BUTYRATE-KINASE-RXN', ('GLT', '7-8-DIHYDROPTEROATE'): 'DIHYDROFOLATESYNTH-RXN', ('EPYRIDALDOX', 'WATER'): 'R312-RXN', ('CPD-9539', 'WATER'): 'RXN-3762', ('AMMONIA', 'CPD-60'): 'R13-RXN', ('URACIL', 'PSEUDOURIDINE-5-P'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('HOMO-SER', 'O-SUCCINYL-L-HOMOSERINE'): 'HOMSUCTRAN-RXN', ('N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('C3', 'C4'): 'RXN-8975', ('CPD-8628', 'S-ADENOSYLMETHIONINE'): '2.1.1.62-RXN', ('CPD-8259', 'ADP'): 'RXN-8443', ('WATER', 'L-METHIONINE_SULFOXIDE'): 'RXN-8669', ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'RIBULP3EPIM-RXN', ('CPD-4614', 'CPD-4622'): 'RXN-4736', ('PROTON', 'METHYLOXALO-ACETATE'): 'RXN-7751', ('PHENYLETHYLAMINE', 'AMMONIA'): 'AMINEPHEN-RXN', ('PROTON', 'SUCROSE'): 'TRANS-RXN54L-4121', ('CPD-9315', 'CPD-9298'): 'RXN-8918', ('NH4OH', 'NITRITE'): 'NITRITREDUCT-RXN', ('L-CITRULLINE', 'AMMONIA'): 'CITRULLINASE-RXN', ('CPD-4861', 'WATER'): 'RXN-5081', ('SINAPALDEHYDE', 'NADPH'): 'RXN-1125', ('OCTAPRENYL-DIPHOSPHATE', '3-OCTAPRENYL-4-HYDROXYBENZOATE'): '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN', ('P-COUMAROYL-COA', 'CARBON-DIOXIDE'): 'RXN-3142', ('2-KETOGLUTARATE', 'CPD-822'): 'SUCCORN-AMINOTRANSFERASE-RXN', ('CPD-7107', 'CPD-9635'): 'RXN-9135', ('CPD0-935', 'UDP'): 'RXN0-5124', ('CPD-9800', 'CPD-8186'): 'RXN-9261', ('CPD0-929', 'CPD0-930'): 'RXN0-5061', ('L-GULONATE', 'L-GULONO-1-4-LACTONE'): 'RXN-8783', ('NA+', 'ADP'): '3.6.3.9-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINATE_NUCLEOTIDE'): 'NMNAMIDOHYDRO-RXN', ('CPD-724', 'WATER'): 'RXN-778', ('WATER', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'RXN-9755', ('CONIFERYL-ALDEHYDE', '5-HYDROXY-CONIFERALDEHYDE'): 'RXN-1142', ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NAD'): 'HADTHAUERA-RXN', ('2-KETOGLUTARATE', 'CPD-7228'): '2.6.1.80-RXN', ('4-PRENYLPHLORISOBUTYROPHENONE', 'PPI'): 'RXN-7813', ('PROTON', 'CPD-440'): 'TYRAMINE-N-FERULOYLTRANSFERASE-RXN', ('CPD-8653', 'CPD-8890'): 'RXN-8635', ('PROTON', 'CPD-8937'): 'RXN-8712', ('ALCOHOL-GROUP', 'ALCOHOL-GROUP'): 'TRANS-RXN54L-2920', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'): 'GLUTSEMIALDEHYDROG-RXN', ('C5', 'C6'): 'NACGLCTRANS-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-9899'): 'RXN-9280', ('WATER', 'CTP'): 'CTPSYN-RXN', ('CPD-7158', 'CPD-9957'): '2.1.1.64-RXN', ('CYS', 'PYRUVATE'): 'LCYSDESULF-RXN', ('CPD-5621', 'PROTON'): 'RXN-5882', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'): 'F16BDEPHOS-RXN', ('PHENYLACETATE', 'AMP'): 'PHENYLACETATE--COA-LIGASE-RXN', ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'): '3-HYDROXY-KYNURENINASE-RXN', ('PROTON', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'): 'RXN-9470', ('PROTON', '4-METHYL-824-CHOLESTADIENOL'): 'RXN66-314', ('PROTON', 'ARG'): 'ARGDECARBOX-RXN', ('N-ACETYL-GLUTAMYL-P', 'ADP'): 'ACETYLGLUTKIN-RXN', ('PROTON', 'CPD-10275'): 'RXN-9642', ('ARG', 'NIACINAMIDE'): '2.4.2.31-RXN', ('GDP-MANNOSE', 'GDP-L-GALACTOSE'): 'RXN-1882', ('PHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'RXN-8990', ('WATER', 'PROPIONYL-COA'): '1.2.1.27-RXN', ('CPD-719', 'CPD-634'): 'RXN-719', ('PROTON', 'CPD-290'): 'BENZOATE-12-DIOXYGENASE-RXN', ('CPD-4210', 'CPD-4614'): 'RXN-4723', ('RIBITOL', 'PROTON'): 'RIBITOL-2-DEHYDROGENASE-RXN', ('CPD-10818', 'DELTA3-ISOPENTENYL-PP'): 'RXN-10068', ('CPD-7643', 'ADP'): 'RXN-8118', ('ATP', 'PYRIDOXAL'): 'PYRIDOXKIN-RXN', ('DOPAMINE', 'CPD-8659'): 'RXN-8486', ('CPD-6121', 'CPD-6123'): 'RXN-6424', ('OXALACETIC_ACID', 'CO-A'): 'CITSYN-RXN', ('THREO-DS-ISO-CITRATE', 'GLYOX'): 'ISOCIT-CLEAV-RXN', ('CPD-195', 'OCTANOYL-COA'): 'R223-RXN', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'PROTON'): 'HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN', ('OXYGEN-MOLECULE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('ASCORBATE', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('DCTP', 'DUTP'): 'DCTP-DEAM-RXN', ('CHOLINE', 'ATP'): 'CHOLINE-KINASE-RXN', ('2-AMINOACRYLATE', 'WATER'): 'RXN-8899', ('CPD-463', '2-KETOGLUTARATE'): '2.6.1.80-RXN', ('NADH', 'NAD'): 'RXN0-5330', ('URIDINE', 'ADP'): 'URIDINEKIN-RXN', ('DI-H-URACIL', 'NADH'): 'DIHYDROURACIL-DEHYDROGENASE-NAD+-RXN', ('NAD', 'SUC'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'): 'ACNEULY-RXN', ('ACETYL-COA', 'SEROTONIN'): 'RXN3DJ-35528', ('GLUTARATE', 'GLUTARYL-COA'): 'RXN-8164', ('CPD-7000', 'ISOBUTANOL'): 'RXN-7657', ('2-OXOBUTANOATE', 'NAD'): 'ALPHA-KETOBUTYRATE-DEHYDROG-RXN', ('PROTON', 'GLN'): 'GLUTAMATE-SYNTHASE-NADH-RXN', ('CPD-406', 'PROTON'): 'RXN-5642', ('CAFFEOYL-COA', 'CPD-6981'): 'RXN-7633', ('CPD-4616', 'CPD-4621'): 'RXN-4737', ('FRUCTOSE-6P', 'NADH'): 'MANNPDEHYDROG-RXN', ('OXYGEN-MOLECULE', 'PHYTOALEXIN-CMPD'): 'RXN-8386', ('DIETHYLPHOSPHATE', 'WATER'): 'RXN-8747', ('CPD-634', 'NADP'): 'RXN-720', ('ARG', 'PPI'): 'ARGININE--TRNA-LIGASE-RXN', ('HCO3', 'CARBON-DIOXIDE'): 'R524-RXN', ('NAD', '3-OXOPIMELOYL-COA'): '1.1.1.259-RXN', ('PPI', 'UMP'): 'URACIL-PRIBOSYLTRANS-RXN', ('2-OCTAPRENYL-6-HYDROXYPHENOL', '2-OCTAPRENYL-6-METHOXYPHENOL'): '2-OCTAPRENYL-6-OHPHENOL-METHY-RXN', ('NICOTINE', 'CPD-3187'): 'RXN66-146', ('CPD-4568', 'NADPH'): 'RXN66-304', ('WATER', 'CPD-10276'): 'RXN-9674', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'): 'RXN-7182', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-8603'): '2.4.1.223-RXN', ('NOREPINEPHRINE', 'ADENOSYL-HOMO-CYS'): 'RXN66-241', ('ATP', 'GLYCEROL-3P'): 'GLYCEROL-KIN-RXN', ('PROTON', '2-3-DIHYDRODIPICOLINATE'): 'DIHYDRODIPICSYN-RXN', ('WATER', 'ADENOSINE'): 'ADENOSINE-NUCLEOSIDASE-RXN', ('PROTON', 'CPD-159'): '1.4.1.11-RXN', ('NAD', 'DI-H-URACIL'): 'DIHYDROURACIL-DEHYDROGENASE-NAD+-RXN', ('NADPH', 'THF'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'): 'ASPCARBTRANS-RXN', ('AMP', 'AMMONIA'): 'AMP-DEAMINASE-RXN', ('SUC', 'DIHYDROKAEMPFEROL-CMPD'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('MALONYL-COA', 'MALONATE-S-ALD'): 'RXN-8963', ('GLT', 'SULFOACETALDEHYDE'): 'RXN-2301', ('HYDROXYMUCONATE-SALD', 'FORMATE'): '3.7.1.9-RXN', ('DUMP', 'TMP'): 'THYMIDYLATESYN-RXN', ('P-COUMAROYL-COA', 'PROTON'): 'RXN-8715', ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'WATER'): 'R128-RXN', ('L-ALPHA-ALANINE', 'INDOLE_PYRUVATE'): 'RXN-10139', ('NADPH', 'AMP'): 'RXN-8968', ('PROTON', 'CPD-10272'): 'RXN-9638', ('PROTON', 'INDOLE_ACETALDEHYDE'): 'RXN-5422', ('D-GLT', 'CPD54L-54'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('WATER', 'CPD-7066'): 'RXN-7744', ('ATP', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'): 'RXN-6182', ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('S-24-DINITROPHENYLGLUTATHIONE', 'HCL'): 'GST-RXN', ('METHYLBUT-CPD', 'CPD-7033'): 'RXN-7694', ('S-ADENOSYLMETHIONINE', 'DIMETHYLARSINATE'): '2.1.1.138-RXN', ('PHOSPHORIBOSYL-AMP', 'PPI'): 'HISTPRATPHYD-RXN', ('A-3-OXO-ACID', 'A-3-OXO-ACYL-COA'): '3-OXOACID-COA-TRANSFERASE-RXN', ('SOLANESYL-PYROPHOSPHATE', 'NONAPRENYL-4-HYDROXYBENZOATE'): '2.5.1.39-RXN', ('PROTON', 'CPD-7737'): '4-CARBOXYMUCONOLACTONE-DECARBOXYLASE-RXN', ('5-HYDROXY-CONIFERALDEHYDE', 'WATER'): 'RXN-1142', ('CATECHOL', 'OXYGEN-MOLECULE'): 'CATECHOL-12-DIOXYGENASE-RXN', ('LYS', 'ACETYL-COA'): 'LYSACET-RXN', ('NADP', 'GLN'): 'GLUTAMATESYN-RXN', ('TRP', 'GLT'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'): 'RXN-5721', ('CHORISMATE', 'CHORISMATE'): 'CHORPYRLY-RXN', ('CPD-716', 'CPD-718'): 'RXN-717', ('NADPH', 'ZYMOSTEROL'): 'RXN66-319', ('TDP', 'ADP'): 'DTDPKIN-RXN', ('L-CYSTATHIONINE', 'PROTON'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('OXYGEN-MOLECULE', 'XANTHINE'): 'XANTHINE-OXIDASE-RXN', ('L-THREO-3-METHYL-ASPARTATE', 'METHYLOXALO-ACETATE'): 'RXN-7751', ('DOPAMINE', 'HYDRPHENYLAC-CPD'): 'S-NORLAUDANOSOLINE-SYNTHASE-RXN', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'): 'HYDROXYPYRROLINEDEH-RXN', ('1-L-MYO-INOSITOL-1-P', 'D-MYO-INOSITOL-34-BISPHOSPHATE'): 'RXN-7202', ('ATP', 'CPD-641'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('TETRADECANOYL-COA', 'WATER'): 'RXN-9626', ('INDOLE_ACETATE_AUXIN', 'WATER'): 'RXN-5421', ('CPD-9981', 'WATER'): 'RXN-4521', ('WATER', 'MALEATE'): 'RXN-646', ('NADH', 'CPD-365'): 'MYO-INOSITOL-2-DEHYDROGENASE-RXN', ('GLT', 'N-ALPHA-ACETYLORNITHINE'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('SUCC-S-ALD', 'WATER'): 'SUCCSEMIALDDEHYDROG-RXN', ('DTDP-DEOH-DEOXY-GLUCOSE', 'DTDP-DEOH-DEOXY-MANNOSE'): 'DTDPDEHYDRHAMEPIM-RXN', ('WATER', 'DUTP'): 'DUTP-PYROP-RXN', ('CPD-4617', 'UDP'): 'RXN-4726', ('PYRUVATE', 'NADH'): 'PYRUVDEH-RXN', ('CPD-39', 'PEPTIDAMIDE-CPD'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('CPD-1063', 'WATER'): 'R145-RXN', ('HOMO-CIT', 'WATER'): 'RXN3O-1983', ('CARNITINE', 'CARNITINE'): 'TRANS-RXN54L-3755', ('PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'): 'R82-RXN', ('NADPH', 'CHOLESTEROL'): 'RXN66-28', ('N-METHYLHYDANTOIN', 'ATP'): '3.5.2.14-RXN', ('OXYGEN-MOLECULE', '7-DEOXYLOGANIN'): '1.14.13.74-RXN', ('BUTYRYL-COA', 'ACET'): 'R11-RXN', ('CPD-676', 'ATP'): 'RXN-1126', ('HCO3', 'ATP'): 'BIOTIN-CARBOXYL-RXN', ('TYR', 'PYRUVATE'): 'RXN3O-4157', ('CPD-9870', 'S-ADENOSYLMETHIONINE'): 'RXN-9242', ('SACCHAROPINE', 'NADPH'): 'RXN3O-127', ('PROTON', 'SER'): 'RXN-5641', ('ATP', 'D-MYO-INOSITOL-34-BISPHOSPHATE'): 'RXN-7202', ('PROTON', 'UDP-AA-GLUTAMATE'): 'UDP-NACMURALA-GLU-LIG-RXN', ('L-4-HYDROXY-PROLINE', 'OXYGEN-MOLECULE'): 'HYDROXYPRODEHYDROG-RXN', ('WATER', 'L-ALPHA-ALANINE'): 'KYNURENINASE-RXN', ('TOLUENE', 'BENZYLSUCCINATE'): 'RXN-863', ('PROTON', 'NICOTINE'): 'RXN66-146', ('OXYGEN-MOLECULE', 'N-HYDROXYL-TRYPTAMINE'): 'RXN-1405', ('GLUTATHIONE', 'RX'): 'GSHTRAN-RXN', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-4186'): 'RXN66-321', ('PPI', 'CPD1F-128'): '4.2.3.19-RXN', ('PROTON', 'GAMMA-GLUTAMYL-PUTRESCINE'): 'RXN0-3901', ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'): 'ASPCARBTRANS-RXN', ('PROTON', 'CPD-339'): 'DEHYDOGLUCONOKINASE-RXN', ('CPD1F-95', 'CPD-6228'): 'RXN-6544', ('LYS', 'ACETYL-P'): 'LYSINE-N-ACETYLTRANSFERASE-RXN', ('CPD-9408', 'CO-A'): 'RXN-8965', ('NADPH', 'CPD-7608'): 'RXN-8082', ('ISOCHORISMATE', 'PYRUVATE'): 'ISOCHORMAT-RXN', ('ENT-COPALYL-DIPHOSPHATE', 'PPI'): '4.2.3.19-RXN', ('WATER', 'DIHYDRO-NEO-PTERIN'): 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN', ('PPI', 'FORMATE'): 'GTP-CYCLOHYDRO-II-RXN', ('NADH', 'SUC'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'AMMONIA'): 'NMNAMIDOHYDRO-RXN', ('C5', 'UDP'): 'NACGLCTRANS-RXN', ('PROTON', 'CPD-8655'): 'RXN-8480', ('NAD', 'NAD'): 'TRANS-RXN54L-4232', ('PROTON', 'LOGANIN'): '1.3.3.9-RXN', ('ONONIN', 'ATP'): 'RXN-4762', ('RIBOSE-1P', 'ADENINE'): 'ADENPHOSPHOR-RXN', ('CPD-9899', 'CARBON-DIOXIDE'): 'RXN-9283', ('WATER', 'SPERMIDINE'): 'RXN-9015', ('ATP', 'MG+2'): 'RXN1F-20', ('PROTON', 'DTDP-RHAMNOSE'): 'RXN-5461', ('ACETALD', 'NADH'): 'RXN-9718', ('THIAMINE-P', 'THIAMINE'): 'RXNQT-4191', ('5-METHYLTHIOADENOSINE', 'WATER'): 'METHYLTHIOADENOSINE-NUCLEOSIDASE-RXN', ('OXYGEN-MOLECULE', 'CPD1F-132'): 'RXN-7580', ('PROTON', 'CHOLESTEROL'): 'RXN66-28', ('PROTON', 'CPD-1107'): 'RXN-7184', ('ACET', 'BUTYRIC_ACID'): 'R11-RXN', ('TRIMETHYLAMINE', 'WATER'): 'RXN-5921', ('CPD-209', 'PROTON'): '6.3.2.10-RXN', ('CPD-9453', 'PPI'): 'RXN-8997', ('PHENYLACETATE', 'ATP'): 'PHENYLACETATE--COA-LIGASE-RXN', ('BUTYRIC_ACID', 'ACETYL-COA'): 'R11-RXN', ('CPD-7107', 'WATER'): 'RXN-7809', ('CPD-698', 'OXYGEN-MOLECULE'): 'RXN-4231', ('P-NITROPHENOL', 'DIETHYLPHOSPHATE'): 'RXN-8746', ('L-4-HYDROXY-PROLINE', 'WATER'): 'HYDROXYPRODEHYDROG-RXN', ('ACETYL-ETCETERA-L-ASPARAGINE', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): '3.5.1.26-RXN', ('CPD-8646', 'NADPH'): 'RXN66-27', ('CPD-8191', 'NADP'): 'RXN-8386', ('THF', 'CPD-7673'): 'RXN-9738', ('CPD-419', 'CO-A'): 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN', ('ATP', 'CA+2'): 'TRANS-RXN-191', ('ATP', 'NA+'): '3.6.3.9-RXN', ('CPD-30', 'AMMONIA'): 'RXN-1', ('NADP', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'UDPNACETYLMURAMATEDEHYDROG-RXN', ('LOGANATE', 'ADENOSYL-HOMO-CYS'): 'LOGANATE-O-METHYLTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-1772'): 'RXN0-299', ('CPD-713', 'NADP'): 'RXN-715', ('L-OCTANOYLCARNITINE', 'CO-A'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('OXALO-SUCCINATE', '2-KETOGLUTARATE'): 'RXN-8642', ('MEVALONATE', 'CPD-499'): 'MEVALONATE-KINASE-RXN', ('CPD-10589', 'WATER'): 'RXN-9847', ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('HYDROXY-METHYL-BUTENYL-DIP', 'PROTON'): 'ISPH2-RXN', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'RXN-8797', ('METHYL-GLYOXAL', 'NADP'): 'RXN0-4281', ('NADH', '2K-ADIPATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('CPD-9461', 'UDP'): 'RXN-9005', ('CPD-10808', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'RXN-10056', ('GLYCERALD', 'WATER'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('SPERMIDINE', '5-METHYLTHIOADENOSINE'): 'SPERMINE-SYNTHASE-RXN', ('CPD-9460', 'CPD-9461'): 'RXN-9001', ('CPD-709', 'NADP'): 'RXN-711', ('HOMO-CYS', 'CPD-1301'): 'HOMOCYSMET-RXN', ('NADP', 'MALONATE-S-ALD'): 'RXN-8974', ('CPD-9135', 'NAD'): 'RXN-8822', ('PPI', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('7-8-DIHYDROPTEROATE', 'PROTON'): 'DIHYDROFOLATESYNTH-RXN', ('CPD-9904', 'CARBON-DIOXIDE'): 'RXN-9288', ('S-ADENOSYLMETHIONINE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'PYRIMSYN1-RXN', ('OH-MYRISTOYL', 'UDP'): 'LIPIDADISACCHARIDESYNTH-RXN', ('RIBULOSE', 'RIBULOSE-5P'): 'D-RIBULOKIN-RXN', ('CPD-641', 'ATP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('CPD-3141', 'CPD-4211'): 'RXN-7143', ('SCOPOLETIN', 'CPD-9836'): 'RXN-9272', ('CPD-2222', 'CO-A'): 'RXN-7626', ('NAD', 'ACETOL'): 'RXN-8632', ('18-HYDROXYOLEATE', 'PROTON'): 'RXN-2121', ('BENZOYLCOA', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'): '1.3.99.15-RXN', ('CPD-710', 'NADPH'): 'RXN-773', ('CPD-9978', 'CPD-9980'): 'RXN-9371', ('ATP', 'DATP'): 'RXN0-745', ('CPD-54', 'CARBON-DIOXIDE'): 'R62-RXN', ('CGMP', 'GMP'): '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN', ('COPROPORPHYRINOGEN_III', 'PROTON'): 'RXN0-1461', ('CPD-2742', 'CPD-2750'): 'RXN66-161', ('CPD-7066', 'CARBON-DIOXIDE'): 'RXN-7745', ('ISOBUTYRYL-COA', 'PROTON'): '1.2.1.25-RXN', ('METHYLENE-THF', 'AMMONIA'): 'GCVT-RXN', ('ACRYLYL-COA', 'NAD'): 'RXN-8568', ('WATER', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('CPD-9735', 'ACETYL-COA'): 'RXN-9171', ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'): '2.3.1.42-RXN', ('FE+2', 'PROTOPORPHYRIN_IX'): 'PROTOHEMEFERROCHELAT-RXN', ('CPD-10818', 'CARBON-DIOXIDE'): 'RXN-10067', ('CPD-201', 'AMP'): '4-HYDROXYBENZOATE--COA-LIGASE-RXN', ('OXYGEN-MOLECULE', 'SUC'): 'PEPTIDE-ASPARTATE-BETA-DIOXYGENASE-RXN', ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('CPD-9438', 'NAD'): '1.1.1.291-RXN', ('CPD-6975', 'OXYGEN-MOLECULE'): 'RXN-7621', ('PROTON', '2-ACETO-LACTATE'): 'ACETOLACTSYN-RXN', ('DODECANOATE', 'CO-A'): 'RXN-9627', ('3-KETOBUTYRATE', 'SUC'): 'RXNI-2', ('ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'PROLINE-MULTI', ('SARCOSINE', 'HYDROGEN-PEROXIDE'): 'SARCOX-RXN', ('HOMOGENTISATE', 'CARBON-DIOXIDE'): 'RXN-2541', ('DOPAMINE', '3-5-ADP'): 'RXN6666-9', ('CPD-548', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('CPD-3628', 'NADPH'): 'RXN-3765', ('PHE', 'L-ALPHA-ALANINE'): '2.6.1.58-RXN', ('PROTOHEME', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('3-KETOLACTOSE', 'WATER'): 'KETOLACTOSE-RXN', ('CO-A', 'ACETYL-COA'): 'PYRUVDEH-RXN', ('SULFATE', 'ATP'): 'SULFATE-ADENYLYLTRANS-RXN', ('CPD-674', 'NADP'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('GLT', 'NADPH'): 'GLUTAMATESYN-RXN', ('PROTON', 'INDOLE-3-KETOL'): 'RXN-5444', ('PPI', '4-PRENYLPHLORISOBUTYROPHENONE'): 'RXN-7812', ('WATER', 'ACETALD'): 'R141-RXN', ('WATER', 'CPD-8978'): 'RXN-8747', ('MALONATE-S-ALD', 'NADH'): 'RXN-2902', ('PROTON', 'INOSITOL-PHOSPHATE'): 'RXN3O-680', ('NADH', 'AMMONIA'): 'RXN-8808', ('NADPH', 'CPD-8610'): 'RXN66-14', ('FORMATE', 'HYDROGEN-MOLECULE'): 'FHLMULTI-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-406'): '2.1.1.103-RXN', ('ACETYL-COA', 'N-ACETYLARYLAMINE'): 'ARYLAMINE-N-ACETYLTRANSFERASE-RXN', ('PHENYLGLYOXYLATE', 'CARBON-DIOXIDE'): 'BENZOYLFORMATE-DECARBOXYLASE-RXN', ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'HADTHAUERA-RXN', ('D-ALTRONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'): 'ALTRODEHYDRAT-RXN', ('TRYPTAMINE', 'NADP'): 'RXN-1405', ('DIHYDROPTERIN-CH2OH-PP', 'AMP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('CPD-8612', 'OXYGEN-MOLECULE'): 'RXN66-17', ('ADP', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('CPD-8978', 'WATER'): 'RXN-8748', ('O-SUCCINYL-L-HOMOSERINE', 'PROTON'): 'O-SUCCHOMOSERLYASE-RXN', ('CPD-10809', 'CPD-1086'): 'RXN-10058', ('UDP-GALACTOSE', 'PROTON'): 'RXN-9001', ('HISTIDINAL', 'NADH'): 'HISTALDEHYD-RXN', ('G3P', '2-PG'): '3PGAREARR-RXN', ('CPD-10548', 'NADP'): 'RXN-9840', ('PPI', 'CAFFEOYL-COA'): 'RXN-1126', ('L-FUCULOSE', 'FUCULOSE-1P'): 'FUCULOKIN-RXN', ('WATER', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('PROTON', 'CPD-9857'): 'RXN-9288', ('MALTOSE', 'MALTOTETRAOSE'): 'AMYLOMALT-RXN', ('PROTON', 'MPBQ'): 'RXN-2541', ('3-METHYL-CROTONYL-COA', 'HCO3'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('ARABINOSE-5P', 'WATER'): 'KDO-8PSYNTH-RXN', ('PROTON', 'GLYOX'): 'GLYOCARBOLIG-RXN', ('WATER', 'CPD-6082'): 'RXN-9015', ('PROTON', 'CPD-9464'): 'RXN-9004', ('DEOXYCYTIDINE', 'AMMONIA'): 'CYTIDEAM-RXN', ('TRYPTAMINE', 'N-HYDROXYL-TRYPTAMINE'): 'RXN-1405', ('24DINH2-PENTANOATE', 'PROTON'): '24-DIAMINOPENTANOATE-DEHYDROGENASE-RXN', ('L-PIPECOLATE', 'CPD-7682'): 'RXN-8161', ('CPD-638', '2-KETOGLUTARATE'): 'RXN-6524', ('CHLOROPHYLLIDE-A', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN1F-10', ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'GST-RXN', ('NAD', 'CPD-330'): 'RXN-1884', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CPD-9451'): '3-ISOPROPYLMALISOM-RXN', ('3-METHYL-CROTONYL-COA', 'ADP'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('3-DEHYDRO-SHIKIMATE', 'CPD-104'): 'SHIKIMATE-PQQ-RXN', ('ATP', 'PROPIONYL-COA'): 'PROPIONATE--COA-LIGASE-RXN', ('APIGENIN', 'NARINGENIN-CMPD'): 'APIGNAR-RXN', ('DIHYDROLIPOAMIDE', 'NADH'): 'DIHYDLIPOXN-RXN', ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'RXN-8947', ('GLYOX', 'PYRUVATE'): '4OH2OXOGLUTARALDOL-RXN', ('CPD-9646', 'C4'): 'RXN-8975', ('ATP', 'HCO3'): 'CARBPSYN-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-9898'): 'RXN-9281', ('GERANYLGERANYL-PP', 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE'): '2.5.1.41-RXN', ('UDP', 'PROTON'): 'RXN-9987', ('CPD-8651', 'PROTON'): 'RXN-8567', ('2-KETOGLUTARATE', 'L-KYNURENINE'): '2.6.1.7-RXN', ('VITAMIN_D3', 'PROTON'): 'RXN-9829', ('CPD-7119', 'ADENOSYL-HOMO-CYS'): 'RXN-7821', ('4-PHOSPHONOOXY-THREONINE', 'PROTON'): '1.1.1.262-RXN', ('D-ALANINE', 'D-ALA-D-ALA'): 'DALADALALIG-RXN', ('CPD-1105', 'ATP'): 'SCYLLO-INOSAMINE-KINASE-RXN', ('CPD-10590', 'CPD-10591'): 'RXN-9848', ('CYS', 'PPI'): 'RXN0-2023', ('CPD-9462', 'UDP'): 'RXN-9004', ('WATER', 'HS'): 'LCYSDESULF-RXN', ('SUCROSE', 'GLC-1-P'): 'SUCROSE-PHOSPHORYLASE-RXN', ('PROPIONYL-COA', 'SUC'): 'RXN0-268', ('L-ALPHA-ALANINE', 'GLY'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('UDP-MANNACA', 'NADH'): 'UDPMANNACADEHYDROG-RXN', ('ADP', 'ATP'): 'RXN-6283', ('ETOH', 'HYDROGEN-PEROXIDE'): 'RXN66-1', ('CPD-4562', 'WATER'): 'RXN-4763', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('PROTON', 'CPD-10548'): 'RXN-9840', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'PROTON'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('DADP', 'DATP'): 'DADPKIN-RXN', ('CPD-9135', 'NITRITE'): 'RXN-8821', ('CPD-10261', 'WATER'): 'RXN-9545', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'PROTON'): 'DIMETHYLPROPIOTHETIN-DETHIOMETHYLASE-RXN', ('THF', 'CARBON-DIOXIDE'): 'GCVMULTI-RXN', ('CPD-9134', 'PROTON'): 'RXN-8821', ('5-METHYLTHIOADENOSINE', 'CPD-68'): '4.4.1.14-RXN', ('5-FORMYL-THF', '5-10-METHENYL-THF'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('NAD', 'PROTON'): 'RXN0-5248', ('CPD-9898', 'ADENOSYL-HOMO-CYS'): 'RXN-9281', ('ONONIN', 'WATER'): 'RXN-4762', ('CPD-10818', 'PROTON'): 'RXN-10068', ('MET', 'ATP'): 'METHIONINE--TRNA-LIGASE-RXN', ('WATER', 'CDP'): 'CDPREDUCT-RXN', ('THF', 'CPD-5725'): 'RXN-6102', ('WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', ('CPD-9134', 'NADPH'): 'RXN-8821', ('CPD1F-138', 'CPD-6227'): 'RXN-6545', ('OXYGEN-MOLECULE', 'CPD-4580'): 'RXN66-316', ('1-KETO-2-METHYLVALERATE', '2-KETO-3-METHYL-VALERATE'): 'DIHYDROXYMETVALDEHYDRAT-RXN', ('TYR', 'ADP'): '6.3.2.25-RXN', ('6-LACTOYL-5678-TETRAHYDROPTERIN', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('O-PHOSPHO-L-HOMOSERINE', 'L-CYSTATHIONINE'): 'CYSPH-RXN', ('CPD-6645', 'NADP'): 'RXN-7227', ('OCTAPRENYL-DIPHOSPHATE', 'CARBON-DIOXIDE'): 'DMK-RXN', ('CPD-5682', 'WATER'): 'RXN-6002', ('GTP', 'GDP-MANNOSE'): '2.7.7.13-RXN', ('CPD-4863', '2-METHYLPROPANAL-OXIME'): 'RXN-5065', ('GLT', 'PHE'): 'PHEAMINOTRANS-RXN', ('CPD1F-136', 'NADPH'): 'RXN1F-160', ('CPD-10590', 'NAD'): 'RXN-9848', ('GLC-1-P', 'CDP-D-GLUCOSE'): '2.7.7.33-RXN', ('CPD-10226', 'CPD-10227'): 'RXN-9583', ('CPD-6645', 'NADPH'): 'RXN-7227', ('ISOBUTYRYL-COA', 'CPD-7104'): 'RXN-7805', ('ATP', 'HMP'): 'OHMETPYRKIN-RXN', ('GLT', 'ATP'): 'GLUTCYSLIG-RXN', ('CPD-10712', 'WATER'): 'RXN-9970', ('LIPID-IV-A', 'KDO-LIPID-IVA'): 'KDOTRANS-RXN', ('CPD-3945', 'CPD-3946'): 'RXN-4229', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH'): '1.1.1.220-RXN', ('CPD-7598', 'ETHANOL-AMINE'): 'RXN6666-2', ('NICOTINE', 'CPD-3186'): 'RXN66-61', ('ADENOSYL-HOMO-CYS', 'SINAPALDEHYDE'): 'RXN-1143', ('UBIQUINOL-30', 'UBIQUINONE-6'): 'RXN3O-117', ('PHOSPHORIBOSYL-FORMIMINO-AICAR-P', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'): 'PRIBFAICARPISOM-RXN', ('WATER', 'CPD-10275'): 'RXN-9641', ('NITRITE', 'NADH'): 'NITRATE-REDUCTASE-NADH-RXN', ('GLYCERATE', 'ATP'): 'GLY3KIN-RXN', ('PROTON', 'PHYTOALEXIN-CMPD'): 'RXN-8386', ('STEAROYL-COA', 'MALONYL-COA'): 'ICOSANOYL-COA-SYNTHASE-RXN', ('NADH', 'ISOBUTANOL'): 'RXN-7657', ('OLEATE-CPD', 'AMP'): 'RXN-9644', ('SUPER-OXIDE', 'PROTON'): 'SUPEROX-DISMUT-RXN', ('CPD-1242', 'GALACTOSE'): 'KETOGAL-DEHYDROXY-RXN', ('CPD-9438', '2-CH2-GLUTARATE'): 'RXN-7640', ('ATP', 'CPD-867'): 'R545-RXN', ('2-KETOGLUTARATE', 'CPD-11552'): 'RXN-10721', ('PROTON', 'INDOLE_ACETATE_AUXIN'): 'INDOLE-3-ACETALDEHYDE-OXIDASE-RXN', ('CPD-862', 'WATER'): 'R541-RXN', ('CPD-5821', 'S-ALLANTOIN'): 'RXN-6201', ('CPD-711', 'PROTON'): 'RXN-714', ('PAPS', '3-5-ADP'): 'PROTEIN-TYROSINE-SULFOTRANSFERASE-RXN', ('CHOLESTEROL', 'OXYGEN-MOLECULE'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('NADPH', 'CPD-3041'): 'RXN-3142', ('CPD-9894', 'S-ADENOSYLMETHIONINE'): 'RXN-9280', ('CO-A', 'CPD-1137'): 'RXN-8988', ('PHYTOALEXIN-CMPD', 'PROTON'): 'RXN-8387', ('WATER', 'NITRITE'): 'FERREDOXIN--NITRITE-REDUCTASE-RXN', ('L-ALPHA-ALANINE', 'PROTON'): 'UDP-NACMUR-ALA-LIG-RXN', ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'GLUCOSAMINEPNACETYLTRANS-RXN', ('CPD-394', 'WATER'): 'RXN-8244', ('PPI', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('OXYGEN-MOLECULE', 'CPD-4702'): 'RXN66-317', ('CPD-9981', 'LOGANATE'): 'RXN-4521', ('WATER', 'DI-H-URACIL'): 'DIHYDROPYRIMIDINASE-RXN', ('OXALO-SUCCINATE', 'ADP'): 'RXN-8457', ('ADENOSINE', 'ADENINE'): 'ADENOSINE-NUCLEOSIDASE-RXN', ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('NADPH', '3-4-DIHYDROXYBENZOATE'): '4-HYDROXYBENZOATE-3-MONOOXYGENASE-RXN', ('PROTON', 'CPD-9391'): 'RXN-8955', ('INDOLE-3-KETOL', 'NAD'): 'RXN-5444', ('GLYCERATE', 'PROTON'): 'TSA-REDUCT-RXN', ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'S-ADENOSYLMETHIONINE'): '2.1.1.116-RXN', ('URATE', 'PROTON'): 'TRANS-RXN-207', ('CPD-9437', 'AMMONIA'): '3.5.2.18-RXN', ('SOLANESYL-PYROPHOSPHATE', 'PPI'): '2.5.1.39-RXN', ('METHYLENE-THF', '5-10-METHENYL-THF'): '1.5.1.15-RXN', ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'FPPSYN-RXN', ('2-KETOGLUTARATE', 'HOMO-CIT'): 'HOMOCITRATE-SYNTHASE-RXN', ('PROTON', 'UBIQUINOL-30'): 'RXN3O-102', ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADP'): 'ACETOOHBUTREDUCTOISOM-RXN', ('CPD-8973', 'CPD-8974'): 'RXN-8743', ('OXYGEN-MOLECULE', 'CPD-9858'): 'RXN-9226', ('CO-A', 'CPD-202'): 'RXN-9950', ('NADPH', 'AMMONIA'): 'RXN-35', ('NAD', 'CPD-1828'): 'GDP-MANNOSE-6-DEHYDROGENASE-RXN', ('FMNH2', 'WATER'): 'RXN-8771', ('NADP', 'L-XYLULOSE'): 'L-XYLULOSE-REDUCTASE-RXN', ('CPD-8890', 'WATER'): 'RXN-8635', ('PUTRESCINE', 'AMMONIA'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'S-NORLAUDANOSOLINE'): 'RXN-9980', ('CPD-3629', 'NADPH'): 'RXN-3766', ('NADPH', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'): 'GART-RXN', ('CPD-4573', 'FORMATE'): 'RXN66-305', ('LANOSTEROL', 'CPD-8606'): 'RXN66-10', ('MALONYL-COA', 'ATP'): 'RXN-4762', ('MYO-INOSITOL', 'ATP'): 'MYO-INOSITOL-1-KINASE-RXN', ('CPD-8192', 'OXYGEN-MOLECULE'): 'RXN-8383', ('L-PANTOATE', 'PROTON'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('MANNOSE-1P', 'GDP-MANNOSE'): '2.7.7.13-RXN', ('MG-PROTOPORPHYRIN', 'ADP'): 'RXN1F-20', ('WATER', 'PYRUVATE'): 'RXN-8824', ('CPD-9451', 'WATER'): 'RXN-8991', ('CPD-9461', 'PROTON'): 'RXN-9008', ('PROTON', 'BETAINE'): 'BADH-RXN', ('CPD-7104', 'PPI'): 'RXN-7812', ('CHOLESTEROL', 'CPD-4187'): 'RXN66-323', ('GDP', 'GTP'): 'GDPKIN-RXN', ('CPD1F-95', 'OXYGEN-MOLECULE'): 'RXN-7624', ('CMP-N-ACETYL-NEURAMINATE', 'PROTON'): '1.14.18.2-RXN', ('S-ADENOSYLMETHIONINE', 'METHYLARSONITE'): '2.1.1.138-RXN', ('CPD-713', 'OXYGEN-MOLECULE'): 'RXN-715', ('UREA', 'SARCOSINE'): 'CREATINASE-RXN', ('SUC-COA', 'CPD-1137'): 'RXN-8987', ('D-MANNONATE', 'NADH'): 'MANNONOXIDOREDUCT-RXN', ('NAD', 'G3P'): 'RXN-3443', ('5-HYDROXY-FERULIC-ACID', 'PPI'): 'RXN-1122', ('ATP', 'CPD-4562'): 'RXN-4762', ('GLUTAMATE-1-SEMIALDEHYDE', '5-AMINO-LEVULINATE'): 'GSAAMINOTRANS-RXN', ('CPD-672', 'CROTONYL-COA'): '4.3.1.14-RXN', ('PALMITYL-COA', 'MALONYL-COA'): 'RXN-9543', ('FORMATE', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('2-KETOGLUTARATE', 'DEACETYLCEPHALOSPORIN-C'): '1.14.11.26-RXN', ('FERULIC-ACID', 'CO-A'): 'RXN-1105', ('L-PANTOATE', 'NADP'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('WATER', 'CPD-302'): 'D-ASPARTATE-OXIDASE-RXN', ('ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('TAURINE', 'PROTON'): 'RXN0-299', ('CPD-8593', 'GDP'): 'GALACTOSIDE-3-FUCOSYLTRANSFERASE-RXN', ('CPD-7158', 'WATER'): 'RXN-9243', ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'): 'FARNESYLTRANSTRANSFERASE-RXN', ('ATP', 'SHIKIMATE-5P'): 'SHIKIMATE-KINASE-RXN', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'THIAMINE-P'): 'THI-P-SYN-RXN', ('CPD-9980', 'CPD-9981'): 'RXN-9372', ('5-ACETAMIDOVALERATE', 'ACET'): 'AMVAL-RXN', ('GLYCERATE', 'NADP'): 'RXN0-300', ('CPD-822', 'NADH'): 'SUCCGLU-SEMIALDEHYDE-SUCCGLU-RXN', ('PROTON', 'CPD-8654'): 'RXN-8479', ('L-PANTOATE', 'NADPH'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('BETAINE_ALDEHYDE', 'BETAINE'): 'BADH-RXN', ('GTP', 'FORMATE'): 'GTP-CYCLOHYDRO-II-RXN', ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'): 'TYROSINE-AMINOTRANSFERASE-RXN', ('WATER', 'ACRYLAMIDE'): 'R310-RXN', ('PROTON', 'AMINO-PARATHION'): 'PARATHION-NITRO-REDUCT-RXN', ('PYROGALLOL', 'CPD-16'): '1.97.1.2-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'): 'GLYRIBONUCSYN-RXN', ('CTP', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('2-KETOGLUTARATE', 'CPD-280'): 'VAGL-RXN', ('2-OXOBUTANOATE', 'CO-A'): 'ALPHA-KETOBUTYRATE-DEHYDROG-RXN', ('PPI', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('PHENYLACETATE', 'PPI'): 'PHENYLACETATE--COA-LIGASE-RXN', ('G3P', 'PROTON'): '1.2.7.6-RXN', ('INOSINE', 'HYPOXANTHINE'): 'INOSINE-NUCLEOSIDASE-RXN', ('DIMETHYLAMINE', 'L-CITRULLINE'): 'DIMETHYLARGININASE-RXN', ('TYR', 'AMP'): 'TYROSINE--TRNA-LIGASE-RXN', ('WATER', 'DUMP'): 'DUTP-PYROP-RXN', ('ATP', 'ACETYL-COA'): 'ACETATE--COA-LIGASE-RXN', ('CPD-7641', 'WATER'): 'RXN-8117', ('PROTON', 'CPD-10225'): 'RXN-9581', ('WATER', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'): '1.3.99.15-RXN', ('NADPH', 'NADH'): '1.6.1.2-RXN', ('WATER', 'MANNITOL-1P'): 'MANNITOL-1-PHOSPHATASE-RXN', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F'): '2.4.1.214-RXN', ('THF', 'CPD-7672'): 'RXN-9736', ('NAD', 'URATE'): 'RXN0-901', ('ASCORBATE', 'CPD-318'): 'RXN-3541', ('OXYGEN-MOLECULE', 'NADH'): 'RXN-8820', ('URATE', 'WATER'): 'RXN0-5473', ('COUMARIN', 'WATER'): 'RXN-8037', ('AMMONIA', 'L-CANALINE'): 'RXN-25', ('WATER', 'URIDINE'): 'CYTIDEAM2-RXN', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'): 'RXN3O-54', ('KDO', 'CTP'): 'CPM-KDOSYNTH-RXN', ('S-N-METHYLCOCLAURINE', 'ADENOSYL-HOMO-CYS'): '2.1.1.140-RXN', ('WATER', '2-DEHYDROPANTOATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('CO-A', '3S-CITRYL-COA'): 'CITRATE--COA-LIGASE-RXN', ('PYRUVATE', 'D-LACTATE'): 'RXN0-5261', ('NN-DIMETHYLANILINE', 'NADP'): '1.14.13.8-RXN', ('GLYOX', 'SER'): 'SERINE-GLYOXYLATE-AMINOTRANSFERASE-RXN', ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'CPD-8948'): 'RXN-8718', ('OXYGEN-MOLECULE', 'CPD-6221'): 'RXN-6541', ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'PPI'): '2.7.7.60-RXN', ('CPD0-932', 'UDP'): 'RXN0-5120', ('GLN', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'GLUTAMIDOTRANS-RXN', ('ISOBUTYRYL-COA', 'CO-A'): 'RXN-7805', ('PEPTIDAMIDE-CPD', 'GLYOX'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('O-PHOSPHO-L-HOMOSERINE', 'ADP'): 'HOMOSERKIN-RXN', ('HISTAMINE', 'IMIDAZOLE_ACETALDEHYDE'): 'RXN-9600', ('CPD-8046', 'CPD-8048'): 'RXN-8278', ('CPD-6681', 'ATP'): 'RXN-7204', ('CPD-710', 'CPD-712'): 'RXN-773', ('CPD-552', 'S2O3'): 'R186-RXN', ('COUMARATE', 'AMP'): '4-COUMARATE--COA-LIGASE-RXN', ('DIHYDRONEOPTERIN-P', 'DIHYDRO-NEO-PTERIN'): 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN', ('PROTON', 'CPD-719'): 'RXN-718', ('ILE', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('NAD', 'URACIL'): 'DIHYDROURACIL-DEHYDROGENASE-NAD+-RXN', ('GTP', 'WATER'): 'RXN0-746', ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'LL-DIAMINOPIMELATE'): 'SUCCDIAMINOPIMDESUCC-RXN', ('ATP', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('PRO', 'AMP'): 'PROLINE--TRNA-LIGASE-RXN', ('HYDROXY-METHYL-BUTENYL-DIP', 'WATER'): 'RXN0-882', ('AMINO-ACETONE', 'WATER'): 'AMACETOXID-RXN', ('CPD-31', 'SUC'): 'RXN-8966', ('24DINH2-PENTANOATE', 'AMMONIA'): '24-DIAMINOPENTANOATE-DEHYDROGENASE-RXN', ('CPD-3946', 'NADP'): 'RXN-4229', ('DIETHYLTHIOPHOSPHATE', 'CPD-259'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('XYLULOSE-5-PHOSPHATE', 'WATER'): 'PHOSPHOKETOLASE-RXN', ('5-METHYL-THF', 'THF'): 'METHCOCLTH-RXN', ('GLY', 'METHYLENE-THF'): 'GCVMULTI-RXN', ('BENZOATE', 'OXYGEN-MOLECULE'): 'BENZOATE-12-DIOXYGENASE-RXN', ('TRIMETHYLAMINE', 'CPD-5682'): 'RXN-5921', ('CPD-714', 'WATER'): 'RXN-716', ('PROTON', 'D-XYLULOSE'): 'D-ARABINITOL-4-DEHYDROGENASE-RXN', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'): 'RIBOFLAVIN-SYN-RXN', ('NICOTINE', 'UDP'): 'RXN66-83', ('WATER', 'PPI'): 'ASNSYNB-RXN', ('NH4OH', 'AMMONIA'): 'RXN-8888', ('CPD-9467', 'UDP'): 'RXN-9006', ('CARBON-DIOXIDE', 'FORMATE'): 'RXN0-5253', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'CPD-602'): 'RIBOFLAVINSYNDEAM-RXN', ('CPD-180', 'ADP'): 'SCYLLO-INOSAMINE-KINASE-RXN', ('CPD0-937', 'PROTON'): 'RXN0-5126', ('DI-H-OROTATE', 'OROTATE'): 'DIHYDROOROTATE-DEHYDROGENASE-RXN', ('CPD-7221', 'CPD-7222'): 'RXN-7931', ('DIHYDROXY-ACETONE-PHOSPHATE', 'ERYTHROSE-4P'): 'SEDOBISALDOL-RXN', ('PROTON', '2-3-DIHYDROXYBENZOATE'): 'DHBDEHYD-RXN', ('MALONATE-S-ALD', 'L-ALPHA-ALANINE'): '2.6.1.18-RXN', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8954'): 'RXN-8722', ('NADH', 'TAURINE'): 'HYPOTAURINE-DEHYDROGENASE-RXN', ('L-THREO-3-METHYL-ASPARTATE', 'MESACONATE'): 'METHYLASPARTATE-AMMONIA-LYASE-RXN', ('5-ACETAMIDOVALERATE', 'CARBON-DIOXIDE'): 'KETAMID-RXN', ('CPD-3193', 'CPD-3194'): 'RXN66-142', ('4-PHOSPHONOOXY-THREONINE', 'NADH'): '1.1.1.262-RXN', ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'): 'RXN0-6259', ('DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN-9980', ('WATER', 'DCTP'): 'DCTP-DEAM-RXN', ('TYRAMINE', 'CPD-8941'): 'RXN-8713', ('ADENOSYL-HOMO-CYS', 'CPD-8579'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('DTDP-D-GLUCOSE', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'DTDPGLUCDEHYDRAT-RXN', ('SO3', 'OXYGEN-MOLECULE'): 'SULFITE-OXIDASE-RXN', ('WATER', 'CARBON-DIOXIDE'): 'RXN-1402', ('ACRYLATE', 'PROTON'): 'R311-RXN', ('HOMO-SER', 'SUC-COA'): 'HOMSUCTRAN-RXN', ('CPD-864', 'CPD-865'): 'R543-RXN', ('NAD', 'CPD-35'): 'RXN-37', ('SHIKIMATE', 'CO-A'): '2.3.1.133-RXN', ('TOLUENE', 'FUM'): 'RXN-863', ('HIS', 'AMP'): 'HISTIDINE--TRNA-LIGASE-RXN', ('CPD-7857', 'PROTON'): 'RXN-9367', ('CPD0-936', 'PROTON'): 'RXN0-5125', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ADP'): 'GARTRANSFORMYL2-RXN', ('AMINO-ACETONE', 'OXYGEN-MOLECULE'): 'AMACETOXID-RXN', ('PROTON', 'ACET'): 'ACETYL-COA-HYDROLASE-RXN', ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('4-HYDROXYPHENYLLACTATE', 'PROTON'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('PROTON', 'TRP'): 'RXN-8665', ('UDP-GLUCURONATE', 'CPD-8598'): '2.4.1.225-RXN', ('CARBON-DIOXIDE', 'NADP'): 'RXN-8957', ('PHOSPHORIBOSYL-ATP', 'PROTON'): 'HISTPRATPHYD-RXN', ('PROTON', 'SULFOACETALDEHYDE'): 'RXN-2364', ('CPD-4581', 'CARBON-DIOXIDE'): 'RXN66-318', ('ATP', 'DCTP'): 'DCDPKIN-RXN', ('NADP', 'CPD-602'): 'RIBOFLAVINSYNREDUC-RXN', ('OXYGEN-MOLECULE', 'CPD-30'): 'RXN-1', ('FMN', 'PPI'): 'FADSYN-RXN', ('D-GALACTARATE', '5-KETO-4-DEOXY-D-GLUCARATE'): 'GALACTARDEHYDRA-RXN', ('CARBAMATE', 'CARBON-DIOXIDE'): 'R524-RXN', ('CPD-654', '2-KETOGLUTARATE'): 'RXN-8775', ('WATER', 'NADP'): 'RXN66-12', ('CHORISMATE', 'ANTHRANILATE'): 'ANTHRANSYN-RXN', ('CPD-8564', 'CPD-8563'): '2.7.11.18-RXN', ('L-KYNURENINE', 'FORMATE'): 'ARYLFORMAMIDASE-RXN', ('BISOHMYR-GLUCOSAMINYL-1P', 'OH-MYRISTOYL'): 'LIPIDADISACCHARIDESYNTH-RXN', ('3-OXOPIMELOYL-COA', 'ACETYL-COA'): 'RXN-8032', ('SO3', 'CPD-1772'): 'RXN0-299', ('LINOLEIC_ACID', 'CO-A'): 'LINOLEOYL-RXN', ('ECDYSONE', 'CPD-276'): 'ECDYSONE-20-MONOOXYGENASE-RXN', ('HOMO-SER', 'CO-A'): 'HOMSUCTRAN-RXN', ('CPD-1107', 'MI-HEXAKISPHOSPHATE'): 'RXN-7163', ('NADP', 'OXALACETIC_ACID'): 'MALATE-DEHYDROGENASE-NADP+-RXN', ('LIPOIC-ACID', 'ATP'): 'RXN0-948', ('NADP', 'S-ADENOSYLMETHIONINE'): '1.16.1.8-RXN', ('PHENYLETHYLAMINE', 'PHENYLACETALDEHYDE'): 'AMINEPHEN-RXN', ('ADENOSYL-HOMO-CYS', 'CPD-8629'): '2.1.1.62-RXN', ('3-KETO-ADIPYL-COA', 'SUC'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('PROTON', 'CPD-8608'): 'RXN66-12', ('GTP', 'CO-A'): 'RXN-8988', ('CPD-3630', 'NADP'): 'RXN-3768', ('SUC-COA', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('L-PIPECOLATE', 'PROTON'): 'RXN-8166', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'WATER'): 'RXN0-3922', ('CARBAMATE', 'AMMONIA'): 'RXN0-5222', ('CPD-313', 'PROTON'): 'RXN-6381', ('CPD-195', 'AMP'): 'RXN0-5098', ('CPD-9734', 'CPD-9735'): 'RXN-9170', ('SUC', 'CO-A'): 'SUCCCOASYN-RXN', ('CPD-10587', 'NADH'): 'RXN-9843', ('SPERMINE', 'HYDROGEN-PEROXIDE'): 'RXN-9015', ('FORMATE', 'NADH'): '1.2.1.2-RXN', ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'PYRIDOXINE-5P'): 'PDXJ-RXN', ('ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'PYRIMSYN3-RXN', ('ACETYL-COA', 'PROPIONYL-COA'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-10332'): 'RXN1F-167', ('NADP', 'CONIFERYL-ALCOHOL'): 'RXN-2602', ('CPD-266', 'NAD'): '1.1.1.181-RXN', ('HYDRPHENYLAC-CPD', 'NADH'): 'RXN3O-4113', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'DITHIOTHREITOL'): '1.1.4.1-RXN', ('NADPH', 'OXYGEN-MOLECULE'): 'RXN-1402', ('N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE', 'ACET'): '3.5.1.80-RXN', ('GLYCEROL-3P', 'UBIQUINOL-8'): 'GLYC3PDEHYDROG-RXN', ('CPD-9646', 'C5'): 'PHOSNACMURPENTATRANS-RXN', ('PROTON', 'CARBAMATE'): 'R524-RXN', ('FADH2', 'ACRYLYL-COA'): 'PROPCOASYN-RXN', ('CPD-10617', 'GDP'): 'ALGINATE-SYNTHASE-RXN', ('5-AMINOPENTANAMIDE', 'AMMONIA'): '5-AMINOPENTANAMIDASE-RXN', ('CYTIDINE', 'GDP'): 'CYTIDINEKIN-RXN', ('PROTON', 'CPD0-930'): 'RXN0-5061', ('CPD-9280', 'AMMONIA'): 'RXN-8916', ('ATP', 'PYRIDOXINE'): 'PNKIN-RXN', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'): '3-ISOPROPYLMALDEHYDROG-RXN', ('CPD-9610', 'DELTA3-ISOPENTENYL-PP'): 'RXN-9138', ('CPD-201', 'PROTON'): 'OHBENZCOARED-RXN', ('PHENYLGLYOXYLATE', 'BENZOYLCOA'): 'PHENGLYOXRED-RXN', ('IMIDAZOLE_ACETALDEHYDE', 'AMMONIA'): 'RXN-9600', ('1-L-MYO-INOSITOL-1-P', 'WATER'): 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('NADPH', 'BERGAPTOL'): 'RXN-8387', ('PROTON', 'CPD-8614'): 'RXN66-19', ('2-KETOGLUTARATE', 'B-ALANINE'): 'RXN-2901', ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'AMP'): '6.3.2.26-RXN', ('NAD', 'CPD-280'): 'GLUTARATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('ATP', 'GLN'): 'CARBPSYN-RXN', ('CPD-8650', 'WATER'): 'RXN-8461', ('CPD1F-120', '2-KETOGLUTARATE'): 'RXN1F-164', ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('GERANYL-PP', 'CPD-11293'): 'RXN-10481', ('LINAMARIN', 'WATER'): 'RXN-5341', ('CPD-548', 'FORMATE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('L-ARABITOL', 'NADP'): 'RXN-8772', ('CHOLESTEROL', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('CPD-10503', 'NADP'): 'RXN-9794', ('2-KETOGLUTARATE', 'DIHYDROKAEMPFEROL-CMPD'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('PROTON', 'CPD0-934'): 'RXN0-5122', ('CPD-4210', 'CPD-4612'): 'RXN-4721', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'): 'P-PANTOCYSDECARB-RXN', ('FERULIC-ACID', 'PROTON'): '6.2.1.34-RXN', ('FORMALDEHYDE', 'DIHYDROXYACETONE'): 'FORMALDEHYDE-TRANSKETOLASE-RXN', ('CARBON-DIOXIDE', 'GDP'): '4.1.1.32-RXN', ('DOPAMINE', 'OXYGEN-MOLECULE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'PROTON'): 'DIHYDROPICRED-RXN', ('MANNOSE-6P', 'CPD-10735'): 'RXN-9991', ('WATER', 'GUANOSINE'): 'GUANOSINE-DEAMINASE-RXN', ('OXYGEN-MOLECULE', 'LOGANIN'): '1.3.3.9-RXN', ('DEAMIDO-NAD', 'NAD'): 'NAD-SYNTH-NH3-RXN', ('CPD-8617', 'OXYGEN-MOLECULE'): 'RXN66-21', ('CPD-10267', 'CPD-3617'): 'RXN-9628', ('L-CITRULLINE', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('2-AMINOACRYLATE', 'PYRUVATE'): 'RXN-8899', ('GLUTARYL-COA', 'CARBON-DIOXIDE'): 'GLUTARYL-COA-DEHYDROGENASE-RXN', ('CPD-365', '2-KETO-GLUTARAMATE'): '2.6.1.50-RXN', ('NAD', 'ANDROST4ENE'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('CPD-763', 'WATER'): 'RXN-982', ('NADPH', 'CPD-4862'): 'RXN-5063', ('QUINATE', 'CO-A'): 'RXN-2601', ('AMMONIUM', 'PROTON'): 'TRANS-RXN54L-4266', ('BETAINE_ALDEHYDE', 'WATER'): 'BADH-RXN', ('MALONYL-COA', 'CPD-3041'): 'RXN-3142', ('CPD-1105', 'ADP'): 'SCYLLO-INOSAMINE-KINASE-RXN', ('ACETYL-COA', 'HCO3'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('WATER', 'ISOPENICILLIN-N'): '1.21.3.1-RXN', ('CPD-1828', 'NADH'): 'GDP-MANNOSE-6-DEHYDROGENASE-RXN', ('CPD-4573', 'OXYGEN-MOLECULE'): 'RXN66-305', ('MEVALONATE', 'ATP'): 'MEVALONATE-KINASE-RXN', ('CPD-7682', 'PROTON'): 'RXN-8162', ('WATER', 'NICOTINAMIDE_RIBOSE'): 'RXN-5841', ('NADPH', 'ENT-KAUR-16-EN-19-OL'): '1.14.13.78-RXN', ('GUANINE', 'AMMONIA'): 'GUANINE-DEAMINASE-RXN', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'): 'PRAISOM-RXN', ('GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE'): '1.14.11.1-RXN', ('SER', 'ATP'): 'RXN0-2161', ('TRYPTAMINE', 'INDOLE_ACETALDEHYDE'): 'RXN-10716', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('CPD-7107', 'CPD-7108'): 'RXN-7809', ('OXYGEN-MOLECULE', 'CALCIDIOL'): 'RXN-9829', ('CPD-9132', 'NADH'): 'RXN-8820', ('OXYGEN-MOLECULE', 'HCN'): 'ETHYL-RXN', ('CPD-8617', 'CPD-8618'): 'RXN66-21', ('KYNURENATE', 'WATER'): 'RXN-10720', ('RIBITOL', 'NADH'): 'RIBITOL-2-DEHYDROGENASE-RXN', ('PHOSPHORYL-CHOLINE', 'ADENOSYL-HOMO-CYS'): 'RXN-5643', ('PALMITATE', 'ATP'): 'RXN-9623', ('CPD-864', 'OXYGEN-MOLECULE'): 'R543-RXN', ('HYDROGEN-MOLECULE', 'PROTON'): 'HYDROG-RXN', ('SUCROSE-6P', 'SUCROSE'): 'SUCROSE-PHOSPHATASE-RXN', ('3-5-ADP', 'PROTEIN-TYROSINE-O-SULFATE'): 'PROTEIN-TYROSINE-SULFOTRANSFERASE-RXN', ('CPD-6082', 'B-ALANINE'): 'RXN-6382', ('UTP', 'UDP-GALACTOSE'): 'UTPHEXPURIDYLYLTRANS-RXN', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'): '2.1.1.114-RXN', ('DEOXYURIDINE', 'ADP'): 'DURIDKI-RXN', ('CPD-8613', 'WATER'): 'RXN66-17', ('D-MANNONATE', 'PROTON'): 'MANNONOXIDOREDUCT-RXN', ('PRPP', 'CARBON-DIOXIDE'): 'QUINOPRIBOTRANS-RXN', ('GLT', 'AMP'): 'ASNSYNB-RXN', ('PHENYLACETALDEHYDE', 'CPD-7035'): 'RXN-7700', ('ATP', 'PROPIONATE'): 'PROPKIN-RXN', ('MI-HEXAKISPHOSPHATE', 'ADP'): 'RXN-7163', ('DOPAMINE', 'WATER'): 'RXN-8486', ('18-OXOOLEATE', 'NADPH'): 'RXN-2122', ('CPD-863', 'NAD'): 'R542-RXN', ('NADPH', 'CPD-3945'): 'RXN-4231', ('AMINO-OXOBUT', 'CO-A'): 'AKBLIG-RXN', ('WATER', 'CPD-10713'): 'RXN-9970', ('GLUTATHIONE', 'ADP'): 'GLUTATHIONE-SYN-RXN', ('GLYCEROL', 'GLYCEROL-3P'): 'GLYCEROL-KIN-RXN', ('CPD-763', 'CPD-763'): 'TRANS-RXN54L-4401', ('UREA', 'GLYOX'): 'UREIDOGLYCOLATE-LYASE-RXN', ('GTP', 'PHOSPHO-ENOL-PYRUVATE'): '4.1.1.32-RXN', ('AMMONIA', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('NADH', 'LYS'): '1.5.1.7-RXN', ('PPI', 'PROTON'): '2.4.2.12-RXN', ('CPD0-933', 'PROTON'): 'RXN0-5122', ('CPD-68', 'CARBON-DIOXIDE'): 'ETHYL-RXN', ('CPD-499', 'CPD-10818'): 'RXN-10067', ('L-4-HYDROXY-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'HYDROXYPRODEHYDROG-RXN', ('CPD-6142', 'CPD-6181'): 'RXN-6464', ('CYS', 'O-SUCCINYL-L-HOMOSERINE'): 'O-SUCCHOMOSERLYASE-RXN', ('CATECHOL', 'CIS-CIS-MUCONATE'): 'CATECHOL-12-DIOXYGENASE-RXN', ('CATECHOL', 'WATER'): 'LACCASE-RXN', ('NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA'): '1.1.1.178-RXN', ('OXYGEN-MOLECULE', '4-HYDROXYPHENYLACETATE'): '1.2.3.13-RXN', ('CPD-9858', 'PROTON'): 'RXN-9227', ('CPD-782', 'S-ADENOSYLMETHIONINE'): 'RXN6666-6', ('GTP', 'GDP'): '4.1.1.32-RXN', ('CPD-7672', 'THF'): 'RXN-9738', ('CYS', 'AMMONIA'): 'LCYSDESULF-RXN', ('PYRUVATE', 'L-ASPARTATE-SEMIALDEHYDE'): 'DIHYDRODIPICSYN-RXN', ('PROTON', 'CPD-4864'): 'RXN-5082', ('PHENYLACETALDEHYDE', 'PROTON'): 'PHENDEHYD-RXN', ('4-AMINO-BUTYRALDEHYDE', 'CPD-313'): 'SPERMIDINE-DEHYDROGENASE-RXN', ('D-ALTRONATE', 'NADH'): 'ALTRO-OXIDOREDUCT-RXN', ('CPD1F-128', 'NADP'): '1.14.13.78-RXN', ('NONAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'RXN-9278', ('WATER', 'K+'): '3.6.3.9-RXN', ('CPD1F-134', 'NADP'): 'RXN-7624', ('NADP', 'SACCHAROPINE'): '1.5.1.8-RXN', ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'): 'R23-RXN', ('O-SUCCINYLBENZOATE', 'CO-A'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'OHMETPYRKIN-RXN', ('MALONYL-COA', 'CO-A'): 'RXN-9728', ('CPD-6202', 'CARBON-DIOXIDE'): 'RXN-7589', ('ACETYLCHOLINE', 'ACETYLCHOLINE'): 'TRANS-RXN54L-2954', ('CPD-638', 'CPD-6203'): 'RXN-6524', ('GLC-6-P', 'NADP'): 'GLU6PDEHYDROG-RXN', ('PROTON', 'CPD-7104'): 'RXN-7805', ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'ADP'): 'DEOXYGLUCONOKIN-RXN', ('5-FORMYL-THF', 'ATP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('ACETALD', 'PYRUVATE'): 'MHPELY-RXN', ('OXALACETIC_ACID', 'CIT'): 'CITSYN-RXN', ('PYRUVATE', '2-OXOBUTANOATE'): 'ACETOOHBUTSYN-RXN', ('TRYPTAMINE', 'PROTON'): 'RXN-10716', ('CPD-2961', 'RIBULOSE-5P'): '6PGLUCONDEHYDROG-RXN', ('AMMONIA', 'CARBAMOYL-P'): '6.3.4.16-RXN', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'): 'GLUCOSAMINEPNACETYLTRANS-RXN', ('OXYGEN-MOLECULE', 'CPD-8613'): 'RXN66-17', ('L-DIHYDROXY-PHENYLALANINE', 'DOPAMINE'): 'RXN66-221', ('TRP', 'PYRUVATE'): 'RXN-10139', ('BENZOYLCOA', 'CARBON-DIOXIDE'): 'PHENGLYOXRED-RXN', ('CPD-9307', 'PROTON'): 'RXN-8909', ('GIBBERELLIN', 'WATER'): 'RXN-7621', ('AMMONIA', '5-10-METHENYL-THF'): '4.3.1.4-RXN', ('HOMO-SER', 'ATP'): 'HOMOSERKIN-RXN', ('PROTON', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'UDPNACETYLMURAMATEDEHYDROG-RXN', ('PROTON', 'KDO2-LIPID-A'): 'RXN0-5118', ('GLT', 'CPD-7228'): '2.6.1.80-RXN', ('CPD-9298', 'CPD-9307'): 'RXN-8910', ('PROTON', '2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE'): '2.7.7.60-RXN', ('4-AMINO-BUTYRALDEHYDE', 'NAD'): 'AMINOBUTDEHYDROG-RXN', ('PROTON', 'KCL'): 'TRANS-RXN54L-3454', ('ADP', 'UDP'): 'UMPKI-RXN', ('CPD-9136', 'CPD-9137'): 'RXN-8823', ('COUMARATE', 'OXYGEN-MOLECULE'): 'RXN-1103', ('CHOLINE', 'PROTON'): 'RXN-6021', ('10-FORMYL-THF', 'NADPH'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('CPD-697', 'NADP'): 'RXN-720', ('ATP', '3-HYDROXY-PROPIONYL-COA'): 'RXN-9086', ('CPD-8543', 'AMMONIA'): 'GLUTAMINYL-PEPTIDE-CYCLOTRANSFERASE-RXN', ('CADAVERINE', 'CADAVERINE'): 'RXN0-5217', ('APS', 'PAPS'): 'ADENYLYLSULFKIN-RXN', ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'): 'PMPOXI-RXN', ('CPD-567', '2-KETOGLUTARATE'): 'ACETCAPR-RXN', ('LYS', 'GLT'): 'L-LYSINE-AMINOTRANSFERASE-RXN', ('RIBOSE-5P', 'ADP'): 'RIBOKIN-RXN', ('RIBOSE-15-BISPHOSPHATE', 'PROTON'): 'RXN0-1401', ('NADPH', '44-DIMETHYL-824-CHOLESTADIENOL'): 'RXN66-306', ('FORMATE', 'THF'): 'FORMATETHFLIG-RXN', ('PROTON', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'RXN0-5118', ('CPD-4184', 'OXYGEN-MOLECULE'): 'RXN66-20', ('CPD-8606', 'CPD-8607'): 'RXN66-11', ('GDP-L-GALACTOSE', 'GDP'): 'RXNQT-4141', ('CHLOROPHYLLIDE-A', 'NADPH'): 'RXN1F-10', ('MYO-INOSITOL', 'ADP'): 'MYO-INOSITOL-1-KINASE-RXN', ('TRP', 'PROTON'): 'RXN-1402', ('AMMONIA', 'FUM'): 'ASPARTASE-RXN', ('CPD-9307', 'AMMONIA'): 'RXN-8909', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'CPD-9392'): 'RXN-8954', ('PROTON', 'CTP'): 'RXN-9995', ('NAD', '4-HYDROXY-BUTYRATE'): '4-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('CPD-10226', 'RIBOSE-5P'): 'RXN-9583', ('CPD-1107', 'PROTON'): 'RXN-7163', ('OH', 'HSO3'): 'HYDROGENSULFITE-REDUCTASE-RXN', ('CARBON-DIOXIDE', 'ATP'): '6.3.4.16-RXN', ('NADPH', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'UDPNACETYLMURAMATEDEHYDROG-RXN', ('CPD-9739', 'CPD-9699'): 'RXN-9175', ('L-ALPHA-ALANINE', 'UDP-ACETYLMURAMOYL-ALA'): 'UDP-NACMUR-ALA-LIG-RXN', ('L-DOPACHROME', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'): 'DOPACHROME-DELTA-ISOMERASE-RXN', ('WATER', 'CPD-1137'): 'ITACONYL-COA-HYDRATASE-RXN', ('CPD1F-120', 'OXYGEN-MOLECULE'): 'RXN1F-164', ('PROTON', 'CPD-8653'): 'RXN-8478', ('CPD-865', 'PROTON'): 'R544-RXN', ('CPD-8597', 'CPD-8598'): '2.4.1.225-RXN', ('SO3', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('C3', 'UMP'): 'RXN-8975', ('PROTOHEME', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ATP', 'CAMP'): 'ADENYLATECYC-RXN', ('PROTON', 'INDOLE-3-GLYCOLATE'): 'RXN-5421', ('CPD-6661', 'MI-HEXAKISPHOSPHATE'): 'RXN-7186', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'AMMONIUM'): 'RXN0-3921', ('C5', 'PROTON'): 'NACGLCTRANS-RXN', ('GLYCEROL', 'ATP'): 'GLYCEROL-KIN-RXN', ('WATER', 'PHENYLGLYOXYLATE'): 'PHENACEOX-RXN', ('CPD-8720', 'CPD-246'): 'RXN-8529', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'TRANS-RXN54L-4349', ('PROTON', 'XYLOSE'): 'RXN-8773', ('CPD-9539', 'NADP'): 'RXN-3762', ('ADENOSINE', 'RIBOSE-1P'): 'ADENPHOSPHOR-RXN', ('FUM', 'SUC'): 'RXN0-5245', ('CPD-865', 'WATER'): 'R543-RXN', ('PROTON', 'K+'): 'TRANS-RXN54L-3137', ('3-HYDROXY-PROPIONATE', 'CO-A'): 'RXN-9086', ('CPD-627', 'CPD-1137'): 'ITACONYL-COA-HYDRATASE-RXN', ('WATER', 'CPD0-1081'): 'RXN0-5225', ('O-SUCCINYL-L-HOMOSERINE', 'L-CYSTATHIONINE'): 'O-SUCCHOMOSERLYASE-RXN', ('TMP', 'THF'): 'RXN-8850', ('NADP', 'L-GULONATE'): 'GLUCURONATE-REDUCTASE-RXN', ('2-KETOGLUTARATE', 'LYS'): '1.5.1.7-RXN', ('PROTON', 'PHENYLACETATE'): 'PHENDEHYD-RXN', ('PPI', 'CARBON-DIOXIDE'): 'DMK-RXN', ('4-COUMAROYLQUINATE', 'CO-A'): 'RXN-2601', ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTEROATESYNTH-RXN', ('WATER', 'BENZOATE'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('CPD-10570', 'VITAMIN_D3'): 'RXN-9828', ('WATER', 'ARACHIDONIC_ACID'): 'RXN6666-2', ('CPD-60', 'N-FORMIMINO-GLYCINE'): 'R63-RXN', ('CPD-10556', 'GLY'): 'RXN-9851', ('CPD-698', 'WATER'): 'RXN-4231', ('NADH', 'HCO3'): '1.2.1.27-RXN', ('CARBON-DIOXIDE', 'PYROGALLOL'): 'GALLATE-DECARBOXYLASE-RXN', ('ACETYL-COA', '3-KETO-ADIPYL-COA'): 'RXN-3641', ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'): 'ISOCITDEH-RXN', ('ARACHIDONIC_ACID', 'PPI'): 'ARACHIDONATE--COA-LIGASE-RXN', ('OXYGEN-MOLECULE', 'CPD-693'): '1.2.3.14-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD-9454'): 'RXN-8996', ('CPD-5881', 'WATER'): 'RXN-7908', ('ALPHA-GLC-6-P', 'TREHALOSE-6P'): '2.4.1.36-RXN', ('NADPH', 'CPD-7857'): 'RXN-8197', ('ERYTHRONATE-4P', 'PROTON'): 'ERYTH4PDEHYDROG-RXN', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'WATER'): 'RXN-8719', ('CPD-10548', 'CPD-7238'): 'RXN-9841', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CH33ADO'): 'PYRIMSYN1-RXN', ('AMMONIA', 'CARBON-DIOXIDE'): 'RXN-8990', ('PROTON', 'CPD-8259'): 'RXN-8442', ('CPD-8901', '2-KETOGLUTARATE'): 'RXN-8661', ('DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'): 'RXN-6841', ('CPD-10503', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'): 'RXN-9796', ('ATP', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('DOPAMINE', 'PAPS'): 'RXN6666-9', ('CPD-6982', 'CAFFEOYL-COA'): 'RXN-7633', ('WATER', 'ATP'): '3.6.3.16-RXN', ('KDO', 'PPI'): 'CPM-KDOSYNTH-RXN', ('NAD', 'CPD-9437'): '1.1.1.291-RXN', ('PPI', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('PROTON', 'CPD-6982'): 'RXN-7632', ('CAFFEOYLQUINATE', 'NADP'): '1.14.13.36-RXN', ('PROTON', 'CPD-718'): 'RXN-717', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'): 'PYRROLINECARBDEHYDROG-RXN', ('CPD-2749', 'WATER'): 'RXN66-170', ('PROTON', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'RXN-8797', ('SER', 'OH-PYR'): 'SERINE-GLYOXYLATE-AMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'ISOPENICILLIN-N'): '1.21.3.1-RXN', ('CPD-4443', 'WATER'): 'RXN-4542', ('MAL', 'NADH'): 'MALATE-DEH-RXN', ('CPD-16', 'NADPH'): 'R5-RXN', ('CPD-54', 'CPD-60'): 'R13-RXN', ('GERANYLGERANYL-PP', 'ENT-COPALYL-DIPHOSPHATE'): '5.5.1.13-RXN', ('FORMALDEHYDE', 'WATER'): 'RXN-2881', ('PROTON', '3-OXOPIMELOYL-COA'): '1.1.1.259-RXN', ('ATP', 'MET'): 'S-ADENMETSYN-RXN', ('O-UREIDOHOMOSERINE', 'PPI'): 'RXN-10', ('CPD1F-134', 'WATER'): 'RXN-7625', ('PPI', 'OROTATE'): 'OROPRIBTRANS-RXN', ('CPD-9981', 'S-ADENOSYLMETHIONINE'): 'RXN-9373', ('ENT-KAUR-16-EN-19-AL', 'OXYGEN-MOLECULE'): 'RXN-7580', ('NADP', '18-OXOOLEATE'): 'RXN-2121', ('NADPH', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('WATER', 'MESACONATE'): 'S-2-METHYLMALATE-DEHYDRATASE-RXN', ('CPD-10809', 'AMMONIA'): 'RXN-10058', ('CPD-8610', 'WATER'): 'RXN66-15', ('BENZOATE', 'HYDROGEN-PEROXIDE'): 'RXN-8088', ('GLYCOL', 'NADH'): 'GLYCOLALDREDUCT-RXN', ('CPD-8652', 'CPD-8651'): 'RXN-8478', ('CPD-10591', 'NADH'): 'RXN-9848', ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('CPD-9807', 'WATER'): 'RXN-9270', ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'): 'PRPPAMIDOTRANS-RXN', ('UDP', 'UTP'): 'UDPKIN-RXN', ('CPD-6948', 'NADPH'): 'RXN-8082', ('L-PIPECOLATE', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'): 'RXN-8166', ('WATER', 'CREATININE'): 'CREATININE-DEAMINASE-RXN', ('NADPH', 'CPD-714'): 'RXN-715', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8953'): 'RXN-8723', ('PROTON', 'CPD-4862'): 'RXN-5064', ('DUMP', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('L-GALACTOSE', 'CPD-330'): 'RXN-1884', ('WATER', 'CPD-1836'): '1.2.1.40-RXN', ('CPD-692', 'CPD-693'): '1.2.3.14-RXN', ('CIT', 'ATP'): 'CITRATE--COA-LIGASE-RXN', ('CPD0-1065', '5-METHYLTHIOADENOSINE'): 'RXN0-5217', ('PROTON', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'HADTHAUERA-RXN', ('GLC-D-LACTONE', 'GLUCONATE'): 'GLUCONOLACT-RXN', ('PROTON', 'SUCC-S-ALD'): '4-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('ACRYLONITRILE', 'ACRYLAMIDE'): 'R310-RXN', ('HOMO-SER', 'O-PHOSPHO-L-HOMOSERINE'): 'HOMOSERKIN-RXN', ('PROTON', 'NIACINAMIDE'): '2.4.2.12-RXN', ('WATER', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('PPI', 'DUMP'): 'DUTP-PYROP-RXN', ('WATER', 'CPD-597'): 'AGMATINE-DEIMINASE-RXN', ('CPD-9414', 'SUC'): 'RXN-8966', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'PROTON'): 'DEOXYGLUCONOKIN-RXN', ('TMP', 'ADP'): 'DTMPKI-RXN', ('5-METHYL-THF', 'METHYLENE-THF'): 'RXN-5061', ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('WATER', 'ALLANTOATE'): 'ALLANTOINASE-RXN', ('COUMARALDEHYDE', 'COUMARYL-ALCOHOL'): 'RXN-1102', ('N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE'): 'SUCCORN-AMINOTRANSFERASE-RXN', ('DIMETHYLARSINATE', 'PROTON'): 'RXN-6981', ('ACETOACETYL-COA', 'CPD-650'): 'BHBDCLOS-RXN', ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'IMPCYCLOHYDROLASE-RXN', ('NADP', 'METHYL-GLYOXAL'): 'RXN-8636', ('NAD', 'NITRATE'): 'NITRATE-REDUCTASE-NADH-RXN', ('PROTON', 'CPD-6978'): 'RXN-7631', ('WATER', '3-OXOADIPATE-ENOL-LACTONE'): '3-OXOADIPATE-ENOL-LACTONASE-RXN', ('SUC-COA', 'GDP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('2-KETOGLUTARATE', 'CPD1F-137'): 'RXN-7591', ('CPD-9739', 'L-ALPHA-ALANINE'): 'RXN-9175', ('NITRITE', 'HYDROQUINONE'): 'AMINOPHENOL-NITRITE-REDUCTASE-RXN', ('NADPH', 'CPD-2750'): 'RXN66-161', ('CPD-9865', 'WATER'): 'RXN-9234', ('GAP', 'PROTON'): '1.2.7.6-RXN', ('ATP', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'): '2.7.1.148-RXN', ('D-RIBULOSE-15-P2', 'CARBON-DIOXIDE'): 'RIBULOSE-BISPHOSPHATE-CARBOXYLASE-RXN', ('CPD-9460', 'UDP-GALACTOSE'): 'RXN-9001', ('AMP', 'NAD'): 'NAD-SYNTH-NH3-RXN', ('CPD-716', 'WATER'): 'RXN-716', ('NADPH', 'CPD-6228'): 'RXN-6549', ('HOMO-I-CIT', 'NADH'): '1.1.1.87-RXN', ('FAD', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'RXN-821', ('PROTON', 'CPD-8609'): 'RXN66-14', ('CPD-196', 'CO-A'): 'RXN-8809', ('ERYTHROSE-4P', 'FRUCTOSE-6P'): '2TRANSKETO-RXN', ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'): '2.3.1.97-RXN', ('2K-ADIPATE', 'GLUTARATE'): 'RXN-8167', ('GLT', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'SUCCINYLDIAMINOPIMTRANS-RXN', ('DIETHYLTHIOPHOSPHATE', 'HS'): 'PHOSPHO-DETHIO-RXN', ('CPD-8590', 'UDP-GALACTOSE'): '2.4.1.133-RXN', ('D-RIBULOSE-15-P2', 'CPD-67'): 'RXN-961', ('PHENYLETHYLAMINE', 'HYDROGEN-PEROXIDE'): 'AMINEPHEN-RXN', ('CPD-60', 'WATER'): 'R63-RXN', ('ACETOACETYL-COA', 'NADH'): 'BHBDCLOS-RXN', ('GLYOX', 'CO-A'): 'MALSYN-RXN', ('CO-A', '2-OXOBUTANOATE'): '2-OXOBUTYRATE-SYNTHASE-RXN', ('RHAMNULOSE-1P', 'LACTALD'): 'RHAMNULPALDOL-RXN', ('CHOLINE', 'NAD'): 'RXN-6021', ('DIMETHYL-GLYCINE', 'WATER'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('3-HYDROXY-PROPIONATE', 'PROTON'): 'RXN-9086', ('NICOTINE', 'CPD-2744'): 'RXN66-83', ('PHOSPHO-ENOL-PYRUVATE', 'KDO-8P'): 'KDO-8PSYNTH-RXN', ('NADH', 'ATP'): 'NADH-KINASE-RXN', ('CPD0-1028', 'DELTA3-ISOPENTENYL-PP'): 'RXN-8993', ('NIACINAMIDE', 'PROTON'): 'NICOTINAMID-RXN', ('ACET', 'INDOLE_ACETATE_AUXIN'): 'RXN-1408', ('NA+', 'NA+'): 'TRANS-RXN54L-4237', ('D-CARNITINE', 'NAD'): '1.1.1.254-RXN', ('CPD-7238', 'NADPH'): 'RXN-9842', ('WATER', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('CPD-4621', 'UDP'): 'RXN-4737', ('CPD-201', 'NADH'): 'RXN3O-1120', ('CPD-1087', 'NADH'): '1.1.1.181-RXN', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER'): '1.1.4.1-RXN', ('D-LACTATE', 'PROTON'): 'DLACTDEHYDROGNAD-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'): 'NMNNUCLEOSID-RXN', ('C55-PP-GLCNAC-MANNACA', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'): 'FUC4NACTRANS-RXN', ('DIHYDROXYACETONE', 'GAP'): 'FORMALDEHYDE-TRANSKETOLASE-RXN', ('CPD-183', 'UDP'): 'GALLATE-1-BETA-GLUCOSYLTRANSFERASE-RXN', ('CPD0-935', 'ADP'): 'RXN0-5123', ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'): 'GLUTATHIONE-PEROXIDASE-RXN', ('CPD-9865', 'CPD-9869'): 'RXN-9234', ('ITACONATE', 'GTP'): 'RXN-8988', ('NADPH', '2-HYDROXYFORMONONETIN'): 'ISOFLAVONE-2-HYDROXYLASE-RXN', ('CPD-9923', 'O-SUCCINYLBENZOATE'): 'O-SUCCINYLBENZOATE-COA-SYN-RXN', ('CPD-707', 'NADP'): 'RXN-4225', ('PROTON', '5-AMINOPENTANOATE'): '5-AMINOPENTANAMIDASE-RXN', ('2-KETOGLUTARATE', 'CARNITINE'): '1.14.11.1-RXN', ('WATER', 'CPD-2749'): 'RXN66-103', ('L-PANTOATE', 'ATP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('PROTON', 'QUINOLINATE'): 'QUINOPRIBOTRANS-RXN', ('CPD-592', 'UREA'): 'GUANIDINOBUTYRASE-RXN', ('CPD-7417', 'WATER'): 'RXN-8036', ('CPD-4210', 'CPD-4613'): 'RXN-4722', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'PROTON'): 'RXN0-742', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADPH'): 'RXN-8797', ('CPD-7610', 'WATER'): 'RXN-8085', ('CPD-867', 'NADP'): 'R546-RXN', ('CPD-865', 'NAD'): 'R543-RXN', ('THR', 'AMINO-OXOBUT'): 'THREODEHYD-RXN', ('NAD', 'ERYTHRONATE-4P'): 'ERYTH4PDEHYDROG-RXN', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'PROTON'): 'GLUTAMIDOTRANS-RXN', ('PROTON', 'C55-PP-GLCNAC-MANNACA'): 'UDPMANACATRANS-RXN', ('6-HYDROXY-NICOTINATE', 'WATER'): 'RXN-7585', ('NITRATE', 'NADPH'): 'NITRATE-REDUCTASE-NADPH-RXN', ('SUC-COA', 'CPD-9414'): 'RXN-8966', ('AGMATHINE', 'AMMONIA'): 'AGMATINE-DEIMINASE-RXN', ('ATP', 'L-BETA-ASPARTYL-P'): 'ASPARTATEKIN-RXN', ('NADPH', 'CPD-4863'): 'RXN-5064', ('NAD', 'RIBULOSE-5P'): 'RXN-3341', ('ATP', 'ACETYL-P'): 'ACETATEKIN-RXN', ('TRYPTAMINE', 'AMMONIA'): 'RXN-10716', ('CARBON-DIOXIDE', 'BENZALDEHYDE'): 'BENZOYLFORMATE-DECARBOXYLASE-RXN', ('OCTANOL', 'CPD-371'): 'R221-RXN', ('FORMALDEHYDE', 'THF'): 'RXN-2881', ('PROTON', 'L-XYLULOSE'): 'L-XYLULOSE-REDUCTASE-RXN', ('HYDROQUINONE', 'PROTON'): 'AMINOPHENOL-NITRITE-REDUCTASE-RXN', ('CPD-3628', 'WATER'): 'RXN-3765', ('PPI', 'GDP-MANNOSE'): '2.7.7.13-RXN', ('CPD-3189', 'CPD-3192'): 'RXN66-148', ('CPD-9828', 'CPD-9831'): 'RXN-9265', ('CPD-596', 'L-CITRULLINE'): 'DIMETHYLARGININASE-RXN', ('HOMO-SER', 'ACETYL-COA'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('CPD-692', 'PROTON'): '1.2.3.14-RXN', ('ACETYL-COA', 'CARBON-DIOXIDE'): 'PYRUVDEH-RXN', ('ACETYLSERINE', 'PROTON'): 'ACSERLY-RXN', ('CPD-9699', 'CPD-9700'): 'RXN-9157', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADH'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('PROTON', 'CPD-6645'): 'RXN-7227', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'): 'HYDROXYPYRROLINEDEH-RXN', ('TYRAMINE', 'DOPAMINE'): 'RXN-9978', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADP'): 'RXN-8797', ('CPD-10225', 'ADP'): 'RXN-9581', ('WATER', 'CPD-693'): '1.2.3.14-RXN', ('2-5-DIHYDROXYPYRIDINE', 'WATER'): 'RXN-7573', ('CPD-9123', 'ADENOSYL-HOMO-CYS'): 'RXN-8812', ('STREPTIDINE-6-PHOSPHATE', 'TDP'): '2.4.2.27-RXN', ('WATER', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE'): 'SUCCDIAMINOPIMDESUCC-RXN', ('DEPHOSPHO-COA', 'ADP'): 'DEPHOSPHOCOAKIN-RXN', ('CPD-650', 'WATER'): 'R9-RXN', ('PARATHION', 'AMINO-PARATHION'): 'PARATHION-NITRO-REDUCT-RXN', ('PROTON', 'UDP-D-XYLOSE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('PROTON', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'): 'R62-RXN', ('NARINGENIN-CMPD', 'OXYGEN-MOLECULE'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'): '2.4.1.101-RXN', ('CPD-280', 'NADPH'): 'RXN-8182', ('CPD-6646', 'PROTON'): 'RXN-7224', ('OXYGEN-MOLECULE', 'CPD-148'): 'ALKANE-1-MONOOXYGENASE-RXN', ('NADPH', 'CPD-3946'): 'RXN-4229', ('PHENYL-PYRUVATE', 'PHE'): 'RXN-7708', ('AMMONIA', 'CPD-674'): 'PHENYLALANINE-AMMONIA-LYASE-RXN', ('DIHYDROFOLATE', 'ADP'): 'DIHYDROFOLATESYNTH-RXN', ('AMP', 'THZ-P'): 'RXNQT-4301', ('2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'): 'ACETOOHBUTSYN-RXN', ('FERULIC-ACID', 'CPD-9807'): 'RXN-9269', ('CPD0-938', 'UDP'): 'RXN0-5126', ('DI-H-URACIL', '3-UREIDO-PROPIONATE'): 'DIHYDROPYRIMIDINASE-RXN', ('ISOVALERYL-COA', 'CO-A'): '2.3.1.156-RXN', ('2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'ACETOOHBUTSYN-RXN', ('PROTON', 'CPD-10277'): 'RXN-9643', ('3-5-ADP', 'PAP'): 'HOLO-ACP-SYNTH-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'): '4.1.1.80-RXN', ('UDP-GLUCURONATE', 'CARBON-DIOXIDE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('SUCC-S-ALD', 'NADPH'): 'SUCCSEMIALDDEHYDROG-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'FADH2'): 'RXN-821', ('METHYL-GLYOXAL', 'PROTON'): 'GLYOXIII-RXN', ('DIHYDRO-DIOH-BENZOATE', '2-3-DIHYDROXYBENZOATE'): 'DHBDEHYD-RXN', ('GDP-MANNOSE', 'CPD-1828'): 'GDP-MANNOSE-6-DEHYDROGENASE-RXN', ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'): 'RXN-8813', ('CPD-8618', 'CPD-8619'): 'RXN66-22', ('2-KETOGLUTARATE', 'ACETYL-COA'): 'HOMOCITRATE-SYNTHASE-RXN', ('CPD-763', 'ADENOSYL-HOMO-CYS'): '2.1.1.137-RXN', ('CPD-6978', 'WATER'): 'RXN-7631', ('NADPH', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'PROLINE-MULTI', ('B-ALANINE', 'PANTOTHENATE'): 'RXN-6401', ('CMP-N-ACETYL-NEURAMINATE', 'CMP'): '2.4.99.1-RXN', ('CPD-638', 'SUC'): 'RXN-6524', ('CHOLINE', 'PHOSPHORYL-CHOLINE'): 'CHOLINE-KINASE-RXN', ('CREATINE', 'UREA'): 'CREATINASE-RXN', ('CARBON-MONOXIDE', 'PROTON'): '1.2.2.4-RXN', ('CROTONYL-COA', 'NADPH'): 'RXN-8957', ('CPD-8952', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'RXN-8727', ('ATP', 'ACET'): 'ACETATEKIN-RXN', ('CARBON-DIOXIDE', 'CH33ADO'): 'HEMN-RXN', ('PROTON', 'PHOSPHO-ENOL-PYRUVATE'): 'PYRUVATEORTHOPHOSPHATE-DIKINASE-RXN', ('OXYGEN-MOLECULE', 'CPD-8612'): 'RXN66-16', ('WATER', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'TETHYDPICSUCC-RXN', ('GLT', 'L-GLUTAMATE-5-P'): 'GLUTKIN-RXN', ('4-FUMARYL-ACETOACETATE', 'FUM'): 'FUMARYLACETOACETASE-RXN', ('HOMO-CYS', 'WATER'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('WATER', 'CPD-6121'): 'RXN-6421', ('NAD', 'D-MANNONATE'): 'MANNONOXIDOREDUCT-RXN', ('CPD-479', 'FORMATE'): 'R147-RXN', ('CARBON-DIOXIDE', 'SEROTONIN'): 'RXN3DJ-170', ('MET', 'PPI'): 'METHIONINE--TRNA-LIGASE-RXN', ('ATP', 'SUC-COA'): 'SUCCCOASYN-RXN', ('PPI', 'LIPOYL-AMP'): 'RXN-8654', ('ISOPENICILLIN-N', 'WATER'): 'RXN-8809', ('CPD-7620', 'CPD-7619'): 'RXN-8094', ('PROTON', 'HYDROGEN-MOLECULE'): 'NITROGENASE-RXN', ('NAD', 'HCO3'): '1.2.1.27-RXN', ('AMMONIA', 'URACIL'): 'CYTDEAM-RXN', ('CPD6666-1', 'WATER'): 'RXN-10756', ('NADH', '2-KETOGLUTARATE'): '1.5.1.7-RXN', ('ADP', 'CARBON-DIOXIDE'): 'RXN-8457', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'): '2.7.1.151-RXN', ('CTP', 'CPD4FS-1'): 'RXN4FS-3', ('NADPH', 'ACETONE'): 'RXN-8386', ('PROTON', 'PUTRESCINE'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('DCTP', 'WATER'): 'RXN0-723', ('L-DIHYDROXY-PHENYLALANINE', 'TYR'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('BENZOATE', 'NAD'): 'BENZOATE-12-DIOXYGENASE-RXN', ('CPD-302', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('CPD-8619', 'CPD-8620'): 'RXN66-23', ('GLY', 'GLYOX'): 'GLYCINE-AMINOTRANSFERASE-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'): '2.7.1.151-RXN', ('CPD-30', 'WATER'): 'RXN-37', ('CPD-9017', 'PROTON'): 'RXN-8753', ('THR', 'ACETALD'): 'THREONINE-ALDOLASE-RXN', ('PROPIONYL-COA', 'ACETYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('GLUTATHIONE', 'HCL'): 'GST-RXN', ('MALTOSE', 'GLC'): 'AMYLOMALT-RXN', ('MANNOSE-6P', 'ADP'): 'MANNKIN-RXN', ('CPD-9000', 'PROTON'): 'RXN0-3922', ('CPD-459', 'UDP'): '2.4.1.114-RXN', ('FRUCTOSE-6P', 'ATP'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('CTP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'): 'RXN-9995', ('ACETYL-COA', 'PROTON'): 'HOMOCITRATE-SYNTHASE-RXN', ('WATER', '10-FORMYL-THF'): 'FORMYLTHFDEFORMYL-RXN', ('PROPANE-1-2-DIOL', 'ACETOL'): 'RXN-8632', ('CPD-7650', 'CPD-8651'): 'RXN-8567', ('ADP', 'NADP'): 'PROLINE-MULTI', ('7-DEOXYLOGANIN', 'WATER'): '1.14.13.74-RXN', ('WATER', 'IMIDAZOLE_ACETALDEHYDE'): 'RXN-9600', ('PUTRESCINE', 'ACETYL-COA'): 'RXN-0', ('FORMALDEHYDE', 'GLUTATHIONE'): 'RXN-2961', ('NADPH', 'HYDROGEN-MOLECULE'): 'RXN-9344', ('BENZOATE', 'PROTON'): 'BENZOATE--COA-LIGASE-RXN', ('NA+', 'CPD-387'): 'TRANS-RXN54L-2975', ('ADP', 'CA+2'): 'TRANS-RXN-191', ('SER', 'ACETYLSERINE'): 'SERINE-O-ACETTRAN-RXN', ('PHENYLACETATE', 'PROTON'): 'PHENYLACETATE--COA-LIGASE-RXN', ('CPD-11281', 'GLUTATHIONE'): 'FESGSHTHIO-RXN', ('PROTON', 'ACETONE'): 'RXN-8386', ('DEOXYXYLULOSE-5P', 'PROTON'): 'PDXJ-RXN', ('DOPAMINE', 'ADENOSYL-HOMO-CYS'): 'RXN6666-7', ('SPERMINE', 'WATER'): 'RXN-9015', ('GLUTACONYL-COA', 'CARBON-DIOXIDE'): 'GLUTACONYL-COA-DECARBOXYLASE-RXN', ('CPD-10332', 'SUC'): 'RXN1F-167', ('PROTON', 'CPD-7639'): 'RXN-8115', ('ARABINOSE-5P', 'KDO-8P'): 'KDO-8PSYNTH-RXN', ('WATER', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('WATER', 'OXIDIZED-ACCEPTOR'): 'RXN-5445', ('CPD-8097', 'SCOPOLETIN'): 'RXN-9263', ('2-KETO-6-AMINO-CAPROATE', 'HYDROGEN-PEROXIDE'): 'RXN-8243', ('PROTON', 'SO3'): 'RXN0-299', ('BUTYRYL-COA', 'BUTYRIC_ACID'): 'R11-RXN', ('SEPO3', 'WATER'): '2.9.1.1-RXN', ('GLC-1-P', 'PPI'): 'GLUC1PADENYLTRANS-RXN', ('NADPH', 'S-N-METHYLCOCLAURINE'): '1.14.13.71-RXN', ('BUTYRIC_ACID', 'PROTON'): 'BUTYRATE-KINASE-RXN', ('2K-ADIPATE', 'NAD'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('BILIVERDINE', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CPD-8191', 'NADPH'): 'RXN-8386', ('WATER', 'CPD0-1082'): 'RXN0-5225', ('PRO', 'FAD'): 'RXN-821', ('ACETYL-COA', 'PYRUVATE'): 'RXN-8967', ('L-CYSTATHIONINE', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'NADH'): 'ERYTHRON4PDEHYDROG-RXN', ('CPD-341', 'OXYGEN-MOLECULE'): 'RXN-5423', ('NADP', 'CPD-9976'): 'RXN-9368', ('CPD-448', 'GLC-6-P'): 'BETA-PHOSPHOGLUCOMUTASE-RXN', ('PROTON', 'XANTHINE'): 'TRANS-RXN-206', ('CALCIDIOL', 'NADP'): 'RXN-9829', ('CPD-8650', 'CPD-8651'): 'RXN-8461', ('GLT', 'NADH'): '1.5.1.9-RXN', ('CPD0-934', 'ATP'): 'RXN0-5123', ('DELTA3-ISOPENTENYL-PP', 'CPD-9455'): 'RXN-8995', ('PROTON', 'INDOLE'): 'RXN-1407', ('GUANOSINE', 'XANTHOSINE'): 'GUANOSINE-DEAMINASE-RXN', ('OXALACETIC_ACID', 'ATP'): 'PEPCARBOXYKIN-RXN', ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('RIBULOSE-5P', 'DIHYDROXY-BUTANONE-P'): 'DIOHBUTANONEPSYN-RXN', ('TRP', 'WATER'): 'RXN-1402', ('CARBON-DIOXIDE', 'THREO-DS-ISO-CITRATE'): 'RXN-7712', ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'): 'RXN-2961', ('WATER', 'UDP-GLUCURONATE'): 'UGD-RXN', ('AMMONIA', 'PPI'): 'GMP-SYN-NH3-RXN', ('CPD-9371', 'WATER'): 'RXN-8949', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PLASTOQUINONE-9'): 'RXN-2762', ('CPD-1067', 'NADH'): '1.4.1.11-RXN', ('CPD-3629', 'WATER'): 'RXN-3765', ('BENZALDEHYDE', 'NADPH'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('CPD-4862', 'WATER'): 'RXN-5063', ('3-INDOLEGLYOXAL', 'NADH'): 'RXN-5444', ('2-3-DIHYDROXYBENZOATE', 'ENTEROBACTIN'): 'ENTMULTI-RXN', ('GLC', 'GLC'): 'TRANS-RXN54L-2951', ('ADP', 'CPD-444'): '5-METHYLTHIORIBOSE-KINASE-RXN', ('ARG', 'CPD-180'): '2.1.4.2-RXN', ('CPD-9371', '2-KETOGLUTARATE'): 'RXN-8949', ('HYDRPHENYLAC-CPD', 'WATER'): 'S-NORLAUDANOSOLINE-SYNTHASE-RXN', ('PROTON', 'S-N-METHYLCOCLAURINE'): '1.14.13.71-RXN', ('2-KETOGLUTARATE', 'CPD1F-120'): 'RXN1F-163', ('CYS', 'NIACINAMIDE'): 'RXNQT-4300', ('CPD-868', 'NADP'): 'R546-RXN', ('CPD-2750', 'NADP'): 'RXN66-161', ('CYS-GLY', 'GLUTATHIONE'): 'RXN-6601', ('URIDINE', 'URACIL'): 'URPHOS-RXN', ('GLYCOL', 'PROTON'): 'GLYCOLALDREDUCT-RXN', ('GDP-MANNOSE', 'NADH'): 'GDP-MANNOSE-6-DEHYDROGENASE-RXN', ('OXIDIZED-GLUTATHIONE', 'APS'): '1.8.4.9-RXN', ('PROTON', 'P-COUMAROYL-COA'): 'RXN-3142', ('PROTON', '2-HYDROXYFORMONONETIN'): 'ISOFLAVONE-2-HYDROXYLASE-RXN', ('CPD-149', 'ACETYL-COA'): 'RXN-8114', ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'GST-RXN', ('CPD-6203', 'SUC'): 'RXN-6524', ('L-DEHYDRO-ASCORBATE', 'OXIDIZED-GLUTATHIONE'): '1.8.5.1-RXN', ('4-PHOSPHONOOXY-THREONINE', 'NAD'): '1.1.1.262-RXN', ('D-METHYL-MALONYL-COA', 'ADP'): 'PROPIONYL-COA-CARBOXY-RXN', ('WATER', 'NITRATE'): '1.7.7.2-RXN', ('GLUTATHIONE', 'NADP'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('CPD-5441', 'PROTON'): 'RXN-5643', ('CO-A', 'PROTON'): '1.2.1.25-RXN', ('PROTON', 'CPD-9924'): '2.5.1.64-RXN', ('BUTYRYL-P', 'CO-A'): 'PHOSPHATE-BUTYRYLTRANSFERASE-RXN', ('CPD-7993', 'HYDROGEN-PEROXIDE'): 'RXN-8244', ('CPD-7857', 'WATER'): 'RXN-8197', ('PROTON', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'PRIBFAICARPISOM-RXN', ('CPD-7672', 'ACRYLATE'): 'RXN-9737', ('CPD-9124', 'WATER'): 'RXN-8811', ('CPD-9925', 'PROTON'): 'RXN-9311', ('ADENOSINE', 'AMP'): 'ADENOSINE-KINASE-RXN', ('BIOTIN', 'ATP'): 'BIOTINLIG-RXN', ('OXYGEN-MOLECULE', 'CPD-5682'): 'RXN-5921', ('IMIDAZOLE-ACETOL-P', 'L-HISTIDINOL-P'): 'HISTAMINOTRANS-RXN', ('WATER', 'INOSINE'): 'RXN-7607', ('L-ASPARTATE', 'PROTON'): 'ASPARTATEKIN-RXN', ('LOGANIN', 'NADP'): '1.3.3.9-RXN', ('2-KETOGLUTARATE', 'METHYLOXALO-ACETATE'): 'RXN-7751', ('WATER', 'GLYOX'): 'MALSYN-RXN', ('TDP-D-FUCOSAMINE', '2-KETOGLUTARATE'): 'RFFTRANS-RXN', ('OCTANOYL-COA', 'L-OCTANOYLCARNITINE'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('CPD-7682', 'NADH'): 'RXN-8162', ('ACETYLCHOLINE', 'PROTON'): 'TRANS-RXN54L-2954', ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTATHIONE-SYN-RXN', ('PROTON', 'HYDROGEN-PEROXIDE'): 'SUPEROX-DISMUT-RXN', ('RIBOSE-5P', 'ADENINE'): 'AMP-NUCLEOSID-RXN', ('DOPAQUINONE', 'PROTON'): 'RXN-8483', ('CPD-9925', 'DIHYDROXYNAPHTHOATE'): 'RXN-9311', ('CPD-3141', 'PPI'): 'RXN-7143', ('CPD-6976', 'CO-A'): 'RXN-7626', ('TRP', 'OXYGEN-MOLECULE'): 'RXN-1402', ('ATP', 'CU+2'): '3.6.3.4-RXN', ('PROTON', 'CATECHOL'): '1.14.12.1-RXN', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8952'): 'RXN-8721', ('PROTON', 'CPD-4863'): 'RXN-5064', ('2-KETO-6-ACETAMIDOCAPROATE', 'NAD'): 'KETAMID-RXN', ('CPD-10818', 'WATER'): 'RXN-10067', ('3-HYDROXY-PROPIONYL-COA', 'PPI'): 'RXN-9086', ('NARINGENIN-CMPD', '2-KETOGLUTARATE'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('ASCORBATE', 'CPD-8528'): 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN', ('GDP', 'ATP'): 'GDPKIN-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'PYRIMSYN3-RXN', ('BIOTIN', 'PPI'): '6.3.4.10-RXN', ('CPD-8609', 'CPD-8610'): 'RXN66-14', ('PUTRESCINE', 'CARBON-DIOXIDE'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('PHENYLGLYOXYLATE', 'BENZALDEHYDE'): 'BENZOYLFORMATE-DECARBOXYLASE-RXN', ('SUC-COA', 'CO-A'): 'RXN0-1147', ('RIBOSE-1P', 'XANTHINE'): 'XANTHOSINEPHOSPHORY-RXN', ('CPD-9897', 'ADENOSYL-HOMO-CYS'): 'RXN-9282', ('PROTON', 'GLC-6-P'): 'TRANS-RXN54L-3223', ('CPD-6641', 'PPI'): 'RXN-7779', ('PROTON', 'CPD-4568'): 'RXN66-304', ('WATER', 'LL-DIAMINOPIMELATE'): 'RXN-7737', ('WATER', 'CPD-9269'): 'RXN-8905', ('WATER', 'CPD-596'): 'DIMETHYLARGININASE-RXN', ('CPD-9456', 'PPI'): 'RXN-8995', ('N-ACETYL-D-MANNOSAMINE', 'PROTON'): 'RXN-9987', ('PROTON', '4-HYDROXY-BUTYRYL-COA'): 'RXN-9092', ('FMNH2', 'ERYTHROSE-4P'): 'RXN-8771', ('UMP', 'GDP'): 'URKI-RXN', ('L-ALPHA-ALANINE', 'OH-PYR'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('CPD-8618', 'WATER'): 'RXN66-21', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PROTON'): 'RXN-2762', ('WATER', 'L-GALACTOSE'): 'RXNQT-4142', ('CPD-5847', 'CPD-5845'): 'RXN-6271', ('NAD', '5-ACETAMIDOVALERATE'): 'KETAMID-RXN', ('GAMMA-GLUTAMYL-PUTRESCINE', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'): 'RXN0-3921', ('CPD-8953', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'RXN-8724', ('PROTON', 'CPD-6979'): 'RXN-7628', ('MAL', 'SUC'): 'RXN-8964', ('NICOTINATE_NUCLEOTIDE', 'ADP'): 'RXN-8443', ('CAFFEOYL-COA', 'AMP'): 'RXN-1126', ('2-KETOGLUTARATE', 'CPD1F-134'): 'RXN1F-164', ('MALTOTRIOSE', 'GLC'): 'AMYLOMALT-RXN', ('SUC', 'NADPH'): 'SUCCSEMIALDDEHYDROG-RXN', ('NADPH', 'CPD-2751'): 'RXN66-163', ('PROTON', 'S-RETICULINE'): '2.1.1.116-RXN', ('THIAMINE', 'ATP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('WATER', 'DEACETOXYCEPHALOSPORIN-C'): '1.14.20.1-RXN', ('GLT', 'LL-DIAMINOPIMELATE'): 'RXN-7737', ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('CPD1F-132', 'WATER'): '1.14.13.79-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-9904'): 'RXN-9287', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'): 'PYRROLINECARBDEHYDROG-RXN', ('CPD-9371', 'SUC'): 'RXN-8949', ('COUMARATE', 'CPD-9800'): 'RXN-9260', ('GLYCEROL-3P', 'FADH2'): 'RXN-6841', ('URATE', '5-HYDROXYISOURATE'): 'URATE-OXIDASE-RXN', ('BETAINE', 'MET'): '2.1.1.5-RXN', ('PROTON', 'GLT'): 'RXN-7737', ('L-LACTATE', 'NADH'): 'L-LACTATE-DEHYDROGENASE-RXN', ('WATER', 'ACET'): 'ACETYLORNDEACET-RXN', ('PHE', 'TYR'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'MYO-INOSITOL'): 'RXN0-5408', ('GLYCYL-PEPTIDE', 'CO-A'): '2.3.1.97-RXN', ('CPD-7620', 'OXYGEN-MOLECULE'): 'RXN-8094', ('CPD-2742', 'NADP'): 'RXN66-161', ('FERULOYL-COA', 'NADP'): 'RXN-1106', ('NADP', 'OXIDIZED-GLUTATHIONE'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('PHENYLETHYLAMINE', 'OXYGEN-MOLECULE'): 'AMINEPHEN-RXN', ('CPD-8934', 'CO-A'): 'RXN-8709', ('GERANIOL', 'NADP'): 'RXN-8197', ('LANOSTEROL', 'PROTON'): 'RXN3O-130', ('CDP-D-GLUCOSE', 'PPI'): '2.7.7.33-RXN', ('NADPH', '2-COUMARATE'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('2-KETO-ISOVALERATE', 'ACETYL-COA'): '2-ISOPROPYLMALATESYN-RXN', ('CPD-695', 'WATER'): 'RXN1F-143', ('K+', 'ADP'): '3.6.3.9-RXN', ('CPD-9646', 'C3'): 'RXN-8975', ('CPD-724', 'CPD-634'): 'RXN-779', ('DELTA3-ISOPENTENYL-PP', 'OCTAPRENYL-DIPHOSPHATE'): 'RXN-8992', ('CPD-8047', 'CPD-458'): 'RXN-8279', ('PROTON', 'CPD0-932'): 'RXN0-5120', ('PYRIDOXAL', 'HYDROGEN-PEROXIDE'): 'PYRIDOXAL-OXIDASE-RXN', ('HYDROGEN-PEROXIDE', 'OROTATE'): 'DIHYDROOROTOX-RXN', ('WATER', 'PHOSPHATIDYL-INOSITOL-345-TRISPHOSPHAT'): '3.1.3.67-RXN', ('METHYLENE-THF', 'FADH2'): 'RXN-8850', ('CPD-9865', 'CARBON-DIOXIDE'): 'RXN-9285', ('CPD-9017', 'CPD-9016'): 'RXN-8754', ('FOLATE', 'FOLATE'): 'TRANS-RXN54L-3623', ('5-HYDROXY-FERULIC-ACID', 'AMP'): 'RXN-1122', ('NITRITE', 'NAD'): 'NITRATE-REDUCTASE-NADH-RXN', ('CPD-106', 'CPD-142'): '4-HYDROXYMANDELATE-OXY-RXN', ('PPI', 'CPD-72'): '6.2.1.28-RXN', ('WATER', 'GLYCOLLATE'): 'GLYCOLALD-DEHYDROG-RXN', ('ALPHA-GLC-6-P', 'UDP'): 'TREHALOSE6PSYN-RXN', ('NADH', 'PROPANE-1-2-DIOL'): 'LACTALDREDUCT-RXN', ('ERYTHROSE-4P', 'D-SEDOHEPTULOSE-1-7-P2'): 'SEDOBISALDOL-RXN', ('GLY', 'WATER'): 'GLYOHMETRANS-RXN', ('TAURINE', '2-KETOGLUTARATE'): 'RXN0-299', ('WATER', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('NADP', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('FERULIC-ACID', 'PPI'): '6.2.1.34-RXN', ('DI-H-OROTATE', 'WATER'): 'DIHYDROOROT-RXN', ('NADPH', 'PHYTOALEXIN-CMPD'): 'RXN-8386', ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'S-ADENOSYLMETHIONINE'): '2-OCTAPRENYL-6-OHPHENOL-METHY-RXN', ('WATER', 'CPD-2748'): 'RXN66-101', ('DIHYDROXYNAPHTHOATE', 'CARBON-DIOXIDE'): 'DMK-RXN', ('L-KYNURENINE', 'L-ALPHA-ALANINE'): 'KYNURENINASE-RXN', ('ISOCHORISMATE', 'CARBON-DIOXIDE'): '2.5.1.64-RXN', ('CPD-355', 'NADH'): 'D-ARABINITOL-4-DEHYDROGENASE-RXN', ('CPD-6181', 'ADENOSYL-HOMO-CYS'): 'RXN-6464', ('CPD-1834', 'CO-A'): '6.2.1.28-RXN', ('PYRIDOXAL', 'PROTON'): 'PYRIDOXKIN-RXN', ('4-HYDROXY-BUTYRATE', 'PPI'): 'RXN-9092', ('L-PANTOATE', 'PANTOTHENATE'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CANAVANINE', 'WATER'): 'RXN-34', ('NADH', 'ADP'): 'NADH-KINASE-RXN', ('PAPS', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('PROTON', 'BENZALDEHYDE'): 'BENZOYLFORMATE-DECARBOXYLASE-RXN', ('TRP', 'PPI'): 'TRYPTOPHAN--TRNA-LIGASE-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'): 'RXN0-5257', ('RIBOSE-1P', 'ATP'): 'RXN0-1402', ('ILE', 'PPI'): 'ISOLEUCINE--TRNA-LIGASE-RXN', ('N-DESULFOHEPARIN', 'PAPS'): 'DESULFOHEPARIN-SULFOTRANSFERASE-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'CPD-5881'): 'TYROSINE-3-MONOOXYGENASE-RXN', ('ATP', 'DUTP'): 'DUDPKIN-RXN', ('WATER', 'ERYTHRONATE-4P'): 'ERYTH4PDEHYDROG-RXN', ('NADPH', 'L-CITRULLINE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('CYS', 'CMP'): 'P-PANTOCYSLIG-RXN', ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'TYROSINE-AMINOTRANSFERASE-RXN', ('NADPH', 'URACIL'): '1.3.1.2-RXN', ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'CARBON-DIOXIDE'): 'RXN66-221', ('NADPH', 'DTDP-RHAMNOSE'): 'RXN-5461', ('ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'): '2.1.1.138-RXN', ('PUTRESCINE', 'PROTON'): 'RXN0-3901', ('LANOSTEROL', 'NADPH'): 'RXN3O-130', ('CPD1F-137', 'WATER'): 'RXN-7617', ('3-KETO-ADIPATE', '3-KETO-ADIPYL-COA'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('S-NORLAUDANOSOLINE', 'S-ADENOSYLMETHIONINE'): 'RXN-9981', ('CPD-9408', 'CPD-9409'): 'RXN-8960', ('CPD-713', 'CPD-714'): 'RXN-715', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'RXN6666-4', ('UDP-N-ACETYLMURAMATE', 'UDP-ACETYLMURAMOYL-ALA'): 'UDP-NACMUR-ALA-LIG-RXN', ('DESMOSTEROL-CPD', 'CHOLESTEROL'): 'RXN66-28', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('CPD-180', 'L-ORNITHINE'): '2.1.4.2-RXN', ('CPD-10734', 'PPI'): 'RXN-9993', ('GLT', '2-KETO-ISOVALERATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('FUM', 'BENZYLSUCCINATE'): 'RXN-863', ('L-ASPARTATE', 'ASN'): 'ASNSYNB-RXN', ('CPD-10818', 'ADP'): 'RXN-10068', ('4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'): 'PSERTRANSAMPYR-RXN', ('THF', 'WATER'): 'RXN-2881', ('CPD-1834', 'CPD-72'): '6.2.1.28-RXN', ('A-3-OXO-ACID', 'SUC-COA'): '3-OXOACID-COA-TRANSFERASE-RXN', ('WATER', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('ATP', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('WATER', 'CPD-259'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('PROTON', 'CPD-209'): '6.3.2.7-RXN', ('ATP', 'FORMATE'): 'RXN-6283', ('PPI', 'PRPP'): 'URACIL-PRIBOSYLTRANS-RXN', ('OXYGEN-MOLECULE', 'BERGAPTOL'): 'RXN-8387', ('SPERMIDINE', '4-AMINO-BUTYRALDEHYDE'): 'SPERMIDINE-DEHYDROGENASE-RXN', ('CPD-676', 'ADENOSYL-HOMO-CYS'): 'RXN-1104', ('ATP', 'GAMMA-GLUTAMYL-PUTRESCINE'): 'RXN0-3901', ('CPD-8590', 'UDP'): '2.4.1.133-RXN', ('HOMO-CIS-ACONITATE', 'WATER'): 'HOMOACONITATE-HYDRATASE-RXN', ('ACETYLSERINE', 'CYS'): 'ACSERLY-RXN', ('ACETYL-COA', 'TDP-FUC4NAC'): 'TDPFUCACTRANS-RXN', ('CPD-8622', 'UDP-N-ACETYL-D-GLUCOSAMINE'): '2.4.1.223-RXN', ('MALONYL-COA', 'NAD'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE'): 'PYRIMSYN1-RXN', ('PROTON', 'GALACTOSE'): 'KETOGAL-DEHYDROXY-RXN', ('HISTAMINE', 'OXYGEN-MOLECULE'): 'RXN-9600', ('CPD-7640', 'CPD-7641'): 'RXN-8116', ('OXYGEN-MOLECULE', 'IMINOASPARTATE'): 'L-ASPARTATE-OXID-RXN', ('PYRUVATE', 'ACETYL-COA'): 'PYRUVDEH-RXN', ('CPD1F-120', 'SUC'): 'RXN1F-164', ('ACRYLYL-COA', 'WATER'): 'RXN-6383', ('BISOHMYR-GLUCOSAMINYL-1P', 'UDP'): 'LIPIDADISACCHARIDESYNTH-RXN', ('DELTA3-ISOPENTENYL-PP', 'PROTON'): 'ISPH2-RXN', ('BENZOYLCOA', 'ATP'): '1.3.99.15-RXN', ('5-HYDROXY-FERULIC-ACID', '5-HYDROXY-FERULOYL-COA'): 'RXN-1122', ('WATER', 'RIBOSE-5P'): 'AMP-NUCLEOSID-RXN', ('ALPHA-GLUCOSE-16-BISPHOSPHATE', 'ADP'): 'PHOSPHOGLUCOKINASE-RXN', ('PROTON', 'CPD-10276'): 'RXN-9642', ('4-HYDROXY-BUTYRATE', 'ACET'): 'RXN-8889', ('CPD-67', 'GLYCOLLATE'): 'GPH-RXN', ('PRPP', 'ADP'): 'RXN0-1401', ('PHE', '2-KETOGLUTARATE'): 'PHEAMINOTRANS-RXN', ('L-ARGININO-SUCCINATE', 'AMP'): 'ARGSUCCINSYN-RXN', ('PROTON', 'HISTIDINAL'): 'HISTOLDEHYD-RXN', ('PROTON', 'CPD-1828'): 'GDP-MANNOSE-6-DEHYDROGENASE-RXN', ('N-ACETYL-D-MANNOSAMINE', 'UDP'): 'RXN-9987', ('PYRIDOXAMINE', 'ADP'): 'PYRAMKIN-RXN', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'GDP'): '2.4.1.68-RXN', ('4-TRIMETHYLAMMONIOBUTANAL', 'PROTON'): '1.2.1.47-RXN', ('3-KETOBUTYRATE', 'ACET'): 'ACETOACETYL-COA-TRANSFER-RXN', ('CPD-10586', 'WATER'): 'RXN-9842', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'): 'RXN3O-73', ('ATP', 'CPD-1107'): 'RXN-7184', ('PROTON', 'CPD-9392'): 'RXN-8954', ('NAD', '3-DE-H-CARNITINE'): 'CARNITINE-3-DEHYDROGENASE-RXN', ('LINOLEIC_ACID', 'CPD-18'): 'RXN-9673', ('5-AMINOPENTANAMIDE', 'PROTON'): '5-AMINOPENTANAMIDASE-RXN', ('CPD-9280', 'PYRUVATE'): 'RXN-8916', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'): 'UDPNACETYLGLUCOSAMENOLPYRTRANS-RXN', ('CPD-709', 'WATER'): 'RXN-4230', ('ADP', 'CIT'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('CPD-296', 'CPD-763'): 'RXN-7002', ('PROTON', 'CPD1F-132'): '1.14.13.79-RXN', ('DELTA3-ISOPENTENYL-PP', 'UNDECAPRENYL-DIPHOSPHATE'): 'RXN-8999', ('CPD-649', 'PHOSPHORYL-ETHANOLAMINE'): 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN', ('3-P-SERINE', '2-KETOGLUTARATE'): 'PSERTRANSAM-RXN', ('XYLITOL', 'NADP'): 'RXN-8773', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CPD-782'): 'RXN6666-5', ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'): 'TYRAMINOTRANS-RXN', ('OXYGEN-MOLECULE', 'CPD-8611'): 'RXN66-15', ('UDP-GALACTOSE', 'UDP-GALACTOSE'): 'TRANS-RXN54L-6187', ('PROTON', 'CPD-505'): '2.7.1.133-RXN', ('CPD-577', 'PROTON'): 'R281-RXN', ('PROTON', 'AMP'): '6.2.1.28-RXN', ('PHENYL-PYRUVATE', 'WATER'): 'PREPHENATEDEHYDRAT-RXN', ('DOPAMINE', 'S-NORLAUDANOSOLINE'): 'RXN-9980', ('CPD-4562', 'MALONATE'): 'RXN-4763', ('GLYCERATE', 'ADP'): 'GKI-RXN', ('PRPP', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('CPD-7224', 'L-CITRULLINE'): 'RXN-7933', ('DIHYDROXYNAPHTHOATE', 'PROTON'): 'DMK-RXN', ('AMMONIA', 'AMP'): 'GMP-SYN-NH3-RXN', ('CPD-10274', 'CPD-10275'): 'RXN-9641', ('GLY', 'SARCOSINE'): '2.1.1.20-RXN', ('CPD-7608', 'NADPH'): 'RXN-8085', ('PROTOHEME', 'FARNESYL-PP'): 'HEMEOSYN-RXN', ('S-ADENOSYLMETHIONINAMINE', 'CPD0-1065'): 'RXN0-5217', ('CPD-8611', 'CPD-8612'): 'RXN66-16', ('L-ORNITHINE', '2-KETOGLUTARATE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('3-HYDROXY-PROPIONYL-COA', 'CO-A'): 'RXN-6384', ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('CPD-54', 'AMMONIA'): 'R13-RXN', ('GLT', 'CPD-469'): 'ACETYLORNTRANSAM-RXN', ('CPD-7417', 'CPD-7418'): 'RXN-8036', ('CPD-7066', 'NADH'): 'RXN-7745', ('PROTON', 'CPD-9539'): 'RXN-3762', ('2-THIOURIDINE', 'AMP'): 'RXN0-2023', ('CPD-69', 'CARBAMATE'): 'R524-RXN', ('CPD-30', 'CPD-35'): 'RXN-37', ('PENICILLIN-N', 'DEACETOXYCEPHALOSPORIN-C'): '1.14.20.1-RXN', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'PROTON'): '2.7.1.139-RXN', ('HOMOGENTISATE', '4-MALEYL-ACETOACETATE'): 'HOMOGENTISATE-12-DIOXYGENASE-RXN', ('CPD-1087', 'CPD-7237'): '1.14.13.95-RXN', ('CPD-3041', 'CARBON-DIOXIDE'): 'RXN-3142', ('CPD-9861', 'S-ADENOSYLMETHIONINE'): 'RXN-9229', ('CPD0-932', 'PROTON'): 'RXN0-5121', ('CPD-10230', 'PROTON'): 'RXN-9587', ('PROTON', 'CPD-10735'): 'RXN-9991', ('BUTYRYL-COA', 'BUTYRYL-P'): 'PHOSPHATE-BUTYRYLTRANSFERASE-RXN', ('ATP', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('PROTON', 'LIPID-IV-A'): 'TETRAACYLDISACC4KIN-RXN', ('ALDITOL', 'ALDOSE'): 'ALDEHYDE-REDUCTASE-RXN', ('L-ASPARTATE', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('INDOLE_ACETALDEHYDE', 'CARBON-DIOXIDE'): 'RXN-5402', ('2K-ADIPATE', 'NADH'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('CPD0-930', 'PROTON'): 'RXN0-5120', ('CPD-674', '2-COUMARATE'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('SUPER-OXIDE', 'OXYGEN-MOLECULE'): 'SUPEROX-DISMUT-RXN', ('FAD', '3-METHYL-CROTONYL-COA'): 'ISOVALERYL-COA-FAD-RXN', ('NADPH', 'ADENOSYL-HOMO-CYS'): '2.1.1.135-RXN', ('DGMP', 'DGDP'): 'GMKALT-RXN', ('IMP', 'NADH'): 'IMP-DEHYDROG-RXN', ('CO-A', 'QUINATE'): 'RXN-2622', ('ACETALD', 'NADP'): 'RXN66-2', ('CPD-6641', 'CPD-6642'): 'RXN-7142', ('CPD-9454', 'PPI'): 'RXN-8996', ('S-ADENOSYLMETHIONINE', 'SARCOSINE'): '2.1.1.20-RXN', ('OXYGEN-MOLECULE', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'RXN-5082', ('CPD-54', 'WATER'): 'R13-RXN', ('D-ALTRONATE', 'D-TAGATURONATE'): 'ALTRO-OXIDOREDUCT-RXN', ('3-KETOBUTYRATE', 'ACETYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', ('XYLULOSE-5-PHOSPHATE', 'GAP'): 'PHOSPHOKETOLASE-RXN', ('CPD-68', 'L-DEHYDRO-ASCORBATE'): 'ETHYL-RXN', ('SO3', 'OXIDIZED-GLUTATHIONE'): '1.8.4.9-RXN', ('NAD', 'SUC-COA'): '2OXOGLUTARATEDEH-RXN', ('GLYCOCHOLIC_ACID', 'CO-A'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'): 'IPPISOM-RXN', ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('GAMMA-GLUTAMYL-PUTRESCINE', 'WATER'): 'RXN0-3921', ('2-KETOGLUTARATE', 'CPD54L-54'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('ATP', 'IMP'): 'INOSINEKIN-RXN', ('2-3-DIHYDROXYBENZOATE', 'PPI'): 'ENTMULTI-RXN', ('LOGANATE', 'S-ADENOSYLMETHIONINE'): 'LOGANATE-O-METHYLTRANSFERASE-RXN', ('ERYTHROSE-4P', 'ERYTHRONATE-4P'): 'ERYTH4PDEHYDROG-RXN', ('FERULOYL-COA', 'CPD-8935'): 'RXN-8710', ('CPD-7109', 'CPD-4211'): 'RXN-7810', ('6-HYDROXY-NICOTINATE', 'CPD-6962'): 'RXN-7585', ('WATER', 'CPD-9280'): 'RXN-8915', ('CPD-8652', 'PROTON'): 'RXN-8481', ('CPD-9371', 'AMP'): 'RXN-8948', ('OLEATE-CPD', 'PPI'): 'RXN-9644', ('WATER', 'HYDROXYMUCONATE-SALD'): '3.7.1.9-RXN', ('BENZOATE', 'CPD54L-58'): 'BENZOATE--COA-LIGASE-RXN', ('GLYOX', 'MAL'): 'MALSYN-RXN', ('NIACINAMIDE', 'WATER'): 'NICOTINAMID-RXN', ('WATER', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'): 'R127-RXN', ('ACRYLONITRILE', 'WATER'): 'R310-RXN', ('NITROGEN-MOLECULE', 'AMMONIA'): 'NITROGENASE-RXN', ('PROTON', 'CPD-698'): 'RXN-4231', ('GERANIOL', 'WATER'): 'RXN-8197', ('NADP', 'CPD-9977'): 'RXN-9367', ('B-ALANINE', 'CPD-6141'): 'RXN-6461', ('PROTON', 'MALONATE'): 'RXN-4763', ('CPD-10250', 'OXYGEN-MOLECULE'): 'RXN-9599', ('RIBOSE-1-ARSENATE', 'LIPOIC-ACID'): 'RXN-7002', ('OXYGEN-MOLECULE', 'CPD-695'): 'RXN1F-143', ('DELTA3-ISOPENTENYL-PP', 'CPD-9456'): 'RXN-8994', ('CPD-9852', 'PPI'): 'RXN-9222', ('MPBQ', 'DELTA-TOCOPHEROL'): 'RXN-2561', ('BENZOATE', 'BENZOATE'): 'BENZOATE--COA-LIGASE-RXN', ('CA+2', 'CA+2'): 'TRANS-RXN54L-2945', ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'RXN3O-12', ('CPD-9646', 'UNDECAPRENYL-P'): 'RXN-8975', ('TRP', 'NADPH'): 'RXN-1402', ('HMP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'OHMETPYRKIN-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'NANE-RXN', ('TIGLYL-COA', '2-METHYL-3-HYDROXY-BUTYRYL-COA'): 'TIGLYLCOA-HYDROXY-RXN', ('NAD', 'D-ALTRONATE'): 'ALTRO-OXIDOREDUCT-RXN', ('UDP-D-XYLOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12'): '2.4.2.38-RXN', ('CPD-674', 'COUMARATE'): 'TRANS-CINNAMATE-4-MONOOXYGENASE-RXN', ('CPD-710', 'CPD-711'): 'RXN-713', ('CPD-9016', 'URATE'): 'RXN-8752', ('PHENOL-PHOSPHATE', 'PROTON'): 'PHENYLPCARB-RXN', ('MAL', 'MAL'): 'TRANS-RXN54L-4106', ('ACETYL-COA', 'CPD-667'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('CPD-9610', 'PPI'): 'RXN-9230', ('COUMARYL-ALCOHOL', 'NADP'): 'RXN-1102', ('3-CYANOPYRIDINE', 'NIACINAMIDE'): 'R313-RXN', ('NITROGEN-MOLECULE', 'ADP'): 'NITROGENASE-RXN', ('GLT', 'GLN'): 'GLUTAMATESYN-RXN', ('CPD-1086', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'RIBOPHOSPHAT-RXN', ('WATER', 'ACETYL-P'): 'PHOSPHOKETOLASE-RXN', ('AMMONIA', 'HS'): 'LCYSDESULF-RXN', ('2-HYDROXYGLUTARYL-COA', 'ACET'): 'RXN-1082', ('CPD-6972', 'PPI'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('CPD-9872', 'ADENOSYL-HOMO-CYS'): 'RXN-9242', ('B-ALANINE', 'PROTON'): 'RXN-6401', ('UDP-N-ACETYLMURAMATE', 'NADPH'): 'UDPNACETYLMURAMATEDEHYDROG-RXN', ('ENT-KAUR-16-EN-19-AL', 'WATER'): 'RXN-7580', ('DELTA3-ISOPENTENYL-PP', 'CPD-11293'): 'RXN-10481', ('PROTON', 'CPD-9925'): 'NAPHTHOATE-SYN-RXN', ('2-KETOGLUTARATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'ACET'): 'CHITIN-DEACETYLASE-RXN', ('GLT', '4-PHOSPHONOOXY-THREONINE'): 'PSERTRANSAMPYR-RXN', ('CPD-7635', 'WATER'): 'RXN-8110', ('LYS', 'CPD-219'): 'LYSINE-RACEMASE-RXN', ('PROTON', 'XYLITOL'): 'RXN-8773', ('CPD-9859', 'WATER'): 'RXN-9228', ('CARBON-DIOXIDE', 'HYDROGEN-PEROXIDE'): 'RXN0-5473', ('CPD-6646', 'PPI'): 'RXN-7225', ('PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'RIBOFLAVIN-SYN-RXN', ('DEOXYNUCLEOTIDESM', 'PPI'): 'DNA-LIGASE-ATP-RXN', ('PROTON', 'CPD-9371'): 'RXN-8948', ('CPD-8652', 'CPD-8653'): 'RXN-8478', ('METHYLBUT-CPD', 'CARBON-DIOXIDE'): '4.1.1.72-RXN', ('ANTHRANILATE', 'CO-A'): 'AMINOBENZCOALIG-RXN', ('OXYGEN-MOLECULE', 'CPD-67'): 'RXN-961', ('P-COUMAROYL-COA', 'COUMARALDEHYDE'): 'RXN-1101', ('ATP', 'BUTYRYL-P'): 'BUTYRATE-KINASE-RXN', ('PROTON', 'CPD-10586'): 'RXN-9842', ('CPD-10468', 'CPD-10470'): 'RXN-9754', ('C3', 'ADP'): '6.3.2.10-RXN', ('ASCORBATE', 'WATER'): 'L-ASCORBATE-OXIDASE-RXN', ('PANTOTHENATE', '4-P-PANTOTHENATE'): 'PANTOTHENATE-KIN-RXN', ('SHIKIMATE', 'SHIKIMATE-5P'): 'SHIKIMATE-KINASE-RXN', ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('CPD-10587', 'CPD-1834'): 'RXN-9844', ('PICOLINATE', 'WATER'): 'RXN-10723', ('DCTP', 'AMMONIA'): 'DCTP-DEAM-RXN', ('CATECHOL', 'PROTON'): 'CATECHOL-12-DIOXYGENASE-RXN', ('CPD-299', 'PROTON'): '24-DIAMINOPENTANOATE-DEHYDROGENASE-RXN', ('CPD-9307', 'CPD-9304'): 'RXN-8909', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'PPI'): '2.7.7.60-RXN', ('CPD-7646', 'GLT'): 'RXN-8122', ('ACRYLAMIDE', 'AMMONIA'): 'R311-RXN', ('CPD-9377', 'WATER'): 'RXN-8949', ('L-CITRULLINE', 'ACET'): 'RXN-7933', ('FMNH2', 'DIMETHYLBENZIMIDAZOLE'): 'RXN-8771', ('IMP', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ADP'): '2.7.1.139-RXN', ('TRP', 'AMP'): 'TRYPTOPHAN--TRNA-LIGASE-RXN', ('L-ORNITHINE', 'L-CITRULLINE'): 'ORNCARBAMTRANSFER-RXN', ('CPD-8610', 'NADP'): 'RXN66-14', ('ENT-KAUR-16-EN-19-OL', 'ENT-KAUR-16-EN-19-AL'): 'RXN-5242', ('PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'GTP-CYCLOHYDRO-II-RXN', ('GLYCERATE', 'TARTRONATE-S-ALD'): 'TSA-REDUCT-RXN', ('CPD-465', 'SQUALENE'): 'RXN66-281', ('WATER', 'D-SEDOHEPTULOSE-7-P'): 'SEDOHEPTULOSE-BISPHOSPHATASE-RXN', ('PPI', 'OCTANOYL-COA'): 'R223-RXN', ('FERULOYL-COA', 'CONIFERYL-ALDEHYDE'): 'RXN-1106', ('INDOLEYL-CPD', 'INDOLE_ACETATE_AUXIN'): 'RXN-1404', ('WATER', 'NICOTINATE_NUCLEOTIDE'): 'NMNAMIDOHYDRO-RXN', ('10-FORMYL-THF', 'CARBON-DIOXIDE'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('CARBON-DIOXIDE', 'ADP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('CPD-183', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'GALLATE-1-BETA-GLUCOSYLTRANSFERASE-RXN', ('PROTON', 'CPD-8935'): 'RXN-8710', ('MELIBIOSE', 'GALACTOSE'): 'ALPHAGALACTOSID-RXN', ('ATP', '2-KETO-3-DEOXY-6-P-GLUCONATE'): 'DEOXYGLUCONOKIN-RXN', ('SUCC-S-ALD', 'SUC'): 'SUCCSEMIALDDEHYDROG-RXN', ('SEROTONIN', 'CAFFEOYL-COA'): 'RXN-8709', ('NICOTINAMIDE_RIBOSE', 'ATP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('CPD-3187', 'WATER'): 'RXN66-146', ('CPD-7418', 'COUMARIN'): 'RXN-8037', ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', 'GLY'): 'RXN-9896', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'WATER'): 'RXN-8991', ('NAD', 'GLYCERATE'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('WATER', 'HOMO-CIT'): 'HOMOCITRATE-SYNTHASE-RXN', ('RIBOSE-1P', 'ADP'): 'RXN0-1402', ('CPD0-1065', 'PROTON'): 'RXN0-5217', ('OXYGEN-MOLECULE', 'CPD-7857'): 'RXN-8197', ('CPD1F-132', 'NADPH'): '1.14.13.79-RXN', ('AGMATHINE', 'PROTON'): 'AGMATINE-DEIMINASE-RXN', ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'PPI'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('CPD-6641', 'NADPH'): 'RXN-7224', ('NADPH', 'CPD-6641'): 'RXN-7141', ('CPD-463', 'CPD-7228'): '2.6.1.80-RXN', ('3-CYANOPYRIDINE', 'WATER'): 'R312-RXN', ('GLUCOSYL_CERAMIDE', 'UDP'): 'CERAMIDE-GLUCOSYLTRANSFERASE-RXN', ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'): 'RXN-2962', ('ILE', 'OXYGEN-MOLECULE'): 'RXN-9636', ('CPD-11552', 'PROTON'): 'RXN-10722', ('PROTON', 'CPD-4573'): 'RXN66-304', ('SER', 'WATER'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'PROLINE-MULTI', ('HYDROGEN-PEROXIDE', 'WATER'): 'RXN0-267', ('OXYGEN-MOLECULE', 'CPD-719'): 'RXN-4241', ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('GLUCONATE', 'ADP'): 'GLUCONOKIN-RXN', ('DEACETOXYCEPHALOSPORIN-C', 'OXYGEN-MOLECULE'): '1.14.11.26-RXN', ('N6N6N6-TRIMETHYL-L-LYSINE', 'SUC'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD1F-129', 'OXYGEN-MOLECULE'): 'BETA-CAROTENE-1515-DIOXYGENASE-RXN', ('NICOTINE', 'NADP'): 'RXN66-61', ('WATER', 'CPD-4562'): 'RXN-4762', ('WATER', 'DIHYDRONEOPTERIN-P'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('3-SULFINOALANINE', 'GLT'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('NITRITE', 'NADP'): 'NITRATE-REDUCTASE-NADPH-RXN', ('OXYGEN-MOLECULE', '3-SULFINOALANINE'): 'CYSTEINE-DIOXYGENASE-RXN', ('OXYGEN-MOLECULE', 'NITRITE'): 'RXN-8821', ('N-ACETYL-D-MANNOSAMINE', 'N-ACETYL-D-MANNOSAMINE-6P'): 'NANK-RXN', ('BENZOATE', 'BENZOYLCOA'): 'BENZOATE--COA-LIGASE-RXN', ('CPD-9134', 'NITRITE'): 'RXN-8821', ('CPD-1836', 'CO-A'): '6.2.1.29-RXN', ('PHENOL-PHOSPHATE', 'CARBON-DIOXIDE'): 'PHENYLPCARB-RXN', ('CPD-4576', 'OXYGEN-MOLECULE'): 'RXN66-312', ('PROTON', 'CPD0-933'): 'RXN0-5121', ('XANTHINE', 'XANTHINE'): 'TRANS-RXN-206', ('DEOXYXYLULOSE-5P', 'CARBON-DIOXIDE'): 'DXS-RXN', ('PYRUVATE', 'ALLYSINE'): 'LYSINE--PYRUVATE-6-AMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-723'): 'RXN-777', ('CPD-715', 'PROTON'): 'RXN-775', ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'): 'PSERTRANSAM-RXN', ('1-CHLORO-24-DINITROBENZENE', 'HCL'): 'GST-RXN', ('CPD-3041', 'NADP'): 'RXN-3142', ('PHOSPHO-ENOL-PYRUVATE', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'DAHPSYN-RXN', ('LYS', 'L-ALPHA-ALANINE'): 'LYSINE--PYRUVATE-6-AMINOTRANSFERASE-RXN', ('PROTON', 'HIS'): 'HISTALDEHYD-RXN', ('PYRIDOXAL', 'CPD-1112'): 'PYRIDOXAL-OXIDASE-RXN', ('EPOXYSQUALENE', 'LANOSTEROL'): 'LANOSTEROL-SYNTHASE-RXN', ('CPD-9896', 'CPD-9898'): 'RXN-9281', ('L-GALACTOSE', 'NADH'): 'RXN-1884', ('NADP', 'CPD-10275'): 'RXN-9641', ('ACETYL-COA', 'ATP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('3-HYDROXY-PROPIONATE', 'PROPIONYL-COA'): 'RXN-8968', ('GLYCEROL-3P', 'NAD'): '1.1.1.8-RXN', ('WATER', 'CPD-7639'): 'RXN-8114', ('L-XYLULOSE', 'PROTON'): 'LYXK-RXN', ('BENZOATE', 'ATP'): 'BENZOATE--COA-LIGASE-RXN', ('CPD-208', 'ACETYL-COA'): 'MALYL-COA-LYASE-RXN', ('ITACONATE', 'GDP'): 'RXN-8988', ('TDP-D-FUCOSAMINE', 'TDP-FUC4NAC'): 'TDPFUCACTRANS-RXN', ('AMP', 'CPD-72'): '6.2.1.28-RXN', ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'): 'RXN-8799', ('PROTON', 'RIBOFLAVIN'): 'RIBOFLAVIN-SYN-RXN', ('FRUCTOSE-6P', 'CPD-535'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('CPD-10277', 'GLC'): 'RXN-9674', ('PROTON', 'PHENYLACETALDEHYDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('CPD-8900', 'CARBON-DIOXIDE'): 'RXN-8660', ('SACCHAROPINE', 'LYS'): '1.5.1.7-RXN', ('WATER', 'CPD-35'): 'RXN-37', ('NONAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'RXN-9278', ('CPD-207', 'PPI'): 'PHENYLACETATE--COA-LIGASE-RXN', ('CPD-569', 'OXYGEN-MOLECULE'): 'RXN-1', ('MG+2', 'ADP'): 'RXN1F-20', ('LEU', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('CPD-8652', 'WATER'): 'RXN-8478', ('PPI', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'): 'RXN-8813', ('OXOPENTENOATE', 'CARBON-DIOXIDE'): '4.1.1.77-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'): 'RXN3O-102', ('CPD-6228', '2-KETOGLUTARATE'): 'RXN-7589', ('NADPH', 'PROTON'): 'RXN-1402', ('2K-4CH3-PENTANOATE', 'NAD'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('PHE', 'WATER'): 'RXN-8990', ('QUINOLINATE', 'CARBON-DIOXIDE'): 'QUINOPRIBOTRANS-RXN', ('CPD-8609', 'NADPH'): 'RXN66-14', ('CPD-697', 'WATER'): 'RXN-720', ('CPD-9293', 'CPD-9273'): 'RXN-8901', ('CPD1F-140', '2-KETOGLUTARATE'): 'RXN1F-170', ('NADPH', 'ADP'): 'NADH-KINASE-RXN', ('2-KETOGLUTARATE', 'ALLYSINE'): 'L-LYSINE-AMINOTRANSFERASE-RXN', ('2-KETOGLUTARATE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD-9894', 'ADENOSYL-HOMO-CYS'): 'RXN-9280', ('PROTON', 'CPD-208'): 'MALATE--COA-LIGASE-RXN', ('CTP', 'FMN'): 'RXN-9296', ('SOLANESYL-PYROPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'RXN-9106', ('VESTITONE', 'NADP'): 'RXN-3562', ('ADENOSYL-HOMO-CYS', 'CPD-7650'): 'RXN6666-7', ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'S-RETICULINE'): '2.1.1.116-RXN', ('HOMO-CYS', 'MET'): 'HOMOCYSMET-RXN', ('XYLITOL', 'L-XYLULOSE'): 'L-XYLULOSE-REDUCTASE-RXN', ('AMP', 'PPI'): 'RXN-5741', ('2-OXOBUTANOATE', 'NADH'): 'ALPHA-KETOBUTYRATE-DEHYDROG-RXN', ('SOLANESYL-PYROPHOSPHATE', 'CARBON-DIOXIDE'): 'RXN-2761', ('CIT', 'WATER'): 'ACONITATEDEHYDR-RXN', ('CPD-1302', 'MET'): 'HOMOCYSMET-RXN', ('GDP', 'CPDQT-4'): 'RXNQT-4141', ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('GLT', 'PRPP'): 'PRPPAMIDOTRANS-RXN', ('METHYLARSONATE', 'OXIDIZED-GLUTATHIONE'): '1.20.4.2-RXN', ('O-SUCCINYLBENZOATE', 'AMP'): 'O-SUCCINYLBENZOATE-COA-LIG-RXN', ('CPD-1087', 'WATER'): '1.14.13.95-RXN', ('MALONATE-S-ALD', 'CO-A'): 'RXN-8963', ('SPHINGOSINE', 'CPD3DJ-11366'): 'RXN3DJ-11417', ('CMP', 'ADP'): 'CYTIKIN-RXN', ('CPD6666-1', 'OLEATE-CPD'): 'RXN-10756', ('P-COUMAROYL-COA', 'NADPH'): 'RXN-3142', ('VAL', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('CPD-6948', 'WATER'): 'RXN-8082', ('FRUCTOSE-6P', 'GLT'): 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN', ('DCMP', 'AMMONIA'): 'DCMP-DEAMINASE-RXN', ('THR', 'GLY'): 'THREONINE-ALDOLASE-RXN', ('CPD-9454', 'DELTA3-ISOPENTENYL-PP'): 'RXN-8997', ('GLT', 'PROTON'): 'RXN0-3901', ('5-METHOXYFURANOCOUMARIN', 'ADENOSYL-HOMO-CYS'): '2.1.1.69-RXN', ('2-KETOGLUTARATE', '2-KETO-6-ACETAMIDOCAPROATE'): 'ACETCAPR-RXN', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('GLT', 'ASN'): 'ASNSYNB-RXN', ('HS', 'HOMO-CYS'): 'ACETYLHOMOSER-CYS-RXN', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('OH-MYRISTOYL', 'PROTON'): 'LIPIDXSYNTHESIS-RXN', ('INDOLE_ACETATE_AUXIN', 'OXYGEN-MOLECULE'): 'RXN-5421', ('CPD-7737', 'PROTON'): '5.5.1.2-RXN', ('CPD-371', 'CPD-195'): 'R222-RXN', ('NAD', 'CH3-MALONATE-S-ALD'): '1.2.1.27-RXN', ('PROTON', 'CPD-529'): 'STREPTOMYCIN-6-KINASE-RXN', ('DCDP', 'DCTP'): 'DCDPKIN-RXN', ('ATP', 'SER'): 'ENTMULTI-RXN', ('3-P-SERINE', 'WATER'): 'RXN0-5114', ('CPD-259', 'PROTON'): 'AMINOPHENOL-NITRITE-REDUCTASE-RXN', ('3-HYDROXY-PROPIONYL-COA', 'AMP'): 'RXN-9086', ('OXYGEN-MOLECULE', 'SEROTONIN'): 'RXN-8707', ('BISOHMYR-GLUCOSAMINYL-1P', 'BISOHMYR-GLC'): 'LIPIDADISACCHARIDESYNTH-RXN', ('ATP', 'CPD-6681'): 'RXN-7203', ('O-PHOSPHO-L-HOMOSERINE', 'WATER'): 'THRESYN-RXN', ('SO3', 'PYRUVATE'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('CPD-8901', 'SUC'): 'RXN-8661', ('WATER', 'CPD-550'): 'N-SULFOGLUCOSAMINE-SULFOHYDROLASE-RXN', ('CPD-31', '2-METHYLMALEATE'): 'R-2-METHYLMALATE-DEHYDRATASE-RXN', ('DEOXYXYLULOSE-5P', 'NADPH'): 'DXPREDISOM-RXN', ('THF', 'METHYLENE-THF'): 'GCVT-RXN', ('CPD-9650', 'CPD-9972'): 'RXN-9364', ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('CPD-202', 'PROTON'): 'RXN-9800', ('NAD', 'MAL'): 'MALIC-NAD-RXN', ('CPD-202', 'CPD-3743'): 'RXN-9800', ('S-ADENOSYLMETHIONINE', 'PROTON'): 'RXN-9227', ('CPD-9939', 'CPD-9940'): 'RXN-9318', ('PROPIONYL-COA', 'CARBON-DIOXIDE'): 'ALPHA-KETOBUTYRATE-DEHYDROG-RXN', ('UTP', 'CTP'): 'CTPSYN-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-397'): 'METHIONINE-S-METHYLTRANSFERASE-RXN', ('CPD-9300', 'CPD-9280'): 'RXN-8915', ('WATER', 'FORMYL-L-METHIONYL-PEPTIDE'): '3.5.1.88-RXN', ('WATER', 'PYRIDOXAMINE-5P'): 'PMPOXI-RXN', ('PROTON', 'CPD-506'): '2.7.1.139-RXN', ('2-KETOGLUTARATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'SUCCINYLDIAMINOPIMTRANS-RXN', ('DOPAMINE', 'HYDROGEN-PEROXIDE'): 'RXN6666-4', ('SER', 'GLY'): 'SERINE-GLYOXYLATE-AMINOTRANSFERASE-RXN', ('PROTON', 'URATE'): 'TRANS-RXN-207', ('ANTHRANILATE', '2-AMINOBENZOYL-COA'): 'AMINOBENZCOALIG-RXN', ('PPI', '3-OCTAPRENYL-4-HYDROXYBENZOATE'): '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADPH'): 'RXN-8798', ('D-ALANINE', 'ADP'): 'DALADALALIG-RXN', ('CPD-196', 'PROTON'): 'RXN-8809', ('CPD-406', 'CDP-N-METHYLETHANOLAMIN'): '2.7.7.57-RXN', ('NADP', 'DEOXYXYLULOSE-5P'): 'DXPREDISOM-RXN', ('AMINO-ACETONE', 'PROTON'): 'AMACETOXID-RXN', ('WATER', 'MYO-INOSITOL'): 'RXN0-5408', ('PROTON', 'CPD-720'): 'RXN-776', ('DEOXYNUCLEOTIDESM', 'AMP'): 'DNA-LIGASE-ATP-RXN', ('METHYL-GLYOXAL', 'NADPH'): 'RXN0-4281', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CO-A'): 'RXN-8947', ('DTDP-D-GLUCOSE', 'PPI'): 'DTDPGLUCOSEPP-RXN', ('PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'NADNUCLEOSID-RXN', ('PHYTOSPINGOSINE', 'ATP'): 'RXN3O-458', ('2-KETOGLUTARATE', 'D-GLT'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('TRP', 'CPD-5881'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('CPD-377', 'CPD-339'): 'DEHYDOGLUCONOKINASE-RXN', ('FORMALDEHYDE', 'METHYLENE-THF'): 'RXN-2881', ('PROTON', 'CPD-468'): 'RXN-8809', ('CPD-299', 'ACETYL-COA'): 'AKPTHIOL-RXN', ('GLC', 'GLC-D-LACTONE'): 'GLUCOSE-DEHYDROGENASE-ACCEPTOR-RXN', ('ADENOSYL-HOMO-CYS', 'ALPHA-TOCOPHEROL'): 'TOCOPHEROL-O-METHYLTRANSFERASE-RXN', ('ISOPENICILLIN-N', 'CPD-468'): 'RXN-8809', ('FE+2', 'PROTOHEME'): 'PROTOHEMEFERROCHELAT-RXN', ('CPD-505', 'CPD-1107'): '2.7.1.140-RXN', ('GLT', 'D-GLT'): 'GLUTRACE-RXN', ('PPI', 'PALMITYL-COA'): 'RXN-9623', ('DEHYDROQUINATE', '3-DEHYDRO-SHIKIMATE'): '3-DEHYDROQUINATE-DEHYDRATASE-RXN', ('ECDYSONE', 'HYDROGEN-PEROXIDE'): 'ECDYSONE-OXIDASE-RXN', ('CPD-9866', 'CPD-9870'): 'RXN-9241', ('S-ADENOSYLMETHIONINE', 'NADP'): '2.1.1.135-RXN', ('MPBQ', 'PPI'): 'RXN-2541', ('N-FORMYLKYNURENINE', 'FORMATE'): 'ARYLFORMAMIDASE-RXN', ('DIHYDRONEOPTERIN-P', 'WATER'): 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN', ('CPD-9869', 'CPD-9871'): 'RXN-9235', ('ISOVALERYL-COA', 'MALONYL-COA'): '2.3.1.156-RXN', ('TYR', 'L-DIHYDROXY-PHENYLALANINE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('FADH2', 'THF'): 'RXN-8850', ('CO-A', 'AMP'): '6.2.1.28-RXN', ('UDP-N-ACETYLMURAMATE', 'PROTON'): 'UDP-NACMUR-ALA-LIG-RXN', ('GLYCOLLATE', 'GLYOX'): 'GLYCOLATEDEHYDRO-RXN', ('ARG', 'WATER'): 'ARGININE-2-MONOOXYGENASE-RXN', ('APIGENIN', 'PROTON'): 'APIGNAR-RXN', ('ENT-KAUR-16-EN-19-OL', 'NADP'): 'RXN-5242', ('CPD-9976', 'NADP'): 'RXN-9370', ('PROTON', 'FERULOYL-COA'): 'CAFFEOYL-COA-O-METHYLTRANSFERASE-RXN', ('CPD0-1081', 'CPD0-1082'): 'RXN0-5225', ('L-ASPARTATE', 'WATER'): 'ASNSYNB-RXN', ('NAD', 'HIS'): 'HISTALDEHYD-RXN', ('ETHYLENE-CMPD', 'CARBON-DIOXIDE'): 'ETHYL-RXN', ('MG+2', 'PROTON'): 'RXN1F-20', ('PROTON', 'FORMALDEHYDE'): 'RXN66-101', ('WATER', 'CPD-1086'): 'RXN-10058', ('MAL', 'WATER'): 'FUMHYDR-RXN', ('10-FORMYL-THF', 'AICAR'): 'AICARTRANSFORM-RXN', ('CPD-3188', 'NADPH'): 'RXN66-170', ('CPD-5821', 'CARBON-DIOXIDE'): 'RXN-6201', ('FORMATE', 'PROTON'): 'GARTRANSFORMYL2-RXN', ('KIEVITONE-CPD', 'PPI'): 'RXN-7225', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP'): 'RXN-8799', ('NADH', 'NADP'): '1.6.1.2-RXN', ('HS', 'CYS'): 'ACSERLY-RXN', ('ATP', 'CPD-180'): 'SCYLLO-INOSAMINE-KINASE-RXN', ('QUINATE', '4-COUMAROYLQUINATE'): 'RXN-2601', ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('CPD-6661', 'ADP'): 'RXN-7186', ('GLY', 'NIACINAMIDE'): 'RXNQT-4300', ('SUC-COA', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'TETHYDPICSUCC-RXN', ('CPD-499', 'ADP'): 'MEVALONATE-KINASE-RXN', ('OLEOYL-COA', 'CPD-18'): 'RXN-9601', ('ATP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'OHMETPYRKIN-RXN', ('1-L-MYO-INOSITOL-1-P', 'ATP'): 'RXN-7202', ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOLATE'): 'RXN-5442', ('GLYCEROL-3P', 'GLYCEROL-3P'): 'TRANS-RXN54L-4027', ('PROTON', 'CPD-10617'): 'ALGINATE-SYNTHASE-RXN', ('4-GUANIDO-BUTYRAMIDE', 'WATER'): 'ARGININE-2-MONOOXYGENASE-RXN', ('VAL', 'ATP'): 'VALINE--TRNA-LIGASE-RXN', ('CARBON-DIOXIDE', 'NADH'): '1.2.1.25-RXN', ('CPD-7737', 'CARBON-DIOXIDE'): '4-CARBOXYMUCONOLACTONE-DECARBOXYLASE-RXN', ('WATER', 'CPD-368'): 'L-ARABINONOLACTONASE-RXN', ('ADENOSYL-HOMO-CYS', 'CPD-406'): '2.1.1.103-RXN', ('ADP', 'CTP'): 'CTPSYN-RXN', ('CPD1F-134', 'CPD1F-137'): 'RXN1F-165', ('CHOLESTEROL', 'NADPH'): 'RXN66-323', ('DELTA3-ISOPENTENYL-PP', 'CPD-9457'): 'RXN-8993', ('CPD-7107', 'GERANYL-PP'): 'RXN-9135', ('CPD-711', 'CPD-713'): 'RXN-714', ('CPD-299', 'D-ALANINE'): 'AKPTHIOL-RXN', ('LINAMARIN', 'UDP'): 'LINAMARIN-SYNTHASE-RXN', ('CPD-6962', 'CARBON-DIOXIDE'): 'RXN-7586', ('OXYGEN-MOLECULE', '18-HYDROXYOLEATE'): 'RXN-1063', ('CPD-4864', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'RXN-5082', ('GLC-6-P', 'GLC-6-P'): 'TRANS-RXN54L-3223', ('3S-CITRYL-COA', 'OXALACETIC_ACID'): 'RXN-7929', ('NICOTINE', 'S-ADENOSYLMETHIONINE'): 'RXN66-82', ('CHOLINE', 'ACETYL-COA'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('CPD-867', 'WATER'): 'R546-RXN', ('CPD-318', 'ASCORBATE'): 'RXN-3523', ('INDOLE-3-ACETALDOXIME', 'INDOLEYL-CPD'): 'RXN-1403', ('PYRIDOXAMINE', 'PROTON'): 'PYRAMKIN-RXN', ('PROTON', 'HSO3'): 'RXN-8315', ('RIBULOSE-5P', 'FORMALDEHYDE'): 'R10-RXN', ('AMMONIA', 'GLN'): 'GLUTAMINESYN-RXN', ('TAURINE', 'SO3'): 'RXN0-299', ('NADPH', 'CAFFEOYLQUINATE'): '1.14.13.36-RXN', ('ATP', 'GLYCERATE'): 'GKI-RXN', ('NADPH', 'CPD1F-134'): 'RXN-7624', ('CPD-31', 'CO-A'): 'RXN-8965', ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'ATP'): '2.7.1.148-RXN', ('4-HYDROXYBENZALDEHYDE', 'PROTON'): 'HYDROXYBENZALDEHYDE-OXIDATION-NADP-RXN', ('CPD-560', 'CPD-444'): '5-METHYLTHIORIBOSE-KINASE-RXN', ('NADPH', 'CPD-2749'): 'RXN66-170', ('MANNITOL-1P', 'NADPH'): 'MANNOSE-6-PHOSPHATE-6-REDUCTASE-RXN', ('GLT', 'CPD-7647'): 'RXN-8122', ('CPD-35', 'ACET'): 'RXN-36', ('S8', 'MET'): '2.8.1.8-RXN', ('WATER', 'AGMATHINE'): 'AGMATIN-RXN', ('CAFFEOYLQUINATE', 'QUINATE'): 'RXN-2622', ('P-HYDROXY-PHENYLPYRUVATE', 'HYDRPHENYLAC-CPD'): '4.1.1.80-RXN', ('CAFFEOYLSHIKIMATE', 'CPD-676'): 'RXN-9266', ('METHACRYLYL-COA', 'WATER'): 'METHYLACYLYLCOA-HYDROXY-RXN', ('CPD-7257', 'CPD-202'): 'RXN-9950', ('CPD-10226', 'D-SEDOHEPTULOSE-7-P'): 'RXN-9583', ('NH4OH', 'WATER'): 'RXN-8888', ('PHOSPHORYL-ETHANOLAMINE', 'PPI'): '2.7.7.14-RXN', ('2-KETOGLUTARATE', 'CPD-6228'): 'RXN-6544', ('CPD0-930', 'CPD0-932'): 'RXN0-5120', ('CPD-1134', 'CPD-654'): '4.2.1.43-RXN', ('CPD-9453', 'CPD-9452'): 'RXN-8998', ('CPD-30', 'NAD'): 'RXN-37', ('NADPH', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('NADP', 'COUMARATE'): 'TRANS-CINNAMATE-4-MONOOXYGENASE-RXN', ('INDOLE-3-GLYCEROL-P', 'WATER'): 'IGPSYN-RXN', ('PROTON', 'CPD-7609'): 'RXN-8084', ('DESMOSTEROL-CPD', 'CPD-8646'): 'RXN66-27', ('CPD4FS-1', 'PPI'): 'RXN4FS-3', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'WATER'): 'RXN-10723', ('CHOLINE', 'NADH'): 'RXN-6021', ('DUTP', 'WATER'): 'RXN0-724', ('CPD-1836', 'ATP'): '6.2.1.29-RXN', ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'): 'RXN-10', ('NADH', 'ACETYL-COA'): 'ACETALD-DEHYDROG-RXN', ('CIS-ACONITATE', 'WATER'): 'ACONITATEHYDR-RXN', ('CAMP', 'WATER'): 'RXN0-5038', ('4-AMINO-BUTYRALDEHYDE', 'PROTON'): 'AMINOBUTDEHYDROG-RXN', ('FAD', 'TIGLYL-COA'): '2-MEBUCOA-FAD-RXN', ('CPD-202', 'GLYCOCHOLIC_ACID'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('GLT', '2K-4CH3-PENTANOATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('PROTON', '2-5-DIHYDROXYPYRIDINE'): 'RXN-7573', ('CPD0-1081', 'N-ACETYL-D-GLUCOSAMINE'): 'RXN0-5226', ('WATER', '3-HYDROXY-ANTHRANILATE'): '3-HYDROXY-KYNURENINASE-RXN', ('OXYGEN-MOLECULE', 'CPD-697'): 'RXN-720', ('XYLULOSE-5-PHOSPHATE', 'DIHYDROXYACETONE'): 'FORMALDEHYDE-TRANSKETOLASE-RXN', ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'): 'L-ASCORBATE-OXIDASE-RXN', ('PROTON', 'OXALACETIC_ACID'): 'RXNI-3', ('BENZYLSUCCINYL-COA', 'SUC'): 'RXN-864', ('CPD-8956', 'GLC'): 'RXN-8727', ('OXYGEN-MOLECULE', 'CPD-7158'): 'RXN-9243', ('C1', 'ADP'): 'UDP-NACMURALGLDAPAALIG-RXN', ('GALACTOSE-1P', 'GLC-1-P'): 'GALACTURIDYLYLTRANS-RXN', ('THF', '2-DEHYDROPANTOATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('PYRUVATE', 'PROTON'): 'RXN0-5261', ('CAFFEOYL-COA', 'S-ADENOSYLMETHIONINE'): 'CAFFEOYL-COA-O-METHYLTRANSFERASE-RXN', ('CPD-720', 'CPD-723'): 'RXN-777', ('CHOLINE', 'ACETYLCHOLINE'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('WATER', 'ETOH'): 'RXN-8747', ('CPD-505', 'ATP'): '2.7.1.140-RXN', ('GALACTOSE-1P', 'ADP'): 'GALACTOKIN-RXN', ('NADPH', '2-KETOGLUTARATE'): '1.5.1.8-RXN', ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('PROTON', '3-HYDROXY-ANTHRANILATE'): 'RXN-10724', ('PROTON', 'OXIDIZED-GLUTATHIONE'): '1.8.4.9-RXN', ('OXYGEN-MOLECULE', 'CIS-CIS-MUCONATE'): 'CATECHOL-12-DIOXYGENASE-RXN', ('CPD-763', 'PROTON'): '2.1.1.137-RXN', ('ACETYL-COA', 'DEACETYLCEPHALOSPORIN-C'): '2.3.1.175-RXN', ('CPD-6982', 'NADP'): 'RXN-7632', ('FORMATE', 'CARBON-DIOXIDE'): 'FHLMULTI-RXN', ('CPD-710', 'OXYGEN-MOLECULE'): 'RXN-773', ('CPD-676', 'S-ADENOSYLMETHIONINE'): 'RXN-1104', ('MYO-INOSITOL', 'CMP'): '2.7.8.11-RXN', ('N-ACETYL-NEURAMINATE-9P', 'WATER'): 'RXN-9989', ('WATER', 'SUCROSE'): 'SUCROSE-PHOSPHATASE-RXN', ('METHYLOXALO-ACETATE', '2-OXOBUTANOATE'): 'RXN-7746', ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'): 'TRANS-HEXAPRENYLTRANSTRANSFERASE-RXN', ('CPD-7639', 'CARBON-DIOXIDE'): 'RXN-8115', ('DCDP', 'WATER'): 'CDPREDUCT-RXN', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'RIBOFLAVIN'): 'RIBOFLAVIN-SYN-RXN', ('STRICTOSIDINE', 'WATER'): 'STRICTOSIDINE-SYNTHASE-RXN', ('N-ALPHA-ACETYLORNITHINE', 'PROTON'): '2.1.3.9-RXN', ('4-CYTIDINE-5-DIPHOSPHO-2-C', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'): '2.7.1.148-RXN', ('WATER', 'LACTOSE'): 'BETAGALACTOSID-RXN', ('HYDROGEN-PEROXIDE', 'CPD-331'): 'ECDYSONE-OXIDASE-RXN', ('PROTON', 'L-THREO-3-METHYL-ASPARTATE'): 'METHYLASPARTATE-MUTASE-RXN', ('ERYTHROSE-4P', 'PROTON'): 'ERYTH4PDEHYDROG-RXN', ('CPD-9371', 'OXYGEN-MOLECULE'): 'RXN-8949', ('ACET', 'PROTON'): 'ACETATEKIN-RXN', ('3-SULFINYL-PYRUVATE', 'WATER'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('CPD-6948', 'OXYGEN-MOLECULE'): 'RXN-8082', ('WATER', '3-DEHYDRO-SHIKIMATE'): '3-DEHYDROQUINATE-DEHYDRATASE-RXN', ('ADP', 'CO-A'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('PROPIONYL-COA', 'PPI'): 'PROPIONATE--COA-LIGASE-RXN', ('GAMA-TOCOPHEROL', 'PROTON'): 'TOCOPHEROL-O-METHYLTRANSFERASE-RXN', ('4-HYDROXY-BUTYRYL-COA', 'ACET'): 'RXN-8889', ('WATER', 'ACRYLYL-COA'): 'LACTOYL-COA-DEHYDRATASE-RXN', ('AMMONIA', '2-KETO-6-AMINO-CAPROATE'): 'L-LYSINE-OXIDASE-RXN', ('GLN', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('ATP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'PROLINE-MULTI', ('3-5-ADP', 'CPD-7649'): 'RXN6666-9', ('CARBAMOYL-P', 'ADP'): '6.3.4.16-RXN', ('NADPH', 'CPD-8191'): 'RXN-8383', ('PROTON', 'AGMATHINE'): 'ARGDECARBOX-RXN', ('PROTON', 'METHYLARSONATE'): '2.1.1.137-RXN', ('5-10-METHENYL-THF', '10-FORMYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('2-KETOGLUTARATE', 'DEACETOXYCEPHALOSPORIN-C'): '1.14.20.1-RXN', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-8646'): 'RXN66-26', ('CO-A', 'CH3-MALONATE-S-ALD'): '1.2.1.27-RXN', ('O-PHOSPHO-L-HOMOSERINE', 'THR'): 'THRESYN-RXN', ('CPD-9646', 'C1'): 'PHOSNACMURPENTATRANS-RXN', ('CPD-8900', 'OXYGEN-MOLECULE'): 'RXN-8660', ('PAPS', 'ADP'): 'ADENYLYLSULFKIN-RXN', ('CPD-9135', 'CPD-9136'): 'RXN-8822', ('NADH', 'CO-A'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('CPD-10586', 'CPD-10587'): 'RXN-9843', ('GDP', 'TREHALOSE-6P'): '2.4.1.36-RXN', ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'PPI'): '2.5.1.42-RXN', ('OLEOYL-COA', 'CO-A'): 'RXN-9670', ('PPI', 'ADENINE'): 'ADENPRIBOSYLTRAN-RXN', ('ONONIN', 'PROTON'): 'RXN-4762', ('L-GULONO-1-4-LACTONE', 'WATER'): 'RXN-8783', ('CPD-468', 'VAL'): '6.3.2.26-RXN', ('FARNESYL-PP', 'CPD-465'): '2.5.1.21-RXN', ('XANTHINE', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'): 'R127-RXN', ('DIHYDRONEOPTERIN-P3', 'P3I'): '4.2.3.12-RXN', ('WATER', 'PHOSPHO-ENOL-PYRUVATE'): 'KDO-8PSYNTH-RXN', ('CPD-8186', 'PROTON'): 'RXN-9262', ('CPD-1091', 'GLYOX'): 'UREIDOGLYCOLATE-LYASE-RXN', ('MALONYL-COA', 'APIGENIN'): 'NARINGENIN-CHALCONE-SYNTHASE-RXN', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('CPD-8935', 'CO-A'): 'RXN-8710', ('S-ADENOSYLMETHIONINE', 'CPD-9871'): 'RXN-9235', ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', 'ADP'): '1.3.99.15-RXN', ('NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('FORMONONETIN', 'WATER'): 'RXN-3762', ('NAD', '2K-ADIPATE'): '1.1.1.87-RXN', ('CPD-641', 'CARBON-DIOXIDE'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('ACETALD', 'HYDROGEN-PEROXIDE'): 'RXN-8092', ('METHIONYL-PEPTIDE', 'FORMATE'): '3.5.1.88-RXN', ('2-METHYLPROPANAL-OXIME', 'CPD-4861'): 'RXN-5066', ('CPD-9978', 'PROTON'): 'RXN-9369', ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'RXN66-310', ('CATECHOL', 'HYDROXYMUCONATE-SALD'): 'CATECHOL-23-DIOXYGENASE-RXN', ('TRYPTAMINE', 'STRICTOSIDINE'): 'STRICTOSIDINE-SYNTHASE-RXN', ('WATER', 'ONONIN'): 'RXN-4763', ('CPDQT-400', 'NIACINAMIDE'): 'RXNQT-4300', ('CPD-6141', 'ADENOSYL-HOMO-CYS'): 'RXN-6462', ('CPD-692', 'OXYGEN-MOLECULE'): '1.2.3.14-RXN', ('PROTON', 'MALONYL-COA'): 'RXN-7805', ('CPD-10556', 'PROPIONYL-COA'): 'RXN-9850', ('ACETYL-COA', 'CPD-20'): 'R8-RXN', ('CARBON-DIOXIDE', '2-KETO-3-METHYL-VALERATE'): 'RXN-7764', ('IMP', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('WATER', '2-KETO-6-AMINO-CAPROATE'): 'RXN-8172', ('CPD-209', 'C3'): '6.3.2.10-RXN', ('CO-A', 'CPD-650'): 'R7-RXN', ('NAD', 'NITRITE'): 'RXN-8820', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'WATER'): '3-ISOPROPYLMALISOM-RXN', ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'): 'DIHYDROOROT-RXN', ('NADPH', 'GLYOX'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('5-AMINOPENTANOATE', 'CARBON-DIOXIDE'): 'RXN-8243', ('PROTON', 'CPD-8757'): 'RXN-8567', ('3-UREIDO-PROPIONATE', 'AMMONIA'): 'BETA-UREIDOPROPIONASE-RXN', ('NAD', 'ISOVALERYL-COA'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CARBON-DIOXIDE'): '3-OCTAPRENYL-4-OHBENZOATE-DECARBOX-RXN', ('CPD-468', 'NADH'): 'RXN-8162', ('ACETYL-GLU', 'ATP'): 'ACETYLGLUTKIN-RXN', ('THR', 'THR'): 'TRANS-RXN54L-6138', ('ATP', '2-THIOURIDINE'): 'RXN0-2023', ('PROTON', 'CPD-178'): 'RXN-7204', ('FUM', 'AMP'): 'AMPSYN-RXN', ('WATER', 'BENZOSEMIQUINONE'): 'LACCASE-RXN', ('L-ALPHA-ALANINE', '2-KETO-ISOVALERATE'): 'VALINE-PYRUVATE-AMINOTRANSFER-RXN', ('GDP', 'ADP'): 'GDPKIN-RXN', ('RIBOSE-15-BISPHOSPHATE', 'ADENINE'): 'RXN-8800', ('NADH', 'ACRYLYL-COA'): 'RXN-8568', ('3Z-PHYCOCYANOBILIN', 'BILIVERDINE'): '1.3.7.5-RXN', ('WATER', 'CPD-8097'): 'RXN-9262', ('K+', 'NA+'): 'TRANS-RXN54L-3105', ('CPD-2748', 'CPD-2749'): 'RXN66-103', ('ONONIN', 'CPD-4562'): 'RXN-4762', ('ANTHRANILATE', 'CATECHOL'): '1.14.12.1-RXN', ('GTP', 'CMP'): 'CYTIDINEKIN-RXN', ('CPD-9137', 'PYRUVATE'): 'RXN-8824', ('RIBULOSE-5P', 'ADP'): 'PHOSPHORIBULOKINASE-RXN', ('PYRUVATE', 'LYS'): 'LYSINE--PYRUVATE-6-AMINOTRANSFERASE-RXN', ('WATER', 'CPD-7618'): 'RXN-8093', ('NAD', 'SACCHAROPINE'): '1.5.1.9-RXN', ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'ADP'): 'RXN-7203', ('CPD-406', 'PPI'): '2.7.7.57-RXN', ('PYRUVATE', 'WATER'): 'RXN-7743', ('CPD-7243', 'WATER'): '4.2.1.107-RXN', ('OXYGEN-MOLECULE', 'ERYTHROSE-4P'): 'RXN-8771', ('GAMA-TOCOPHEROL', 'ALPHA-TOCOPHEROL'): 'TOCOPHEROL-O-METHYLTRANSFERASE-RXN', ('4-IMIDAZOLONE-5-PROPIONATE', 'N-FORMIMINO-L-GLUTAMATE'): 'IMIDAZOLONEPROPIONASE-RXN', ('CPD-178', 'ATP'): '2.7.1.134-RXN', ('DELTA3-ISOPENTENYL-PP', 'PPI'): 'GPPSYN-RXN', ('AMINO-OXOBUT', 'NADH'): 'THREODEHYD-RXN', ('NADP', 'DI-H-URACIL'): '1.3.1.2-RXN', ('CPD-10273', 'CARBON-DIOXIDE'): 'RXN-9639', ('CPD-8192', 'CPD-8191'): 'RXN-8383', ('N-ACETYLARYLAMINE', 'CO-A'): 'ARYLAMINE-N-ACETYLTRANSFERASE-RXN', ('CPD-499', 'CARBON-DIOXIDE'): 'RXN-10067', ('CARBAMOYL-P', 'PROTON'): '2.1.3.9-RXN', ('NADPH', 'CPD-6982'): 'RXN-7632', ('NADP', 'N-ACETYL-GLUTAMYL-P'): 'N-ACETYLGLUTPREDUCT-RXN', ('OLEATE-CPD', 'NADPH'): 'RXN-1063', ('NAD', 'BENZOATE'): 'BENZALDEHYDE-DEHYDROGENASE-NAD+-RXN', ('INDOLE', 'GLYCEROL-3P'): 'RXN-1407', ('CPD-142', 'CARBON-DIOXIDE'): 'HYDROXYBENZOYLFORMATE-DECARBOXYLASE-RXN', ('OXIDIZED-GLUTATHIONE', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '1.5.4.1-RXN', ('CPD-2748', 'WATER'): 'RXN66-103', ('PROTON', 'CPDQT-4'): 'RXNQT-4141', ('CPD-8622', 'CPD-8603'): '2.4.1.223-RXN', ('THREO-DS-ISO-CITRATE', 'NADH'): 'R23-RXN', ('CU+2', 'WATER'): '3.6.3.4-RXN', ('DELTA3-ISOPENTENYL-PP', 'SOLANESYL-PYROPHOSPHATE'): 'TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN', ('CPD-10276', 'CPD-10277'): 'RXN-9643', ('2-KETOGLUTARATE', 'CPD-10332'): 'RXN1F-167', ('CPD-9858', 'CPD-9859'): 'RXN-9227', ('B-ALANINE', 'MALONATE-S-ALD'): 'RXN-2901', ('NADPH', 'NITRITE'): 'RXN-8821', ('GLC', 'ATP'): 'R81-RXN', ('CPD-7105', 'CPD-7106'): 'RXN-7807', ('PROTON', 'HOMOGENTISATE'): 'RXN-2541', ('NADP', 'GLT'): 'RXN3O-127', ('HYDROXYMUCONATE-SALD', 'WATER'): 'RXN-8527', ('PYRUVATE', '2-KETO-ISOVALERATE'): 'VALINE-PYRUVATE-AMINOTRANSFER-RXN', ('CPD-6227', 'WATER'): 'RXN-6549', ('DEHYDROSPHINGANINE', 'CO-A'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('DEOXYURIDINE', 'ATP'): 'DURIDKI-RXN', ('NADP', 'GLC-6-P'): 'ALDOSE-6-PHOSPHATE-REDUCTASE-NADPH-RXN', ('CROTONYL-COA', 'NADP'): 'RXN-8957', ('WATER', '5-HYDROXYISOURATE'): 'URATE-OXIDASE-RXN', ('CPD-6121', 'WATER'): 'RXN-6424', ('DIETHYLPHOSPHATE', 'ETOH'): 'RXN-8747', ('CPD-7283', 'CO-A'): 'RXN-9852', ('CPD-3186', 'HYDROGEN-PEROXIDE'): 'RXN66-62', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UDP-MANNACA'): 'UDPMANACATRANS-RXN', ('GLY', 'ACETALD'): 'LTAA-RXN', ('MAL', 'PROTON'): 'TRANS-RXN54L-4106', ('PHOSPHORYL-CHOLINE', 'PPI'): '2.7.7.15-RXN', ('CPD-8046', 'MYO-INOSITOL'): 'RXN-8277', ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'): 'RXN-1402', ('WATER', 'L-DEHYDRO-ASCORBATE'): 'L-ASCORBATE-OXIDASE-RXN', ('WATER', 'CPD-529'): 'STREPTOMYCIN-6-PHOSPHATASE-RXN', ('FADH2', 'TMP'): 'RXN-8850', ('CPD1F-96', 'OXYGEN-MOLECULE'): 'RXN1F-101', ('CPD-499', 'PROTON'): 'RXN-10067', ('CPD-7642', 'WATER'): 'RXN-8123', ('GLUCOSAMINE-1P', 'CO-A'): '2.3.1.157-RXN', ('CPD-3441', 'CPD-3402'): 'RXN-3602', ('CPD-3041', 'CO-A'): 'RXN-3142', ('PROTON', '3-HYDROXYPIMELYL-COA'): 'OAHTHAUERA-RXN', ('CPD-5845', 'CPD-5846'): 'RXN-6269', ('CPD-3188', 'OXYGEN-MOLECULE'): 'RXN66-170', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): '1.1.4.1-RXN', ('DEAMIDO-NAD', 'WATER'): 'NAD-SYNTH-GLN-RXN', ('CPD-6201', 'CPD1F-137'): 'RXN-7591', ('MANNITOL-1P', 'FRUCTOSE-6P'): 'MANNPDEHYDROG-RXN', ('S-ADENOSYLMETHIONINE', 'PLASTOQUINONE-9'): 'RXN-2762', ('CPD-5441', 'CPD4FS-1'): 'RXN4FS-3', ('S2O3', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('MALTOTRIOSE', 'MALTOTETRAOSE'): 'AMYLOMALT-RXN', ('CPD1F-128', 'WATER'): '1.14.13.78-RXN', ('AMMONIA', 'CPD-597'): 'AGMATINE-DEIMINASE-RXN', ('OXYGEN-MOLECULE', 'PYRIDOXAL'): 'PYRIDOXAL-OXIDASE-RXN', ('WATER', 'CPD-9387'): 'RXN-8953', ('URIDINE', 'ATP'): 'RXN0-2023', ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'): 'PROTOPORGENOXI-RXN', ('WATER', 'CPD-9000'): 'RXN0-3922', ('CPD-7737', 'CPD-245'): '5.5.1.2-RXN', ('L-ORNITHINE', 'PRO'): 'ORNITHINE-CYCLODEAMINASE-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'): 'RXN3O-102', ('2K-ADIPATE', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('CPD-6123', 'CPD-6122'): 'RXN-6425', ('WATER', 'XANTHOSINE'): 'GUANOSINE-DEAMINASE-RXN', ('NAD', 'AMINO-OXOBUT'): 'THREODEHYD-RXN', ('WATER', 'CPD-280'): 'GLUTARATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('NADPH', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('WATER', 'STREPTOMYCIN'): 'STREPTOMYCIN-6-PHOSPHATASE-RXN', ('PARAOXON', 'DIETHYLPHOSPHATE'): 'RXN-8746', ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'): 'AMACETOXID-RXN', ('OXYGEN-MOLECULE', 'CPD-7610'): 'RXN-8085', ('CO-A', 'GTP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('CYTIDINE', 'CMP'): 'CYTIKIN-RXN', ('WATER', '2-KETO-6-ACETAMIDOCAPROATE'): 'KETAMID-RXN', ('D-GLT', 'UDP-AA-GLUTAMATE'): 'UDP-NACMURALA-GLU-LIG-RXN', ('ATP', 'CPD-6661'): 'RXN-7185', ('2-KETO-ISOVALERATE', 'THF'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('MEVALONATE', 'CO-A'): 'HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN', ('PYRUVATE', 'ACETALD'): 'RXN-6161', ('GLC-1-P', 'CTP'): '2.7.7.33-RXN', ('METHYLARSONITE', 'DIMETHYLARSINATE'): '2.1.1.138-RXN', ('OXYGEN-MOLECULE', 'CPD-6641'): 'RXN-7141', ('CO-A', 'OCTANOYL-COA'): 'R223-RXN', ('PROPIONYL-P', 'CO-A'): 'PTAALT-RXN', ('MET', 'THF'): 'HOMOCYSMETB12-RXN', ('4-MALEYL-ACETOACETATE', '4-FUMARYL-ACETOACETATE'): 'MALEYLACETOACETATE-ISOMERASE-RXN', ('RIBOSE-5P', 'WATER'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('DEHYDROQUINATE', 'WATER'): '3-DEHYDROQUINATE-DEHYDRATASE-RXN', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'RXN-9277', ('ATP', 'GLT'): 'ASNSYNB-RXN', ('OXYGEN-MOLECULE', 'CPD-3188'): 'RXN66-169', ('CPD-10137', 'PROTON'): 'RXN-9470', ('DEACETYLCEPHALOSPORIN-C', 'CEPHALOSPORIN-C'): '2.3.1.175-RXN', ('IMIDAZOLE-ACETOL-P', 'GLT'): 'HISTAMINOTRANS-RXN', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'WATER'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('WATER', 'ACETYLCHOLINE'): 'ACETYLCHOLINESTERASE-RXN', ('CPD-867', 'AMP'): 'R545-RXN', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'RIBOFLAVIN-SYN-RXN', ('ACETALD', 'GAP'): 'DEOXYRIBOSE-P-ALD-RXN', ('CPD-8614', 'NADPH'): 'RXN66-19', ('LIPOIC-ACID', 'PPI'): 'RXN0-948', ('CPD-10713', 'NADP'): 'RXN-9971', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'C55-PP-GLCNAC-MANNACA'): 'UDPMANACATRANS-RXN', ('NN-DIMETHYLANILINE', 'WATER'): '1.14.13.8-RXN', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'WATER'): 'IGPSYN-RXN', ('PRPP', 'GUANINE'): 'GUANPRIBOSYLTRAN-RXN', ('MAL', 'ATP'): 'MALATE--COA-LIGASE-RXN', ('WATER', 'ENT-KAUR-16-EN-19-OL'): '1.14.13.78-RXN', ('ASN', 'AMP'): 'ASNSYNB-RXN', ('CPD-3630', 'PROTON'): 'RXN-3766', ('FAD', 'METHACRYLYL-COA'): 'MEPROPCOA-FAD-RXN', ('G3P', 'NADH'): 'RXN-3443', ('PRO', 'D-PROLINE'): 'PROLINE-RACEMASE-RXN', ('CPD-709', 'NADPH'): 'RXN-4230', ('GLN', 'ADP'): 'CARBPSYN-RXN', ('PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'GTP-CYCLOHYDRO-II-RXN', ('ATP', 'UTP'): 'UDPKIN-RXN', ('ONONIN', 'UDP'): 'RXN-4761', ('CPD-9800', 'WATER'): 'RXN-9261', ('CPD-4604', 'CPD-4607'): 'RXN-4729', ('ATP', 'CPD-529'): 'STREPTOMYCIN-6-KINASE-RXN', ('OXYGEN-MOLECULE', 'DI-H-OROTATE'): 'DIHYDROOROTOX-RXN', ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('D-RIBULOSE-1-P', 'ADP'): 'DARABKIN-RXN', ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'): 'L-ASCORBATE-OXIDASE-RXN', ('CPD-9977', 'CPD-9978'): 'RXN-9369', ('CPD-6681', 'CPD-178'): 'RXN-7204', ('MET', 'AMP'): 'METHIONINE--TRNA-LIGASE-RXN', ('STEARIC_ACID', 'CO-A'): 'RXN-9624', ('OXYGEN-MOLECULE', 'CPD-302'): 'D-ASPARTATE-OXIDASE-RXN', ('DELTA-TOCOPHEROL', 'BETA-TOCOPHEROL'): 'RXN-2562', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'): 'FGAMSYN-RXN', ('OROTIDINE-5-PHOSPHATE', 'UMP'): 'OROTPDECARB-RXN', ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'): 'ISOCITDEH-RXN', ('PROTON', 'C1'): 'UDP-NACMURALGLDAPAALIG-RXN', ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('GLUTATHIONE', 'NADPH'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('GLT', 'CPD-7646'): 'RXN-8121', ('RIBOSE-1P', 'HYPOXANTHINE'): 'INOPHOSPHOR-RXN', ('UMP', 'PRPP'): 'URACIL-PRIBOSYLTRANS-RXN', ('CPD-194', 'P-NITROPHENOL'): '4-NITROPHENYLPHOSPHATASE-RXN', ('CPD-4186', 'WATER'): '1.14.21.6-RXN', ('PROTON', 'CPD-9923'): 'RXN-9310', ('OXYGEN-MOLECULE', 'PROTOHEME'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ATP', 'FAD'): 'FADSYN-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'): 'F16ALDOLASE-RXN', ('L-CYSTATHIONINE', 'PYRUVATE'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('CPD-6948', 'NADP'): 'RXN-8082', ('PREPHENATE', 'NAD'): 'PREPHENATEDEHYDROG-RXN', ('NADPH', 'DEHYDROSPHINGANINE'): '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', ('GTP', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('PROTON', 'CPD-9306'): 'RXN-8912', ('CO-A', 'PPI'): '6.2.1.28-RXN', ('PROTON', 'FE+3'): 'RXN0-1483', ('PROTON', 'CPD-7608'): 'RXN-8085', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'): '2.3.1.90-RXN', ('CPD-695', 'CPD-10332'): 'RXN1F-167', ('CPD-1087', 'NADP'): '1.14.13.95-RXN', ('NAD', 'PHENYLACETATE'): 'PHENDEHYD-RXN', ('CPD-202', 'CO-A'): 'RXN-9800', ('ASCORBATE', 'OXYGEN-MOLECULE'): 'RXN-3541', ('TRP', 'TRYPTAMINE'): 'AROMATIC-L-AMINO-ACID-DECARBOXYLASE-RXN', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', ('ADP', 'DGDP'): 'GMKALT-RXN', ('SPERMINE', 'CPD-313'): 'RXN-6421', ('CPD0-934', 'ADP'): 'RXN0-5122', ('CAFFEOYL-COA', 'CO-A'): 'RXN-7633', ('GLT', '3-SULFINYL-PYRUVATE'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('CU+2', 'ATP'): '3.6.3.4-RXN', ('GLC-6-P', 'FRUCTOSE-6P'): 'PGLUCISOM-RXN', ('OXYGEN-MOLECULE', 'CPD-8529'): 'THIOL-OXIDASE-RXN', ('O-SUCCINYL-L-HOMOSERINE', 'SUC'): 'O-SUCCHOMOSERLYASE-RXN', ('LYS', 'ATP'): 'LYSINE--TRNA-LIGASE-RXN', ('GAP', 'GAP'): 'TRANS-RXN54L-3016', ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'): 'PMPOXI-RXN', ('CPD-397', 'MET'): 'MMUM-RXN', ('PROTON', 'CPD-7641'): 'RXN-8116', ('TAURINE', 'SULFOACETALDEHYDE'): 'TAURINE-DEHYDROGENASE-RXN', ('OXYGEN-MOLECULE', 'ECDYSONE'): 'ECDYSONE-20-MONOOXYGENASE-RXN', ('CPD-506', 'ATP'): 'RXN-7184', ('CO-A', 'CARBON-DIOXIDE'): '1.2.1.25-RXN', ('LACTOSE', '3-KETOLACTOSE'): 'LACTOSE-DEHYDRO-RXN', ('CPD-9739', 'PYRUVATE'): 'RXN-9175', ('PROTON', 'CPD-597'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'ACET'): 'UDPACYLGLCNACDEACETYL-RXN', ('CPD-4211', 'PROTON'): 'RXN-7820', ('3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE'): 'RXN-10721', ('CARBON-DIOXIDE', 'THF'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('TDP-FUC4NAC', 'TDP'): 'FUC4NACTRANS-RXN', ('CPD-266', 'PROTON'): '1.1.1.181-RXN', ('CPD1F-140', 'SUC'): 'RXN1F-170', ('CPD1F-132', 'CPD1F-136'): '1.14.13.79-RXN', ('OXYGEN-MOLECULE', 'CPD-5846'): 'RXN-6269', ('OXYGEN-MOLECULE', 'CPD-5847'): '1.14.13.72-RXN', ('C3', 'UNDECAPRENYL-P'): 'RXN-8975', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'): 'RXN66-306', ('RIBULOSE-5P', 'FORMATE'): 'DIOHBUTANONEPSYN-RXN', ('CPD-9377', 'CARBON-DIOXIDE'): 'RXN-8949', ('IMINOASPARTATE', 'WATER'): 'QUINOLINATE-SYNTHA-RXN', ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYC3PDEHYDROG-RXN', ('WATER', 'CPD-9369'): 'RXN-8947', ('PHE', 'CPD-674'): 'PHENYLALANINE-AMMONIA-LYASE-RXN', ('CPD-9957', 'ADENOSYL-HOMO-CYS'): '2.1.1.64-RXN', ('CHORISMATE', 'PREPHENATE'): 'CHORISMATEMUT-RXN', ('ADENOSYL-HOMO-CYS', 'WATER'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'ATP'): 'UDP-NACMURALGLDAPAALIG-RXN', ('SS-DIMETHYL-BETA-PROPIOTHETIN', '5-METHYL-THF'): 'RXN-9736', ('PROTON', 'CPD-7036'): 'RXN-7704', ('ADENOSINE', 'ADP'): 'ADENOSINE-KINASE-RXN', ('DADP', 'ADP'): 'ADPREDUCT-RXN', ('OXYGEN-MOLECULE', 'GLYOX'): 'RXN-969', ('PPI', 'CPD-6644'): 'RXN-7143', ('CPD1F-97', 'CPD-6202'): 'RXN-6522', ('INDOLE-3-GLYCOL', 'INDOLE-3-KETOL'): 'RXN-5443', ('NADPH', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'RXN-5082', ('CPD-6082', 'AMMONIA'): 'RXN-6381', ('CYS', 'L-ALPHA-ALANINE'): 'RXN0-2023', ('CPD-6082', 'HYDROGEN-PEROXIDE'): 'RXN-9015', ('SER', 'PROTON'): '4.3.1.17-RXN', ('PPI', 'GMP'): 'GMP-SYN-NH3-RXN', ('CPD-149', 'PROTON'): 'RXN-8114', ('OLEATE-CPD', 'AMMONIA'): 'RXN-10756', ('CPD-863', 'CPD-864'): 'R542-RXN', ('CPD-7620', 'HYDROGEN-PEROXIDE'): 'RXN-8094', ('S-ADENOSYLMETHIONINE', 'SINAPALDEHYDE'): 'RXN-1143', ('XANTHINE', 'WATER'): 'R127-RXN', ('LYS', 'CPD-209'): '6.3.2.7-RXN', ('PROTON', '2-AMINOBENZOYL-COA'): 'AMINOBENZCOALIG-RXN', ('WATER', 'CPD-535'): '3.1.3.46-RXN', ('PROTON', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): '6.3.2.26-RXN', ('AMMONIA', 'URIDINE'): 'CYTIDEAM2-RXN', ('D-ALA-D-ALA', 'ATP'): 'RXN-8973', ('CPD54L-54', 'PYRUVATE'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('DEACETYLCEPHALOSPORIN-C', 'CARBAMOYL-P'): 'RXN-8810', ('S-NORCOCLAURINE', 'ADENOSYL-HOMO-CYS'): '2.1.1.128-RXN', ('PROTON', 'CPD-9135'): 'RXN-8821', ('PPI', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('NADH', 'PROPIONYL-COA'): 'RXN-8568', ('4-AMINO-4-DEOXYCHORISMATE', 'P-AMINO-BENZOATE'): 'ADCLY-RXN', ('FRUCTOSE-6P', 'PPI'): '2.7.1.90-RXN', ('L-GULONATE', 'NADPH'): 'GLUCURONATE-REDUCTASE-RXN', ('CPD-698', 'CPD-709'): 'RXN-711', ('PROTON', 'CPD0-935'): 'RXN0-5123', ('CPD0-933', 'ADP'): 'RXN0-5122', ('UDP-GALACTOSE', 'CPD0-936'): 'RXN0-5124', ('ADENOSYL-HOMO-CYS', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'): 'RXN-MG-PROTOPORPHYRIN-METHYLESTER-SYN', ('GLT', '4-AMINO-BUTYRALDEHYDE'): 'PUTTRANSAM-RXN', ('DUDP', 'UDP'): 'UDPREDUCT-RXN', ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'GLT'): 'SUCCINYLDIAMINOPIMTRANS-RXN', ('HOMO-I-CIT', '2K-ADIPATE'): '1.1.1.87-RXN', ('ADENOSYL-HOMO-CYS', 'CPD-397'): 'METHIONINE-S-METHYLTRANSFERASE-RXN', ('DOPAMINE', 'PROTON'): 'TRANS-RXN54L-3899', ('CPD-863', 'WATER'): 'R541-RXN', ('CPD-10556', 'CPD-7283'): 'RXN-9852', ('AMMONIA', 'INDOLE_ACETATE_AUXIN'): 'RXN-1404', ('NAD', 'CARBON-DIOXIDE'): '1.2.1.25-RXN', ('PROTON', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'): 'UDP-NACMURALGLDAPLIG-RXN', ('4-AMINO-BUTYRALDEHYDE', 'NADH'): 'AMINOBUTDEHYDROG-RXN', ('NADH', 'PYRUVATE'): 'DLACTDEHYDROGNAD-RXN', ('CAFFEOYLSHIKIMATE', 'SHIKIMATE'): 'RXN-2621', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'): '1.13.11.6-RXN', ('CYS', 'PROTON'): 'O-SUCCHOMOSERLYASE-RXN', ('PYRUVATE', 'ADP'): 'PYRUVATE-CARBOXYLASE-RXN', ('CPD3DJ-11366', 'WATER'): 'RXN3DJ-25', ('CPD-9275', 'WATER'): 'RXN-8900', ('CPD-9977', 'PROTON'): 'RXN-9367', ('PROTON', 'INDOLE-3-GLYOXYLATE'): 'RXN-5441', ('DIHYDROXY-ACETONE-PHOSPHATE', 'UBIQUINOL-8'): 'GLYC3PDEHYDROG-RXN', ('CPD-763', 'ATP'): '3.6.3.16-RXN', ('GAMMA-BUTYROBETAINE', 'CARNITINE'): '1.14.11.1-RXN', ('L-ASPARTATE', 'GLT'): 'ASNSYNB-RXN', ('ECDYSONE', 'WATER'): 'ECDYSONE-20-MONOOXYGENASE-RXN', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NADH'): '3-ISOPROPYLMALDEHYDROG-RXN', ('CPD-575', 'AMP'): 'R281-RXN', ('CPD-9464', 'PROTON'): 'RXN-9007', ('N-ACETYL-GLUTAMYL-P', 'NADPH'): 'N-ACETYLGLUTPREDUCT-RXN', ('PROTON', 'PROTOPORPHYRINOGEN'): 'RXN0-1461', ('CPD-10261', 'CPD-10262'): 'RXN-9545', ('ALLYSINE', 'PROTON'): 'RXN-8808', ('OXYGEN-MOLECULE', 'CPD-5881'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH'): '1.2.1.40-RXN', ('GUANOSINE', 'GUANINE'): 'RXN0-5199', ('ARG', 'L-ARGININE-P'): 'ARGININE-KINASE-RXN', ('2-OCTAPRENYLPHENOL', 'WATER'): '2-OCTAPRENYLPHENOL-HYDROX-RXN', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('CPD-479', 'CARBON-DIOXIDE'): 'RXN-7704', ('OXYGEN-MOLECULE', 'CPD-8949'): 'RXN-8719', ('2-KETOGLUTARATE', 'SO3'): 'RXN0-299', ('MEVALONATE', 'NADH'): 'HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN', ('NADP', 'DTDP-RHAMNOSE'): 'DTDPDEHYRHAMREDUCT-RXN', ('NADP', 'L-BETA-ASPARTYL-P'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('PHYTOSPINGOSINE', 'NADP'): 'RXN3O-1380', ('WATER', 'CPD-7619'): 'RXN-8094', ('10-FORMYL-THF', 'NADP'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('CPD-597', 'AMMONIA'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('CPD-1086', 'AMMONIA'): 'RXN-10058', ('DEMETHYLMENAQUINONE', 'CPD-9728'): 'ADOMET-DMK-METHYLTRANSFER-RXN', ('WATER', 'PYRIDOXAL'): 'PYRIDOXAL-OXIDASE-RXN', ('NADP', 'CPD-16'): 'R5-RXN', ('PPI', 'CPD-6645'): 'RXN-7226', ('PPI', 'CMP'): 'P-PANTOCYSLIG-RXN', ('WATER', 'GLN'): 'GMP-SYN-GLUT-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'): '2.7.8.15-RXN', ('WATER', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN6666-4', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-505'): '2.7.1.133-RXN', ('FUCULOSE-1P', 'LACTALD'): 'FUCPALDOL-RXN', ('CPD-9981', 'NADP'): 'RXN-4521', ('D-PROLINE', 'NADH'): 'PRDABST-RXN', ('CO-A', '4-HYDROXY-BUTYRYL-COA'): 'RXN-9092', ('MET', 'PHE'): 'RXN-7708', ('CPD-592', '4-AMINO-BUTYRATE'): 'GUANIDINOBUTYRASE-RXN', ('CPD-7000', 'CARBON-DIOXIDE'): 'RXN-7643', ('2-HYDROXYFORMONONETIN', 'PROTON'): 'RXN-3562', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRCARBOXY-RXN', ('DEACETOXYCEPHALOSPORIN-C', 'CARBON-DIOXIDE'): '1.14.11.26-RXN', ('NADPH', 'CPD-6981'): 'RXN-7629', ('S-ADENOSYLMETHIONINE', 'CH33ADO'): 'RXN0-949', ('4-FUMARYL-ACETOACETATE', '3-KETOBUTYRATE'): 'FUMARYLACETOACETASE-RXN', ('CO-A', 'MEVALONATE'): '1.1.1.34-RXN', ('TAURINE', 'SUC'): 'RXN0-299', ('PYRUVATE', 'CH3-MALONATE-S-ALD'): 'RXN-8824', ('SUC', 'PROPIONATE'): 'RXN0-268', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'LUMAZINESYN-RXN', ('WATER', '6-HYDROXY-NICOTINATE'): 'RXN-7637', ('TRP', 'L-ALPHA-ALANINE'): 'RXN-10139', ('HOMO-I-CIT', 'WATER'): 'HOMOACONITATE-HYDRATASE-RXN', ('CPD-8191', 'PROTON'): 'RXN-8386', ('BENZALDEHYDE', 'NAD'): 'BENZALDEHYDE-DEHYDROGENASE-NAD+-RXN', ('L-CANALINE', 'AMMONIA'): 'RXN-35', ('CPD-511', 'WATER'): '3.5.1.92-RXN', ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'): 'RXN-10', ('PROTON', 'UROCANATE'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('ATP', '4-HYDROXY-BUTYRYL-COA'): 'RXN-9092', ('WATER', 'CPD-276'): 'ECDYSONE-20-MONOOXYGENASE-RXN', ('CPD-7108', 'WATER'): 'RXN-7809', ('DIHYDRO-NEO-PTERIN', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'): 'H2NEOPTERINALDOL-RXN', ('WATER', 'CPD-552'): 'HYDROGENSULFITE-REDUCTASE-RXN', ('PENICILLIN-N', 'CARBON-DIOXIDE'): '1.14.20.1-RXN', ('ATP', 'L-ALPHA-ALANINE'): 'RXN0-2023', ('CPD-9409', 'GLYOX'): 'RXN-8961', ('4-HYDROXY-BUTYRYL-COA', 'WATER'): 'RXN-8890', ('ALPHA-GLC-6-P', 'ADP-D-GLUCOSE'): 'RXN-761', ('PROTON', 'CPD-54'): 'R62-RXN', ('P-HYDROXY-PHENYLPYRUVATE', '4-HYDROXYPHENYLACETATE'): '1.2.3.13-RXN', ('CO-A', 'CPD-208'): 'MALATE--COA-LIGASE-RXN', ('PRPP', 'PPI'): 'QUINOPRIBOTRANS-RXN', ('ATP', 'ALPHA-GLUCOSE-16-BISPHOSPHATE'): 'PHOSPHOGLUCOKINASE-RXN', ('CPD1F-138', 'OXYGEN-MOLECULE'): 'RXN1F-161', ('CPD-6978', 'NADPH'): 'RXN-7631', ('CPD0-1162', 'CPD0-1158'): 'RXN0-5391', ('L-CITRULLINE', 'AMP'): 'ARGSUCCINSYN-RXN', ('CPD-9280', 'PROTON'): 'RXN-8916', ('CPD0-938', 'CPD0-939'): 'RXN0-5127', ('ADP', 'CPD-8563'): '2.7.11.18-RXN', ('CPD-10741', 'CMP'): 'RXN-9996', ('CPD-862', 'CPD-863'): 'R541-RXN', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('CYS', 'HOMO-SER'): 'CYSTATHIONASE-RXN', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'TETHYDPICSUCC-RXN', ('PHE', 'CPD-5881'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('CPD-468', 'PROTON'): 'RXN-8162', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): '2.4.1.101-RXN', ('CPD-8941', 'CO-A'): 'RXN-8713', ('PROTON', 'CPD-7237'): '1.14.13.95-RXN', ('CPD-7106', 'WATER'): 'RXN-7807', ('S-NORCOCLAURINE', 'PROTON'): '2.1.1.128-RXN', ('NAD', 'GLYCOL'): 'GLYCOLALDREDUCT-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'MET'): 'PYRIMSYN1-RXN', ('CPD-10271', 'OXYGEN-MOLECULE'): 'RXN-9638', ('L-TYROSINE-METHYL-ESTER', 'PAP'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('CPD-4575', 'WATER'): 'RXN66-310', ('CPD-6641', 'CPD-4211'): 'RXN-7779', ('CPD-9899', 'ADENOSYL-HOMO-CYS'): 'RXN-9280', ('OXOPENTENOATE', 'CPD-9734'): 'RXN-9169', ('PROTON', 'CPD-7108'): 'RXN-7809', ('DIHYDRONEOPTERIN-P3', 'DIHYDRONEOPTERIN-P'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'GLUTAMIDOTRANS-RXN', ('GLC-1-P', 'ADP-D-GLUCOSE'): 'GLUC1PADENYLTRANS-RXN', ('CPD-8578', 'ADENOSYL-HOMO-CYS'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('UTP', 'DUTP'): 'RXN0-724', ('CPD-708', 'CPD-698'): 'RXN-710', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'ADENOSYL-HOMO-CYS'): '2-OCTAPRENYL-6-OHPHENOL-METHY-RXN', ('DEOXYXYLULOSE-5P', 'PYRIDOXINE-5P'): 'PDXJ-RXN', ('CPD-201', 'WATER'): '3.1.2.23-RXN', ('WATER', '4-AMINO-BUTYRALDEHYDE'): 'SPERMIDINE-DEHYDROGENASE-RXN', ('GLUTARATE', 'CO-A'): 'RXN-8164', ('DIHYDROXY-ACETONE-PHOSPHATE', 'D-SEDOHEPTULOSE-1-7-P2'): 'SEDOBISALDOL-RXN', ('HYDROGEN-PEROXIDE', 'CARBON-DIOXIDE'): 'RXN-8990', ('THREO-DS-ISO-CITRATE', 'SUC'): 'ISOCIT-CLEAV-RXN', ('INDOLE-3-ACETALDOXIME', 'NADP'): 'RXN-1402', ('NADPH', 'CPD-868'): 'R546-RXN', ('WATER', 'OH-MYRISTOYL'): 'LIPIDXSYNTHESIS-RXN', ('OXYGEN-MOLECULE', '2-COUMARATE'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('APIGENIN', 'PPI'): 'RXN-7820', ('CPD-560', 'ADP'): '5-METHYLTHIORIBOSE-KINASE-RXN', ('GLT', 'N-FORMIMINO-L-GLUTAMATE'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('S-ADENOSYLMETHIONINE', '7-DEOXYLOGANIN'): 'RXN-9373', ('PROTON', 'CPD-707'): 'RXN-4225', ('NADH', 'CARBON-DIOXIDE'): '2KETO-3METHYLVALERATE-RXN', ('2K-ADIPATE', 'CO-A'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('CO-A', 'WATER'): 'R281-RXN', ('RIBOFLAVIN', 'CTP'): 'RXN-9296', ('CPD-5441', 'PHOSPHORYL-CHOLINE'): 'RXN-5643', ('18-HYDROXYOLEATE', 'NADP'): 'RXN-2121', ('CPD-6201', 'CARBON-DIOXIDE'): 'RXN-7591', ('CPD-355', 'D-XYLULOSE'): 'D-ARABINITOL-4-DEHYDROGENASE-RXN', ('GLN', 'GMP'): 'GMP-SYN-GLUT-RXN', ('CPD-672', '3-KETOBUTYRATE'): 'R125-RXN', ('NADP', 'MANNOSE-6P'): 'MANNOSE-6-PHOSPHATE-6-REDUCTASE-RXN', ('NAD', 'OCTANOL'): 'OCTANOL-DEHYDROGENASE-RXN', ('PPI', 'CPD-18'): 'RXN-9673', ('WATER', 'MALONATE'): 'RXN-4763', ('PROTON', 'PLASTOQUINONE-9'): 'RXN-2762', ('S-ADENOSYLMETHIONINE', 'FERULIC-ACID'): 'RXN-1104', ('CPD-8996', 'PPI'): '4.2.3.26-RXN', ('D-GLT', 'PYRUVATE'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('PROTON', 'THIAMINE-P'): 'THI-P-SYN-RXN', ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'RXN-8730', ('GLY', 'NAD'): 'RXNQT-4300', ('S-ADENOSYLMETHIONINE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('S-ALLANTOIN', 'HYDROGEN-PEROXIDE'): 'RXN0-5473', ('CPD1F-136', 'PROTON'): 'RXN1F-160', ('18-HYDROXYOLEATE', 'NADPH'): 'RXN-2121', ('CPD-9539', 'NADPH'): 'RXN-3763', ('SER', 'AMP'): 'RXN0-2161', ('TRP', 'NADP'): 'RXN-1402', ('CPD-10271', 'NADP'): 'RXN-9638', ('C4', 'UDP'): 'RXN-8976', ('NITRITE', 'NITRATE'): '1.7.7.2-RXN', ('ADP', 'MALONYL-COA'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('CPD-8614', 'NADP'): 'RXN66-19', ('MALTOTETRAOSE', 'MALTOTRIOSE'): 'RXN0-5182', ('S-LACTOYL-GLUTATHIONE', 'WATER'): 'GLYOXII-RXN', ('DI-H-OROTATE', 'HYDROGEN-PEROXIDE'): 'DIHYDROOROTOX-RXN', ('PHOSPHORYL-CHOLINE', 'CTP'): '2.7.7.15-RXN', ('CPD-7670', 'ACRYLATE'): 'DIMETHYLPROPIOTHETIN-DETHIOMETHYLASE-RXN', ('ASCORBATE', 'ETHYLENE-CMPD'): 'ETHYL-RXN', ('CPD-8617', 'WATER'): 'RXN66-21', ('ATP', 'DUMP'): 'DURIDKI-RXN', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('ATP', 'THF'): 'FORMATETHFLIG-RXN', ('CPD-1772', 'SUC'): 'RXN0-299', ('S-ADENOSYLMETHIONINAMINE', 'PROTON'): 'RXN0-5217', ('ISOPENICILLIN-N', 'PENICILLIN-N'): '5.1.1.17-RXN', ('DIHYDRO-NEO-PTERIN', 'GLYCOLALDEHYDE'): 'H2NEOPTERINALDOL-RXN', ('WATER', 'TREHALOSE'): 'TREHALOSEPHOSPHA-RXN', ('CPD-9460', 'PROTON'): 'RXN-9001', ('NOREPINEPHRINE', 'L-EPINEPHRINE'): 'RXN66-241', ('OXYGEN-MOLECULE', 'SPERMIDINE'): 'RXN-9015', ('CARBAMOYL-SARCOSINE', 'SARCOSINE'): 'N-CARBAMOYLSARCOSINE-AMIDASE-RXN', ('L-FUCULOSE', 'ATP'): 'FUCULOKIN-RXN', ('GAMMA-LINOLENOYL-COA', 'WATER'): '1.14.19.3-RXN', ('CPD-4864', 'OXYGEN-MOLECULE'): 'RXN-5082', ('CPD-9459', 'UDP-GLUCURONATE'): 'RXN-9000', ('CPD-8614', 'CARBON-DIOXIDE'): 'RXN66-18', ('4-TRIMETHYLAMMONIOBUTANAL', 'NADH'): '1.2.1.47-RXN', ('CPD-4184', 'CPD-8617'): 'RXN66-20', ('OXYGEN-MOLECULE', 'CPD-6227'): 'RXN-6545', ('CPD-377', 'ADP'): 'DEHYDOGLUCONOKINASE-RXN', ('PROTON', 'PALMITYL-COA'): 'RXN-9543', ('CPD-8610', 'OXYGEN-MOLECULE'): 'RXN66-15', ('CPD-866', 'AMP'): 'R545-RXN', ('ATP', 'FRU1P'): '1PFRUCTPHOSN-RXN', ('NADPH', 'CPD1F-136'): '1.14.13.79-RXN', ('OXYGEN-MOLECULE', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN-5284', ('CPD-85', 'FORMATE'): 'R147-RXN', ('GLYCERATE', 'G3P'): 'GLY3KIN-RXN', ('C4', 'PROTON'): 'RXN-8976', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'OXYGEN-MOLECULE'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('CPD-9269', '2-AMINOACRYLATE'): 'RXN-8898', ('CO-A', 'HCO3'): '1.2.1.27-RXN', ('OXYGEN-MOLECULE', 'CPD1F-139'): 'RXN1F-170', ('PPI', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('UDP', 'CPD-9461'): 'RXN-9001', ('PROTON', 'CPD-10807'): 'RXN-8075', ('OXALYL-COA', 'CARBON-DIOXIDE'): 'OXALYL-COA-DECARBOXYLASE-RXN', ('WATER', 'CPD-9311'): 'RXN-8916', ('CPD1F-95', '2-KETOGLUTARATE'): 'RXN-6544', ('IMINOASPARTATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'QUINOLINATE-SYNTHA-RXN', ('L-CANALINE', 'HOMO-SER'): 'RXN-35', ('3-HYDROXY-PROPIONATE', 'NADPH'): 'RXN-8968', ('3-SULFINOALANINE', 'HYPOTAURINE'): 'SULFINOALANINE-DECARBOXYLASE-RXN', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-KETOBUTYRATE'): 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', ('G3P', 'DPG'): 'PHOSGLYPHOS-RXN', ('CARBON-DIOXIDE', 'LYS'): 'DIAMINOPIMDECARB-RXN', ('GLN', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('MAL', 'PYRUVATE'): 'MALIC-NADP-RXN', ('ACETOACETYL-COA', 'NAD'): 'BHBDCLOS-RXN', ('WATER', 'OCTANOL'): 'ALKANE-1-MONOOXYGENASE-RXN', ('CPD-9369', 'PROTON'): 'RXN-8948', ('DEOXYCYTIDINE', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('CPD-8652', 'CPD-8656'): 'RXN-8481', ('CA+2', 'ATP'): '3.6.3.8-RXN', ('AMMONIA', 'DUTP'): 'DCTP-DEAM-RXN', ('DOPAMINE', 'DOPAMINE'): 'TRANS-RXN54L-3899', ('PROTON', 'PROTOHEME'): 'PROTOHEMEFERROCHELAT-RXN', ('WATER', 'GLYCEROL'): '3.1.1.23-RXN', ('CPD-9923', 'PYRUVATE'): 'RXN-9310', ('RIBOSE-1P', 'RIBOSE-5P'): 'PPENTOMUT-RXN', ('NAD', 'N2-SUCCINYLGLUTAMATE'): 'SUCCGLU-SEMIALDEHYDE-SUCCGLU-RXN', ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'): '1TRANSKETO-RXN', ('CPD-313', 'OXYGEN-MOLECULE'): 'RXN-6381', ('METHYLENE-THF', 'NADP'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('OXYGEN-MOLECULE', 'CPD-8528'): 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN', ('2-3-DIHYDROXYBENZOATE', 'AMP'): 'ENTMULTI-RXN', ('ARG', 'FUM'): 'ARGSUCCINLYA-RXN', ('CPD-9864', 'OXYGEN-MOLECULE'): 'RXN-9279', ('CPD-4211', 'WATER'): 'RXN0-884', ('CPD0-1063', 'PYRUVATE'): 'RXN0-2522', ('LACTALD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RHAMNULPALDOL-RXN', ('CPD-9438', 'PROTON'): '1.1.1.291-RXN', ('PROTON', 'CPD-7640'): 'RXN-8116', ('PYRUVATE', 'CPD-31'): 'RXN-7743', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'): 'NAG1P-URIDYLTRANS-RXN', ('WATER', 'DIMETHYLAMINE'): 'DIMETHYLARGININASE-RXN', ('L-ASPARTATE', 'L-BETA-ASPARTYL-P'): 'ASPARTATEKIN-RXN', ('SINAPOYL-COA', 'CPD-8942'): 'RXN-8714', ('L-ALPHA-ALANINE', 'PPI'): 'ALANINE--TRNA-LIGASE-RXN', ('CPD-9737', 'PROTON'): 'RXN-9173', ('AMP', 'PRPP'): 'ADENPRIBOSYLTRAN-RXN', ('WATER', 'CPD-592'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('D-LACTATE', 'D-LACTOYL-COA'): 'LACCOA-RXN', ('NADPH', 'NAD'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('CPD-6221', 'CARBON-DIOXIDE'): 'RXN-6541', ('OXYGEN-MOLECULE', 'CPD-4579'): 'RXN66-315', ('CPD-8191', 'PHYTOALEXIN-CMPD'): 'RXN-8386', ('NIACINE', 'NADPH'): 'RXN-7637', ('CPD-10808', 'FORMATE'): 'RXN-10056', ('CPD-148', 'OCTANOL'): 'ALKANE-1-MONOOXYGENASE-RXN', ('NARINGENIN-CMPD', 'CARBON-DIOXIDE'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('ATP', 'GALACTOSE-1P'): 'GALACTOKIN-RXN', ('CO-A', '3-HYDROXY-PROPIONYL-COA'): 'RXN-9086', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PRPP'): 'PRTRANS-RXN', ('L-KYNURENINE', 'CPD-476'): '2.6.1.7-RXN', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN-8799', ('SACCHAROPINE', 'GLT'): '1.5.1.9-RXN', ('UDP-MANNAC', 'WATER'): 'UDPMANNACADEHYDROG-RXN', ('ARG', 'L-CITRULLINE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('G3P', 'ADP'): 'PHOSGLYPHOS-RXN', ('2-KETOGLUTARATE', 'PROTON'): 'HOMOCITRATE-SYNTHASE-RXN', ('4-HYDROXY-BUTYRYL-COA', 'CPD-226'): 'RXN-8890', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'): 'PYRIMSYN3-RXN', ('WATER', 'CPD-10228'): 'RXN-9584', ('DTDP-L-DIHYDROSTREPTOSE', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'): '2.4.2.27-RXN', ('ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'): 'RXN66-241', ('ONONIN', 'MALONYL-COA'): 'RXN-4762', ('CPD-11552', 'XANTHURENATE'): 'RXN-10722', ('CPD1F-95', 'CPD1F-134'): 'RXN-7624', ('GDP', 'GDP'): 'TRANS-RXN54L-4225', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'WATER'): 'RXN-9980', ('CPD-4614', 'UDP'): 'RXN-4736', ('GTP', 'CPD-1137'): 'RXN-8988', ('GERANYL-PP', 'FARNESYL-PP'): 'FPPSYN-RXN', ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'WATER'): 'RXN-5284', ('ALLYSINE', 'NADPH'): 'RXN3O-127', ('N2-SUCCINYLORNITHINE', 'CPD-822'): 'SUCCORN-AMINOTRANSFERASE-RXN', ('ATP', 'G3P'): 'GLY3KIN-RXN', ('ATP', 'CAFFEOYL-COA'): 'RXN-1126', ('OXYGEN-MOLECULE', 'CPD-6121'): 'RXN-6421', ('HYDROGEN-PEROXIDE', 'CPD-1112'): 'PYRIDOXAL-OXIDASE-RXN', ('CPD-9831', 'CPD-9836'): 'RXN-9271', ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'RXN-8730', ('CPD-7035', 'NAD'): 'RXN-7700', ('BENZOYLSUCCINYL-COA', 'CO-A'): 'RXN-904', ('ATP', 'AMMONIA'): 'NITROGENASE-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'): 'RXN3O-102', ('CPD1F-136', 'NADP'): '1.14.13.79-RXN', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'PROTON'): 'RXN0-3922', ('PROTON', '3-OXOADIPATE-ENOL-LACTONE'): '4-CARBOXYMUCONOLACTONE-DECARBOXYLASE-RXN', ('CO-A', 'P-COUMAROYL-COA'): '4-COUMARATE--COA-LIGASE-RXN', ('WATER', 'SACCHAROPINE'): '1.5.1.9-RXN', ('THF', 'FAD'): 'RXN-8850', ('WATER', 'PHENYLACETATE'): 'PHENDEHYD-RXN', ('CYTOSINE', 'AMMONIA'): 'CYTDEAM-RXN', ('XANTHINE', 'URATE'): 'RXN0-901', ('PHE', 'OXYGEN-MOLECULE'): 'RXN-8990', ('CADAVERINE', 'S-ADENOSYLMETHIONINAMINE'): 'RXN0-5217', ('ILE', 'WATER'): 'RXN-9636', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADP'): 'RXN-8854', ('PANTOYL-LACTONE', 'PANTOTHENATE'): 'RXN-6401', ('L-CANALINE', 'CARBAMOYL-P'): 'RXN-9', ('WATER', 'CPD-8529'): 'THIOL-OXIDASE-RXN', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'RXN-8723', ('CPD1F-97', 'SUC'): 'RXN1F-163', ('GLY', 'N-FORMIMINO-GLYCINE'): 'GLYCINE-FORMIMINOTRANSFERASE-RXN', ('CPD-8186', 'PPI'): 'RXN-8382', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'PROTON'): 'RXN-10057', ('WATER', 'METHIONYL-PEPTIDE'): '3.5.1.88-RXN', ('PAP', 'CHONDROITIN-6-SULFATE'): 'CHONDROITIN-6-SULFOTRANSFERASE-RXN', ('GLC-6-P', 'GLC'): 'GLUCOSE-6-PHOSPHATASE-RXN', ('CPD-4578', 'CARBON-DIOXIDE'): 'RXN66-313', ('ISOVALERYL-COA', 'NADH'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('PPI', 'CPD-11287'): 'RXN-10483', ('WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'GDPMANDEHYDRA-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'): 'PYRROLINECARBDEHYDROG-RXN', ('2-KETO-6-ACETAMIDOCAPROATE', 'PROTON'): 'KETAMID-RXN', ('PROTON', '3-INDOLYLGLYCOLALDEHYDE'): 'RXN-5422', ('METHYLARSONATE', 'ADENOSYL-HOMO-CYS'): '2.1.1.137-RXN', ('OXYGEN-MOLECULE', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('GLN', 'GLT'): 'ASNSYNB-RXN', ('PROTON', 'ISOCHORISMATE'): '2.5.1.64-RXN', ('PPI', 'CPD-8849'): 'RXN-10482', ('CPD-8049', 'MYO-INOSITOL'): 'RXN-8279', ('ATP', 'PHTYOSPHINGOSINE-1-P'): 'RXN3O-458', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'GLT'): 'RXN-8953', ('CPD-8620', 'NADP'): 'RXN66-24', ('3-HYDROXY-PROPIONATE', 'ATP'): 'RXN-9086', ('7-DEOXYLOGANIN', 'NADP'): '1.14.13.74-RXN', ('NADH', 'CPD3O-4151'): 'RXN3O-4113', ('GLUTARYL-COA', 'PROTON'): 'RXN-3902', ('METHACRYLYL-COA', 'FADH2'): 'MEPROPCOA-FAD-RXN', ('CPD-9869', 'S-ADENOSYLMETHIONINE'): 'RXN-9235', ('CPD-709', 'CPD-710'): 'RXN-712', ('WATER', 'LOGANIN'): '1.14.13.74-RXN', ('CPD-9861', 'WATER'): 'RXN-9228', ('OXYGEN-MOLECULE', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('D-RIBULOSE-15-P2', 'WATER'): 'RIBULOSE-BISPHOSPHATE-CARBOXYLASE-RXN', ('CPD-9635', 'PPI'): 'RXN-9135', ('NIACINE', 'NADP'): 'RXN-7637', ('AMMONIA', 'XANTHINE'): 'GUANINE-DEAMINASE-RXN', ('PROTON', 'CPD-6122'): 'RXN-6425', ('FARNESYL-PP', 'HEME_O'): 'HEMEOSYN-RXN', ('XYLITOL', 'NADH'): 'D-XYLULOSE-REDUCTASE-RXN', ('KDO-LIPID-IVA', 'CMP-KDO'): 'KDOTRANS2-RXN', ('CPD-7638', 'ATP'): 'RXN-8118', ('PROPANE-1-2-DIOL', 'NADH'): 'RXN-8632', ('CPD-634', 'OXYGEN-MOLECULE'): 'RXN-720', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'): 'AICARSYN-RXN', ('PROTON', 'SUC'): 'RXN0-5245', ('CPD-6228', 'OXYGEN-MOLECULE'): 'RXN-7589', ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'): 'RXN-7183', ('ADP', 'PROPIONYL-P'): 'PROPKIN-RXN', ('DIHYDROXYNAPHTHOATE', 'DEMETHYLMENAQUINONE'): 'DMK-RXN', ('ITACONATE', 'CO-A'): 'RXN-8988', ('CHORISMATE', 'PROTON'): 'ANTHRANSYN-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-9728'): 'ADOMET-DMK-METHYLTRANSFER-RXN', ('CPD-9125', 'CPD-9123'): 'RXN-8812', ('WATER', 'HIS'): 'HISTALDEHYD-RXN', ('CPD-4184', 'NADP'): 'RXN66-19', ('GLUTATHIONE', 'CPD-9700'): 'RXN-9157', ('PROTON', 'CPD-7257'): 'RXN-9799', ('CPD-2742', 'UDP'): 'RXN66-168', ('WATER', 'DIETHYLTHIOPHOSPHATE'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('WATER', '3-KETO-ADIPATE'): '3-OXOADIPATE-ENOL-LACTONASE-RXN', ('PROTON', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'RXN-8954', ('5-AMINOPENTANOATE', 'WATER'): 'RXN-8243', ('GTP', 'PROTON'): 'RXN-10055', ('DUTP', 'DUMP'): 'DUTP-PYROP-RXN', ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'): 'R128-RXN', ('2-OXOBUTANOATE', 'FORMATE'): 'KETOBUTFORMLY-RXN', ('METOH', 'CPD-2021'): 'JUVENILE-HORMONE-ESTERASE-RXN', ('NADPH', '1-KETO-2-METHYLVALERATE'): 'ACETOOHBUTREDUCTOISOM-RXN', ('CPD-159', 'NADH'): '1.4.1.11-RXN', ('PROTON', '3-KETO-ADIPATE'): '3-OXOADIPATE-ENOL-LACTONASE-RXN', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'ATP'): 'DEOXYGLUCONOKIN-RXN', ('TDP-FUC4NAC', 'PROTON'): 'FUC4NACTRANS-RXN', ('HYDRPHENYLAC-CPD', 'CPD3O-4151'): 'RXN3O-4113', ('PROTON', 'FERULIC-ACID'): 'RXN-1104', ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('CPD-8186', 'CPD-8097'): 'RXN-9262', ('OXYGEN-MOLECULE', 'CPD-634'): 'RXN-719', ('METHYL-MALONYL-COA', 'SUC-COA'): 'METHYLMALONYL-COA-MUT-RXN', ('LOGANIN', 'WATER'): '1.3.3.9-RXN', ('CPD-4562', 'CO-A'): 'RXN-4762', ('DTDP-DEOH-DEOXY-GLUCOSE', 'NADP'): 'RXN-5461', ('NAD', 'TARTRONATE-S-ALD'): 'RXN0-5289', ('NADPH', 'CPD-3943'): 'RXN-4225', ('ATP', 'CPD-5725'): 'RXN-6102', ('NADPH', '5-HYDROXY-CONIFERALDEHYDE'): 'RXN-1142', ('WATER', 'SUC'): 'SUCCSEMIALDDEHYDROG-RXN', ('CPD-707', 'WATER'): 'RXN-4225', ('CARBON-DIOXIDE', 'TRYPTAMINE'): 'AROMATIC-L-AMINO-ACID-DECARBOXYLASE-RXN', ('DIHYDROXY-BUTANONE-P', 'WATER'): 'LUMAZINESYN-RXN', ('NAD', 'ACETYL-COA'): 'PYRUVDEH-RXN', ('METHYLENE-THF', 'NAD'): '1.5.1.15-RXN', ('NADPH', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN1F-72', ('NAD', '2-METHYL-BUTYRYL-COA'): '2KETO-3METHYLVALERATE-RXN', ('CPD-8608', 'WATER'): 'RXN66-12', ('ADENOSYL-HOMO-CYS', 'S-ADENOSYLMETHIONINE'): '1.16.1.8-RXN', ('2-AMINOBENZOYL-COA', 'PROTON'): 'AMBENCOATHAUERA-RXN', ('CPD-641', 'ADP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'WATER'): 'RXN-5282', ('FERULOYL-COA', 'CO-A'): 'TYRAMINE-N-FERULOYLTRANSFERASE-RXN', ('CPD-9124', 'PROTON'): 'RXN-8811', ('OXYGEN-MOLECULE', 'CPD-9269'): 'RXN-8905', ('PYRUVATE', 'PROPIONYL-COA'): '2.1.3.1-RXN', ('CHORISMATE', 'ISOCHORISMATE'): 'ISOCHORSYN-RXN', ('PROTON', 'DTDP-D-GLUCOSE'): 'DTDPGLUCOSEPP-RXN', ('MALONYL-COA', 'NADPH'): 'RXN-8963', ('GERANYL-PP', 'GERANIOL'): 'RXN-8618', ('HYPOTAURINE', 'NADH'): 'HYPOTAURINE-DEHYDROGENASE-RXN', ('FARNESYL-PP', 'PPI'): 'FARNESYLTRANSTRANSFERASE-RXN', ('LYS', '2-KETO-6-AMINO-CAPROATE'): 'L-LYSINE-OXIDASE-RXN', ('NICOTINE', 'ADENOSYL-HOMO-CYS'): 'RXN66-82', ('BETAINE', 'NADH'): 'BADH-RXN', ('RETINAL', 'RETINAL'): 'TRANS-RXN54L-3308', ('PROTON', 'CPD1F-136'): '1.14.13.79-RXN', ('GLYCERATE', 'NAD'): 'RXN0-5289', ('S-ADENOSYLMETHIONINE', 'ALPHA-TOCOPHEROL'): 'TOCOPHEROL-O-METHYLTRANSFERASE-RXN', ('5-HYDROXY-CONIFERALDEHYDE', 'ADENOSYL-HOMO-CYS'): 'RXN-1143', ('ATP', 'HYDROGEN-MOLECULE'): 'NITROGENASE-RXN', ('S-RETICULINE', 'ADENOSYL-HOMO-CYS'): 'RXN-9981', ('CPD-9736', 'CPD-9737'): 'RXN-9172', ('CPD-377', 'PROTON'): 'DEHYDOGLUCONOKINASE-RXN', ('HOMO-SER', 'L-ASPARTATE-SEMIALDEHYDE'): 'HOMOSERDEHYDROG-RXN', ('CPD-8653', 'CPD-8655'): 'RXN-8480', ('PROTON', 'APIGENIN'): 'NARINGENIN-CHALCONE-SYNTHASE-RXN', ('CPD0-929', 'ADP'): 'RXN0-5061', ('ETHANOL-AMINE', 'CARBON-DIOXIDE'): 'RXN-5641', ('CPD-6981', 'CO-A'): 'RXN-7633', ('CPDQT-4', 'WATER'): 'RXNQT-4142', ('PROTON', 'CPD-180'): 'SCYLLO-INOSAMINE-KINASE-RXN', ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('CPD-412', 'CO-A'): '2.3.1.133-RXN', ('ATP', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPSYNTH-RXN', ('DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '4.2.3.12-RXN', ('CPD-30', 'HYDROGEN-PEROXIDE'): 'RXN-1', ('PROTON', 'CPD-723'): 'RXN-777', ('CYTIDINE', 'URIDINE'): 'CYTIDEAM2-RXN', ('ETHYLENE-CMPD', 'HCN'): 'ETHYL-RXN', ('CPD-9298', 'HYDROGEN-PEROXIDE'): 'RXN-8910', ('CPD-3190', 'CPD-3192'): 'RXN66-105', ('CPD-3188', 'NADP'): 'RXN66-170', ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PHOSPHO-ENOL-PYRUVATE'): 'RXN0-2522', ('GLY', 'GLY'): 'TRANS-RXN54L-3333', ('N-ACETYL-D-MANNOSAMINE', 'ADP'): 'NANK-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'): 'RXN-9987', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ADP'): 'PYRIMSYN3-RXN', ('S-COCLAURINE', 'PROTON'): '2.1.1.140-RXN', ('L-ASPARTATE', 'AMMONIA'): 'ASPARTASE-RXN', ('PROTON', 'MALEATE'): 'RXN-646', ('PROTON', 'MAL'): 'TRANS-RXN54L-4106', ('DIHYDRONEOPTERIN-P3', 'PPI'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('SO3', 'AMP'): 'ADENYLYLSULFATE-REDUCTASE-RXN', ('PPI', 'CPD-10740'): 'RXN-9995', ('PROTON', 'PHENYL-PYRUVATE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('TETRADECANOYL-COA', 'CO-A'): '2.3.1.97-RXN', ('CPD0-934', 'CPD0-935'): 'RXN0-5123', ('CPD-4211', 'CPD-9635'): 'RXN-9135', ('CPD-534', 'ADP'): 'RXN-7182', ('3-4-DIHYDROXYBENZOATE', 'CPD-245'): 'PROTOCATECHUATE-34-DIOXYGENASE-RXN', ('AMP', 'OXIDIZED-GLUTATHIONE'): '1.8.4.9-RXN', ('NADP', 'SO3'): 'SULFITE-REDUCT-RXN', ('LYS', 'CO-A'): 'LYSACET-RXN', ('L-ARGININE-P', 'ADP'): 'ARGININE-KINASE-RXN', ('CPD-4578', '4-METHYL-824-CHOLESTADIENOL'): 'RXN66-314', ('CPD-506', 'PROTON'): 'RXN-7184', ('CPD-468', 'CYS'): '6.3.2.26-RXN', ('L-HISTIDINOL-P', 'WATER'): 'HISTIDPHOS-RXN', ('MALONYL-COA', 'CPD-7104'): 'RXN-7805', ('NAD', 'UDP-GLUCURONATE'): 'UGD-RXN', ('NADP', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('OLEATE-CPD', '18-HYDROXYOLEATE'): 'RXN-1063', ('DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): '1.1.4.1-RXN', ('CPD-4612', 'UDP'): 'RXN-4721', ('2-KETO-6-AMINO-CAPROATE', 'CARBON-DIOXIDE'): 'RXN-8243', ('THF', 'FORMATE'): 'FORMYLTHFDEFORMYL-RXN', ('D-SORBITOL-6-P', 'SORBITOL'): 'SORBITOL-6-PHOSPHATASE-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('THF', 'TRIMETHYLSULFONIUM'): '2.1.1.19-RXN', ('PAPS', 'CHONDROITIN-6-SULFATE'): 'CHONDROITIN-6-SULFOTRANSFERASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'AMP'): 'PEPSYNTH-RXN', ('NADH', 'NADPH'): 'NADH-KINASE-RXN', ('NIACINE', 'WATER'): 'RXN-7637', ('CPD-6203', 'CARBON-DIOXIDE'): 'RXN-6524', ('ACETYL-COA', 'WATER'): 'CITSYN-RXN', ('CPD-9307', 'PYRUVATE'): 'RXN-8909', ('FRUCTOSE-6P', 'WATER'): 'FRUCTOSE-6-PHOSPHATE-PHOSPHOKETOLASE-RXN', ('CARBON-DIOXIDE', 'ITACONATE'): 'ACONITATE-DECARBOXYLASE-RXN', ('HOMO-CYS', 'SER'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'ATP'): 'RXN-7203', ('LAUROYLCOA-CPD', 'DODECANOATE'): 'RXN-9627', ('NADPH', 'CPD-9539'): 'RXN-3762', ('CPD-7066', 'NAD'): 'RXN-7745', ('NITROGEN-MOLECULE', 'WATER'): 'NITROGENASE-RXN', ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('CPD-61', 'WATER'): 'DIMETHYLMALEATE-HYDRATASE-RXN', ('L-ASPARTATE', 'IMINOASPARTATE'): 'L-ASPARTATE-OXID-RXN', ('PALMITYL-COA', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('5-METHYL-THF', 'MET'): 'HOMOCYSMETB12-RXN', ('PROTON', '4-IMIDAZOLONE-5-PROPIONATE'): 'IMIDAZOLONEPROPIONASE-RXN', ('OXYGEN-MOLECULE', 'FORMATE'): 'RXN3O-130', ('PROTON', 'ALPHA-TOCOPHEROL'): 'TOCOPHEROL-O-METHYLTRANSFERASE-RXN', ('CPD-290', 'NADH'): '1.3.1.25-RXN', ('ATP', 'CPD-9371'): 'RXN-8948', ('DEAMIDO-NAD', 'PROTON'): 'NAD-SYNTH-NH3-RXN', ('OXIDIZED-GLUTATHIONE', 'GLUTATHIONE'): '1.5.4.1-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'CPD-262'): '1.14.18.2-RXN', ('CPD-207', 'WATER'): 'PHENACEOX-RXN', ('CPD-650', 'ACETYL-COA'): 'R7-RXN', ('NADH', 'INDOLE-3-GLYCOL'): 'RXN-5424', ('DEACETOXYCEPHALOSPORIN-C', '2-KETOGLUTARATE'): '1.14.11.26-RXN', ('FORMONONETIN', 'CPD-9539'): 'RXN-3762', ('PROTON', '2-COUMARATE'): 'TRANS-CINNAMATE-2-MONOOXYGENASE-RXN', ('CPD-4580', 'OXYGEN-MOLECULE'): 'RXN66-317', ('NAD', 'MALONATE-S-ALD'): '3-HYDROXYPROPIONATE-DEHYDROGENASE-RXN', ('CPD-609', 'GMP'): '3.6.1.17-RXN', ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', 'WATER'): 'DCHTHAUERA-RXN', ('4-HYDROXY-BUTYRATE', 'ACETYL-COA'): 'RXN-8889', ('MN+2', 'MN+2'): '3.6.3.35-RXN', ('2-CH2-GLUTARATE', '2CH2-3CH3-SUCC'): '2-METHYLENEGLUTARATE-MUTASE-RXN', ('CPD-2742', 'WATER'): 'RXN66-161', ('WATER', 'GLC-1-P'): 'GLUCOSE-1-PHOSPHAT-RXN', ('CANAVANINOSUCCINATE', 'FUM'): 'RXN-22', ('PROTON', 'D-LACTATE'): 'RXN0-5261', ('S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE'): 'RXN66-241', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'C6'): 'NACGLCTRANS-RXN', ('CPD-3141', 'OXYGEN-MOLECULE'): 'RXN-7141', ('WATER', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('5-KETO-4-DEOXY-D-GLUCARATE', 'PYRUVATE'): 'KDGALDOL-RXN', ('GUANINE', 'PPI'): 'GUANPRIBOSYLTRAN-RXN', ('CPD-8942', 'CO-A'): 'RXN-8714', ('THF', 'GLY'): 'GLYOHMETRANS-RXN', ('GLY', 'GLT'): 'GLYCINE-AMINOTRANSFERASE-RXN', ('PROTON', 'C3'): '6.3.2.10-RXN', ('UNDECAPRENYL-DIPHOSPHATE', 'CPD-9646'): 'UNDECAPRENYL-DIPHOSPHATASE-RXN', ('BENZOYLCOA', 'CPD-201'): 'OHBENZCOARED-RXN', ('CPDQT-4', 'L-GALACTOSE'): 'RXNQT-4142', ('METHYLENE-THF', 'DUMP'): 'THYMIDYLATESYN-RXN', ('GLUTARYL-COA', 'ACETYL-COA'): 'RXN-8032', ('VAL', 'OXYGEN-MOLECULE'): 'RXN-5063', ('GLT', 'METHYLOXALO-ACETATE'): 'RXN-7751', ('CPD-10713', 'PROTON'): 'RXN-9971', ('CPD-4609', 'CPD-4610'): 'RXN-4731', ('CPD-8628', 'ADENOSYL-HOMO-CYS'): '2.1.1.62-RXN', ('CPD-865', 'CPD-866'): 'R544-RXN', ('HYPOXANTHINE', 'XANTHINE'): 'RXN0-902', ('PROTON', 'LYS'): 'LYSDECARBOX-RXN', ('4-AMINO-4-DEOXYCHORISMATE', 'PYRUVATE'): 'ADCLY-RXN', ('CPD-7609', 'NADP'): 'RXN-8084', ('2-KETOGLUTARATE', 'CPD-469'): 'ACETYLORNTRANSAM-RXN', ('NADPH', 'SINAPYL-ALCOHOL'): 'RXN-1125', ('WATER', 'HYPOTAURINE'): 'HYPOTAURINE-DEHYDROGENASE-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'): 'RXN3O-54', ('WATER', 'OLEATE-CPD'): '3.1.2.14-RXN', ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('PPI', 'IMP'): 'HYPOXANPRIBOSYLTRAN-RXN', ('HOMO-CYS', 'ADENOSINE'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('ACETALD', 'ETOH'): 'ALCOHOL-DEHYDROG-RXN', ('CPD-6979', 'NADP'): 'RXN-7628', ('PHOSPHO-ENOL-PYRUVATE', 'CPD-10228'): 'RXN-9584', ('CPD-4441', 'UDP'): 'RXN-4734', ('CPD-9454', 'CPD-9453'): 'RXN-8997', ('HOMOGENTISATE', 'PPI'): 'RXN-2541', ('XANTHINE', 'HYDROGEN-PEROXIDE'): 'XANTHINE-OXIDASE-RXN', ('CPD-707', 'NADPH'): 'RXN-4225', ('PPI', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('CPD1F-97', '2-KETOGLUTARATE'): 'RXN1F-163', ('CPD-468', 'AMP'): '6.3.2.26-RXN', ('PROTON', 'DMPBQ'): 'RXN-2542', ('OXYGEN-MOLECULE', 'OXYGEN-MOLECULE'): 'TRANS-RXN54L-3178', ('NADP', 'CPD-10260'): 'RXN-9544', ('6-HYDROXY-NICOTINATE', 'PROTON'): 'RXN-7637', ('LINOLEIC_ACID', 'ATP'): 'RXN-9673', ('GLT', 'L-HISTIDINOL-P'): 'HISTAMINOTRANS-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'): 'RXN3O-12', ('PROTON', 'CPD-9304'): 'RXN-8909', ('L-GULONO-1-4-LACTONE', 'CPD-329'): 'L-GULONOLACTONE-OXIDASE-RXN', ('WATER', 'PALMITATE'): 'RXN-9549', ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'CPD-529'): 'RXN-9471', ('CROTONYL-COA', 'CPD-9406'): 'RXN-8957', ('ATP', 'N-ACETYL-D-MANNOSAMINE-6P'): 'NANK-RXN', ('5-10-METHENYL-THF', 'WATER'): 'RXN-6321', ('L-KYNURENINE', 'WATER'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('CPD-9275', 'CPD-9273'): 'RXN-8901', ('WATER', 'DIETHYLPHOSPHATE'): 'PHOSPHO-DETHIO-RXN', ('DPG', 'NADH'): 'GAPOXNPHOSPHN-RXN', ('P-COUMAROYL-COA', 'CPD-201'): 'RXN3O-1120', ('CPD-6228', 'WATER'): 'RXN-6549', ('LEU', 'PPI'): 'LEUCINE--TRNA-LIGASE-RXN', ('KDO2-LIPID-IVA', 'CMP'): 'KDOTRANS2-RXN', ('MEVALONATE', 'PROTON'): 'HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN', ('PROTON', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('NADP', 'MAL'): 'MALIC-NADP-RXN', ('PROTON', 'ONONIN'): 'RXN-4761', ('FE+2', 'FE+3'): 'RXN0-1483', ('NADPH', 'KIEVITONE-CPD'): 'RXN-7227', ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'): '3.1.4.11-RXN', ('ATP', 'D-RIBULOSE-15-P2'): 'PHOSPHORIBULOKINASE-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE'): 'RXN-8108', ('CPD-406', 'CPD-5441'): 'RXN-5642', ('SINAPALDEHYDE', 'SINAPYL-ALCOHOL'): 'RXN-1125', ('SHIKIMATE', 'ATP'): 'SHIKIMATE-KINASE-RXN', ('PROTON', 'FMN'): 'RXN-9296', ('L-KYNURENINE', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('BETAINE_ALDEHYDE', 'PROTON'): 'BADH-RXN', ('SUCROSE-6P', 'UDP'): 'SUCROSE-PHOSPHATE-SYNTHASE-RXN', ('NADPH', 'CPD-10586'): 'RXN-9842', ('S-ADENOSYLMETHIONINE', 'CPD-3183'): 'RXN66-82', ('CPD0-932', 'CPD0-933'): 'RXN0-5121', ('METHYLARSONITE', 'PROTON'): '2.1.1.138-RXN', ('MALONATE-S-ALD', 'NADP'): 'RXN-8963', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'PROTON'): 'LINAMARIN-SYNTHASE-RXN', ('CPD-8651', 'WATER'): 'RXN-8461', ('GLT', 'ACETYL-COA'): 'N-ACETYLTRANSFER-RXN', ('CPD-459', 'CPD-7417'): 'RXN-8035', ('CPD-8599', 'UDP-N-ACETYL-D-GLUCOSAMINE'): '2.4.1.224-RXN', ('PROTON', 'CIS-CIS-MUCONATE'): 'CATECHOL-12-DIOXYGENASE-RXN', ('CARBON-MONOXIDE', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('MALONYL-COA', 'CPD-4562'): 'RXN-4762', ('2-KETOGLUTARATE', 'CPD1F-139'): 'RXN1F-170', ('FERULIC-ACID', 'ADENOSYL-HOMO-CYS'): 'RXN-1104', ('CO-A', 'PROPIONATE'): 'PROPIONATE--COA-LIGASE-RXN', ('SER', 'PPI'): 'RXN0-2161', ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN3O-130', ('PROTON', 'CPD-1117'): 'L-ARABINONOLACTONASE-RXN', ('INDOLE-3-GLYCEROL-P', 'INDOLE'): 'RXN-1407', ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('MANNOSE-1P', 'GTP'): '2.7.7.13-RXN', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CARBON-DIOXIDE'): '2.3.1.156-RXN', ('PPI', 'CPD-6642'): 'RXN-7142', ('ACETYLCHOLINE', 'CO-A'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('CPD0-932', 'ADP'): 'RXN0-5121', ('PROTON', 'D-TAGATURONATE'): 'ALTRO-OXIDOREDUCT-RXN', ('ALLYSINE', 'NADH'): 'RXN-8808', ('FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'RXN-9969', ('C5', 'UMP'): 'PHOSNACMURPENTATRANS-RXN', ('L-PIPECOLATE', 'NADPH'): 'RXN-8166', ('S-ADENOSYLMETHIONINE', 'CPD-68'): '4.4.1.14-RXN', ('FORMALDEHYDE', 'GLY'): 'SARCOSINE-DEHYDROGENASE-RXN', ('XYLOSE', 'D-XYLULOSE'): 'XYLISOM-RXN', ('NAD', 'BETAINE_ALDEHYDE'): 'RXN-6021', ('OXYGEN-MOLECULE', 'CPD-715'): 'RXN-774', ('FRUCTOSE-6P', 'PROTON'): 'R302-RXN', ('BETAINE_ALDEHYDE', 'NADH'): 'BADH-RXN', ('WATER', 'GLT'): 'ASNSYNB-RXN', ('ATP', 'CPD-71'): '6.2.1.29-RXN', ('CPD-7158', 'S-ADENOSYLMETHIONINE'): '2.1.1.64-RXN', ('PROTON', 'CPD-9137'): 'RXN-8823', ('2-KETOGLUTARATE', 'R-2-HYDROXYGLUTARATE'): 'KETOGLUTREDUCT-RXN', ('G3P', 'ATP'): 'PHOSGLYPHOS-RXN', ('WATER', 'CPD-8528'): 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN', ('L-GLUTAMATE-5-P', 'NADPH'): 'GLUTSEMIALDEHYDROG-RXN', ('KDO2-LAUROYL-LIPID-IVA', 'KDO2-LIPID-A'): 'MYRISTOYLACYLTRAN-RXN', ('CYS', 'ACET'): 'RXN-721', ('SUCC-S-ALD', 'NADH'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('NICOTINAMIDE_RIBOSE', 'ADP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('PROTON', 'CPD0-937'): 'RXN0-5125', ('ACETYL-COA', '4-HYDROXY-BUTYRYL-COA'): 'RXN-8889', ('CPD-8607', 'NADPH'): 'RXN66-12', ('L-PANTOATE', '2-DEHYDROPANTOATE'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('ADENOSINE', 'INOSINE'): 'ADENODEAMIN-RXN', ('CHLOROPHYLLIDE-A', 'PROTON'): 'RXN1F-10', ('L-ASPARTATE', 'CARBAMOYL-P'): 'ASPCARBTRANS-RXN', ('D-ALTRONATE', 'WATER'): 'ALTRODEHYDRAT-RXN', ('CPD-8192', 'NADPH'): 'RXN-8383', ('NADP', 'MEVALONATE'): '1.1.1.34-RXN', ('GERANYLGERANYL-PP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'): '2.5.1.42-RXN', ('GLC-6-P', 'PROTON'): 'TRANS-RXN54L-3223', ('PROTON', 'NIACINE'): 'RXN-8442', ('LACTALD', 'PROTON'): 'RXN-8636', ('2-METHYLMALEATE', 'WATER'): 'R-2-METHYLMALATE-DEHYDRATASE-RXN', ('CPD-7100', 'NADH'): '3-ISOPROPYLMALDEHYDROG-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'ADENOSYL-HOMO-CYS'): '2.1.1.103-RXN', ('GLY', 'ATP'): 'GLYCINE--TRNA-LIGASE-RXN', ('CPD-2752', 'UDP'): 'RXN66-162', ('CYS', 'CTP'): 'P-PANTOCYSLIG-RXN', ('CPD-4579', 'CPD-4580'): 'RXN66-316', ('THREO-DS-ISO-CITRATE', 'NADPH'): 'ISOCITDEH-RXN', ('OXYGEN-MOLECULE', 'CPD-4568'): 'RXN66-303', ('WATER', 'MALEAMATE'): 'RXN-7586', ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'): 'PORPHOBILSYNTH-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE'): 'RXN-9988', ('WATER', 'L-LACTATE'): 'LACTALDDEHYDROG-RXN', ('SER', 'PALMITYL-COA'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('QUINOLINATE', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('DIETHYLPHOSPHATE', 'PROTON'): 'RXN-8747', ('N-ALPHA-ACETYLORNITHINE', 'ACETYL-GLU'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('PHENYLGLYOXYLATE', 'PROTON'): 'BENZOYLFORMATE-DECARBOXYLASE-RXN', ('PROTON', 'CPD-8943'): 'RXN-8715', ('GTP', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('CYS', 'NAD'): 'RXNQT-4300', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'CTP'): '2.7.7.60-RXN', ('5-METHYLTHIOADENOSINE', 'ADENINE'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('ADENYLOSUCC', 'AMP'): 'AMPSYN-RXN', ('MALONYL-COA', 'PPI'): 'RXN-4762', ('WATER', 'CPD-31'): 'RXN-8965', ('CPD-7650', 'CPD-8757'): 'RXN-8567', ('NAD', 'XYLITOL'): 'D-XYLULOSE-REDUCTASE-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-7119'): 'RXN-7821', ('PROTON', 'CPD-9899'): 'RXN-9283', ('NADP', 'XYLITOL'): 'L-XYLULOSE-REDUCTASE-RXN', ('CINNAMOYL-COA', 'CPD-8941'): 'RXN-8713', ('PPI', 'NAD'): 'NAD-SYNTH-NH3-RXN', ('OXYGEN-MOLECULE', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('2-AMINOBENZOYL-COA', 'BENZOYLCOA'): 'AMBENCOATHAUERA-RXN', ('3-METHYL-CROTONYL-COA', 'FADH2'): 'ISOVALERYL-COA-FAD-RXN', ('D-CARNITINE', '3-DE-H-CARNITINE'): '1.1.1.254-RXN', ('NADP', 'FORMATE'): 'FORMATE-DEHYDROGENASE-NADP+-RXN', ('4-PRENYLPHLORISOBUTYROPHENONE', 'CPD-7107'): 'RXN-7813', ('PECTIN', 'METOH'): 'PECTINESTERASE-RXN', ('ASCORBATE', 'NA+'): 'TRANS-RXN54L-4237', ('CPD-7167', 'STREPTIDINE-6-PHOSPHATE'): 'RXN-9466', ('CPD-9735', 'CPD-9736'): 'RXN-9171', ('CO-A', 'ISOBUTYRYL-COA'): '1.2.1.25-RXN', ('L-GULONO-1-4-LACTONE', 'HYDROGEN-PEROXIDE'): 'L-GULONOLACTONE-OXIDASE-RXN', ('PROPIONATE', 'SUC-COA'): 'RXN0-268', ('WATER', 'N2-SUCCINYLGLUTAMATE'): 'SUCCGLU-SEMIALDEHYDE-SUCCGLU-RXN', ('HS', 'ACET'): 'ACETYLHOMOSER-CYS-RXN', ('CPD-6228', 'CARBON-DIOXIDE'): 'RXN-7589', ('WATER', 'SER'): 'RXN0-5114', ('PROTON', 'OH-PYR'): 'GLYCERATE-DEHYDROGENASE-RXN', ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'): 'RXN-1685', ('PHE', 'AMP'): 'PHENYLALANINE--TRNA-LIGASE-RXN', ('PHYTOALEXIN-CMPD', 'WATER'): 'RXN-8387', ('CPD-7637', 'CPD-7638'): 'RXN-8113', ('RIBOFLAVIN', 'CDP'): 'RXN-9296', ('OXOPENTENOATE', 'WATER'): '2-OXOPENT-4-ENOATE-HYDRATASE-RXN', ('OROTIDINE-5-PHOSPHATE', 'PRPP'): 'OROPRIBTRANS-RXN', ('FERULIC-ACID', 'ATP'): 'RXN-1105', ('PALMITALDEHYDE', 'NADPH'): '2-HEXADECENAL-REDUCTASE-RXN', ('3-INDOLYLGLYCOLALDEHYDE', 'NADH'): 'RXN-5424', ('NADPH', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'): 'RXN-8798', ('CPD1F-134', 'CPD-6984'): 'RXN-7634', ('CAFFEOYLSHIKIMATE', 'WATER'): 'RXN-2581', ('4-COUMAROYLQUINATE', 'NADPH'): '1.14.13.36-RXN', ('P-COUMAROYL-COA', 'NADP'): 'RXN-3142', ('ATP', 'LIPOIC-ACID'): 'RXN-8654', ('HYDROXYMETHYLBILANE', 'WATER'): 'UROGENIIISYN-RXN', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'UDP'): 'GALLATE-1-BETA-GLUCOSYLTRANSFERASE-RXN', ('PROTON', 'CPD-4578'): 'RXN66-314', ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '4-TRIMETHYLAMMONIOBUTANAL'): 'RXN-9896', ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'PROTON'): 'RXN-9471', ('CPD-505', 'CPD-6661'): 'RXN-7185', ('WATER', 'SECOLOGANIN-CPD'): '1.3.3.9-RXN', ('CPD-9870', 'PROTON'): 'RXN-9242', ('FAD', 'GLUTACONYL-COA'): 'GLUTARYL-COA-DEHYDROG-RXN', ('CPD1F-137', 'SUC'): 'RXN-7591', ('GLYOX', 'SUC'): 'ISOCIT-CLEAV-RXN', ('D-ALA-D-ALA', 'CPD-209'): '6.3.2.10-RXN', ('APIGENIN', 'CPD-4211'): 'RXN-7820', ('WATER', 'NIACINAMIDE'): 'NMNNUCLEOSID-RXN', ('PROPIONYL-COA', 'PROPIONYL-P'): 'PTAALT-RXN', ('TREHALOSE-6P', 'GLC'): 'TRE6PHYDRO-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINAMIDE_RIBOSE'): 'RXN-5841', ('CPD-3186', 'CPD-2742'): 'RXN66-62', ('CPD-85', 'OXYGEN-MOLECULE'): 'R147-RXN', ('CPD-9646', 'UMP'): 'RXN-8975', ('CPD1F-137', 'CPD-6975'): 'RXN-7617', ('SHIKIMATE-5P', '3-ENOLPYRUVYL-SHIKIMATE-5P'): '2.5.1.19-RXN', ('CPD-318', 'WATER'): 'RXN-3541', ('CPD-9273', 'CPD-9275'): 'RXN-8900', ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): '1.1.1.8-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'CPD0-1063'): 'RXN0-2522', ('CPD-10276', 'GLC'): 'RXN-9674', ('WATER', 'ARACHIDIC_ACID'): 'RXN-9629', ('OXYGEN-MOLECULE', 'ACET'): 'RXN-8092', ('3-INDOLYLGLYCOLALDEHYDE', 'PROTON'): 'RXN-5424', ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'PROTON'): 'PDXJ-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'CTP'): '2.7.7.14-RXN', ('ATP', 'WATER'): 'ASNSYNB-RXN', ('TREHALOSE', 'CPD-448'): 'ALPHAALPHA-TREHALOSE-PHOSPHORYLASE-RXN', ('AMMONIA', 'MESACONATE'): 'METHYLASPARTATE-AMMONIA-LYASE-RXN', ('L-BETA-ASPARTYL-P', 'ADP'): 'ASPARTATEKIN-RXN', ('S-ALLANTOIN', 'CARBON-DIOXIDE'): 'RXN0-5473', ('CPD-9896', 'WATER'): 'RXN-9278', ('N-HYDROXYL-TRYPTAMINE', 'WATER'): 'RXN-1405', ('ADP', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('CPD-4580', 'WATER'): 'RXN66-316', ('INDOLE_ACETATE_AUXIN', 'AMMONIA'): 'RXNN-404', ('4-HYDROXY-BUTYRATE', 'CO-A'): 'RXN-9092', ('HSO3', 'S2O3'): 'R186-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-9958'): 'RXN-9237', ('ADP', 'FORMATE'): 'RXN-6283', ('ATP', 'C1'): 'UDP-NACMURALGLDAPAALIG-RXN', ('PROTON', 'CPD1F-137'): 'RXN1F-166', ('BENZOYLCOA', 'WATER'): 'OHBENZCOARED-RXN', ('COUMARATE', 'PPI'): '4-COUMARATE--COA-LIGASE-RXN', ('S-N-METHYLCOCLAURINE', 'WATER'): '1.14.13.71-RXN', ('NIACINE', 'PRPP'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('GLY', 'ADENOSYL-HOMO-CYS'): '2.1.1.20-RXN', ('SUCROSE', 'WATER'): 'RXN-1461', ('CPD-3141', 'WATER'): 'RXN-7141', ('CPD-712', 'CPD-715'): 'RXN-774', ('TRP', 'INDOLE_PYRUVATE'): 'RXN-10139', ('TRYPTAMINE', 'OXYGEN-MOLECULE'): 'RXN-10716', ('CPD-8653', 'CPD-8654'): 'RXN-8479', ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('LYS', 'AMP'): 'LYSINE--TRNA-LIGASE-RXN', ('PROTON', '6-HYDROXY-NICOTINATE'): 'RXN-7573', ('CPD-9280', 'HYDROGEN-PEROXIDE'): 'RXN-8915', ('N-ALPHA-ACETYLORNITHINE', 'L-ORNITHINE'): 'ACETYLORNDEACET-RXN', ('PROTON', 'SOLANESYL-PYROPHOSPHATE'): 'RXN-2761', ('ADP', 'PROTON'): 'RXN1F-20', ('CPD-9861', 'ADENOSYL-HOMO-CYS'): 'RXN-9229', ('NAD', '3-KETOBUTYRATE'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'CPD-200'): 'CHITIN-DEACETYLASE-RXN', ('CPD-8656', 'WATER'): 'RXN-8482', ('SQUALENE', 'EPOXYSQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'NADP'): 'DXPREDISOM-RXN', ('GLYCEROL-3P', 'CO-A'): 'RXN-1381', ('CPD-9728', 'ADENOSYL-HOMO-CYS'): 'ADOMET-DMK-METHYLTRANSFER-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'GLT'): '2.6.1.49-RXN', ('SN-GLYCEROL-1-PHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): '1.1.1.261-RXN', ('CYS', 'GLT'): 'GLUTCYSLIG-RXN', ('CPD-9269', 'CPD-9273'): 'RXN-8898', ('PROTON', 'CPD-724'): 'RXN-778', ('NADPH', 'MALONATE-S-ALD'): 'RXN-8963', ('CPD-299', 'CO-A'): 'AKPTHIOL-RXN', ('PROTON', 'CPD-7106'): 'RXN-7807', ('CPD-667', 'L-CYSTATHIONINE'): 'RXN-721', ('CPD-458', 'CPD-8047'): 'RXN-8277', ('CPD-10588', 'CPD-10589'): 'RXN-9846', ('PROTON', 'PPI'): '6.2.1.28-RXN', ('NADPH', 'S-ADENOSYLMETHIONINE'): '1.16.1.8-RXN', ('CYS-GLY', 'GLY'): 'RXN-6622', ('FORMATE', 'PYRUVATE'): 'PYRUVFORMLY-RXN', ('CPD-8578', 'S-ADENOSYLMETHIONINE'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('WATER', 'ASN'): 'ASNSYNB-RXN', ('CPD-11293', 'CPD-8849'): 'RXN-10482', ('WATER', 'N-ACETYL-NEURAMINATE-9P'): 'RXN-9988', ('THF', '5-METHYL-THF'): 'RXN-9736', ('ALLYSINE', 'CPD-7682'): 'RXN-8816', ('CPD-10262', 'PROTON'): 'RXN-9546', ('WATER', 'THIAMINE'): 'RXNQT-4191', ('AMMONIA', 'GMP'): 'GMP-SYN-NH3-RXN', ('CPD-7031', 'NAD'): 'RXN-7693', ('CPD-9871', 'CPD-9873'): 'RXN-9236', ('4-AMINO-4-DEOXYCHORISMATE', 'PROTON'): 'ADCLY-RXN', ('DIHYDROLIPOAMIDE', 'NAD'): 'DIHYDLIPOXN-RXN', ('PROTON', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'): 'PRIBFAICARPISOM-RXN', ('BUTYRIC_ACID', 'ATP'): 'BUTYRATE-KINASE-RXN', ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'NADNUCLEOSID-RXN', ('SO3', 'SUC'): 'RXN0-299', ('2-KETOGLUTARATE', 'SUC-COA'): '2-OXOGLUTARATE-SYNTHASE-RXN', ('L-KYNURENINE', 'NADP'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLT'): 'GLUTAMIDOTRANS-RXN', ('CYS', '3-SULFINOALANINE'): 'CYSTEINE-DIOXYGENASE-RXN', ('CPD-9938', 'CPD-9939'): 'RXN-9317', ('D-CARNITINE', 'NADH'): '1.1.1.254-RXN', ('PHTYOSPHINGOSINE-1-P', 'ADP'): 'RXN3O-458', ('NADPH', 'CPD-10548'): 'RXN-9840', ('NADP', 'ENT-KAUR-16-EN-19-OL'): '1.14.13.78-RXN', ('CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', 'BENZOYLSUCCINYL-COA'): 'RXN-905', ('CPD-6641', 'CPD-6645'): 'RXN-7226', ('4-METHYL-824-CHOLESTADIENOL', 'WATER'): 'RXN66-315', ('CPD-4442', 'WATER'): 'RXN-4541', ('CPD-693', 'HYDROGEN-PEROXIDE'): '1.2.3.14-RXN', ('4-GUANIDO-BUTYRAMIDE', 'CPD-592'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('PROTON', 'SHIKIMATE-5P'): 'SHIKIMATE-KINASE-RXN', ('OXYGEN-MOLECULE', 'CPD-6202'): 'RXN-7589', ('CPD-671', 'N-FORMIMINO-L-GLUTAMATE'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('CPD-142', '4-HYDROXYBENZALDEHYDE'): 'HYDROXYBENZOYLFORMATE-DECARBOXYLASE-RXN', ('HISTIDINAL', 'WATER'): 'HISTALDEHYD-RXN', ('OXYGEN-MOLECULE', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'): 'GPPSYN-RXN', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F', 'GDP'): '2.4.1.214-RXN', ('PANTETHEINE-P', 'ATP'): 'PANTEPADENYLYLTRAN-RXN', ('HCO3', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('OXYGEN-MOLECULE', 'CPD-9539'): 'RXN-3762', ('CPD-3631', 'WATER'): 'RXN-3768', ('GDP-D-GLUCOSE', 'GDP'): '2.4.1.36-RXN', ('FORMONONETIN', 'NADP'): 'RXN-3762', ('NICOTINAMIDE_NUCLEOTIDE', 'NIACINAMIDE'): '2.4.2.12-RXN', ('CPD-7609', 'WATER'): 'RXN-8084', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'WATER'): 'RXN-8953', ('2-KETOGLUTARATE', 'CO-A'): '2-OXOGLUTARATE-SYNTHASE-RXN', ('OXYGEN-MOLECULE', 'CPD-3187'): 'RXN66-146', ('CPD-9438', 'CPD-9437'): '1.1.1.291-RXN', ('CPD-650', 'NAD'): 'BHBDCLOS-RXN', ('S-COCLAURINE', 'S-ADENOSYLMETHIONINE'): '2.1.1.140-RXN', ('UDP', 'DUDP'): 'RXN0-722', ('S-ADENOSYLMETHIONINE', 'CPD-6141'): 'RXN-6461', ('NONAPRENYL-4-HYDROXYBENZOATE', 'PPI'): '2.5.1.39-RXN', ('SUC-COA', 'ACETYL-COA'): 'RXN-3641', ('NADP', 'AMMONIA'): 'GLUTDEHYD-RXN', ('ADP', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN3O-130', ('GLC-1-P', 'ALPHA-GLUCOSE-16-BISPHOSPHATE'): 'PHOSPHOGLUCOKINASE-RXN', ('L-ASPARTATE', 'IMP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('PYRUVATE', 'INDOLE_PYRUVATE'): 'RXN-10139', ('HS', 'SO3'): 'SULFITE-REDUCTASE-FERREDOXIN-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): '2.4.1.101-RXN', ('CPD-7610', 'UDP-GLUCURONATE'): 'RXN-8086', ('CPD-6202', 'CPD-6201'): 'RXN-7590', ('2-DEHYDROPANTOYL-LACTONE', 'NADPH'): '1.1.1.168-RXN', ('THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'THI-P-SYN-RXN', ('NADP', 'CPD-9978'): 'RXN-9369', ('PROTON', 'HYDROXYMUCONATE-SALD'): 'CATECHOL-23-DIOXYGENASE-RXN', ('ATP', '4-P-PANTOTHENATE'): 'PANTOTHENATE-KIN-RXN', ('N-HYDROXYL-TRYPTAMINE', 'INDOLE-3-ACETALDOXIME'): 'RXN-1406', ('CPD-4211', 'CPD-7120'): 'RXN-7820', ('DELTA3-ISOPENTENYL-PP', 'CPD-9453'): 'RXN-8997', ('GLC-1-P', 'CPD-448'): 'RXN-10639', ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-1-P'): '2.3.1.157-RXN', ('PPI', 'OROTIDINE-5-PHOSPHATE'): 'OROPRIBTRANS-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-5441'): 'RXN-5642', ('ETHANOL-AMINE', 'ADP'): 'ETHANOLAMINE-KINASE-RXN', ('URIDINE', 'L-ALPHA-ALANINE'): 'RXN0-2023', ('5-10-METHENYL-THF', '5-FORMYL-THF'): 'RXN-6321', ('CPD-9376', 'PROTON'): 'RXN-8952', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP'): '2.4.1.149-RXN', ('ATP', 'PANTOTHENATE'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('PROTON', 'CPD54L-58'): 'BENZOATE--COA-LIGASE-RXN', ('FE+3', 'FE+3'): 'TRANS-RXN54L-3002', ('DEACETOXYCEPHALOSPORIN-C', 'DEACETYLCEPHALOSPORIN-C'): '1.14.11.26-RXN', ('PROTON', '2-KETO-3-DEOXY-6-P-GLUCONATE'): 'DEOXYGLUCONOKIN-RXN', ('NADPH', 'NADP'): 'RXN-1402', ('GLC-1-P', 'ATP'): 'GLUC1PADENYLTRANS-RXN', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'OXYGEN-MOLECULE'): 'RXN-5284', ('CPD-10556', 'CO-A'): 'RXN-9852', ('2-KETOGLUTARATE', 'CPD-1772'): 'RXN0-299', ('CPD-8259', 'PROTON'): 'RXN-8443', ('CPD-397', 'HOMO-CYS'): 'MMUM-RXN', ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('ACET', 'SUC-COA'): 'RXN-8807', ('UDP-AA-GLUTAMATE', 'PROTON'): 'UDP-NACMURALGLDAPLIG-RXN', ('NADPH', 'FORMONONETIN'): 'ISOFLAVONE-2-HYDROXYLASE-RXN', ('AGMATHINE', 'PUTRESCINE'): 'AGMATIN-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'HOMOGENTISATE'): '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', ('WATER', 'ETHYLENE-CMPD'): 'ETHYL-RXN', ('TREHALOSE', 'GLC-1-P'): 'RXN-4441', ('CPD-9904', 'ADENOSYL-HOMO-CYS'): 'RXN-9287', ('CPD-4609', 'CPD-4611'): 'RXN-4732', ('GLYCOLALDEHYDE', 'PROTON'): 'GLYCOLALD-DEHYDROG-RXN', ('KDO', 'CMP-KDO'): 'CPM-KDOSYNTH-RXN', ('CPD-7036', 'NADH'): 'RXN-7706', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD'): '1.2.1.40-RXN', ('INDOLEYL-CPD', 'WATER'): 'RXN-1404', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'): 'FGAMSYN-RXN', ('MAL', 'NADPH'): 'MALIC-NADP-RXN', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'OXYGEN-MOLECULE'): 'RXN-5283', ('CPD-714', 'NADP'): 'RXN-715', ('PROTON', 'CARBAMOYL-SARCOSINE'): '3.5.2.14-RXN', ('CPD-9124', 'CPD-9125'): 'RXN-8811', ('WATER', 'CPD-85'): '3.1.3.77-RXN', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'CPD-10809'): 'RXN-10057', ('PROTON', 'CPD-406'): '2.7.7.57-RXN', ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'): 'RXN3DJ-11230', ('L-ALLO-THREONINE', 'GLY'): 'LTAA-RXN', ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PYRUVATE'): 'RXN0-2522', ('3-HYDROXY-PROPIONATE', 'AMP'): 'RXN-9086', ('HYDROGEN-PEROXIDE', 'CPD-329'): 'L-GULONOLACTONE-OXIDASE-RXN', ('WATER', 'CPD-9017'): 'RXN-8753', ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'): 'AMINE-OXIDASE-FLAVIN-CONTAINING-RXN', ('3-5-ADP', 'SO3'): '1.8.4.8-RXN', ('OXYGEN-MOLECULE', 'CPD-865'): 'R543-RXN', ('SUC-COA', 'NADPH'): 'RXN-8891', ('CPD-9864', 'WATER'): 'RXN-9279', ('PROTON', 'CPD-8610'): 'RXN66-14', ('CPD-7228', 'CPD-7227'): '1.1.1.285-RXN', ('GLYCERALD', 'NADH'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('PROTON', 'CPD-9739'): 'RXN-9174', ('UDP-MANNAC', 'PROTON'): 'UDPMANNACADEHYDROG-RXN', ('MESO-DIAMINOPIMELATE', 'ADP'): 'UDP-NACMURALGLDAPLIG-RXN', ('CPD-7037', 'NAD'): 'RXN-7706', ('CPD-9132', 'NAD'): 'RXN-8820', ('BISOHMYR-GLUCOSAMINYL-1P', 'UMP'): 'LIPIDXSYNTHESIS-RXN', ('OH', 'CPD-552'): 'HYDROGENSULFITE-REDUCTASE-RXN', ('OXYGEN-MOLECULE', 'CPD1F-84'): 'RXN1F-99', ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'): 'GLYRIBONUCSYN-RXN', ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'OCTAPRENYL-DIPHOSPHATE'): 'RXN-8992', ('CPD-463', 'GLT'): '2.6.1.80-RXN', ('PROTON', 'CPD-7642'): 'RXN-8117', ('CPD-5621', 'CARBON-DIOXIDE'): 'RXN-5881', ('4-HYDROXYBENZALDEHYDE', 'WATER'): 'HYDROXYBENZALDEHYDE-OXIDATION-NADP-RXN', ('CPD-10589', 'CPD-10590'): 'RXN-9847', ('FORMONONETIN', '2-HYDROXYFORMONONETIN'): 'ISOFLAVONE-2-HYDROXYLASE-RXN', ('CARBON-MONOXIDE', 'CARBON-DIOXIDE'): '1.2.2.4-RXN', ('CPD-458', 'CPD-8058'): 'RXN-8281', ('WATER', 'UREA'): 'CREATINASE-RXN', ('D-SORBITOL-6-P', 'NADH'): 'SORB6PDEHYDROG-RXN', ('CPD-8612', 'CPD-8613'): 'RXN66-17', ('PYRIDOXINE-5P', 'WATER'): 'PDXJ-RXN', ('ARACHIDIC_ACID', 'CO-A'): 'RXN-9629', ('EPYRIDALDOX', '3-CYANOPYRIDINE'): 'R312-RXN', ('CPD-9137', 'CH3-MALONATE-S-ALD'): 'RXN-8824', ('DIMETHYLARSINOUS-ACID', 'WATER'): 'RXN-6981', ('CPD-9461', 'CPD-9464'): 'RXN-9005', ('CPD-3194', '4-3-PYRIDYL-BUTANOATE'): 'RXN66-144', ('SER', '2-3-DIHYDROXYBENZOATE'): 'ENTMULTI-RXN', ('2-5-DIHYDROXYPYRIDINE', 'NAD'): 'RXN-7573', ('CPD-9134', 'NADP'): 'RXN-8821', ('CPD-4579', 'WATER'): 'RXN66-316', ('ATP', '1-L-MYO-INOSITOL-1-P'): 'MYO-INOSITOL-1-KINASE-RXN', ('CPD-719', 'OXYGEN-MOLECULE'): 'RXN-719', ('2-KETOGLUTARATE', 'HYDROGEN-PEROXIDE'): 'RXN0-5364', ('OXYGEN-MOLECULE', 'SARCOSINE'): 'SARCOX-RXN', ('ADP', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('PROTON', 'GLYCOLALDEHYDE'): 'GLYCOLALDREDUCT-RXN', ('CPD-9869', 'PROTON'): 'RXN-9235', ('NADP', 'ACETONE'): 'RXN-8386', ('3-HYDROXY-L-KYNURENINE', 'GLT'): 'RXN-10721', ('CPD-8599', 'UDP'): '2.4.1.224-RXN', ('CPD-10274', 'WATER'): 'RXN-9641', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'PROTON'): 'RXN-8799', ('WATER', 'ALPHA-GLUCOSE'): 'RXN-1461', ('CPD-9866', 'OXYGEN-MOLECULE'): 'RXN-9241', ('OXYGEN-MOLECULE', 'CPD-8950'): 'RXN-8720', ('4-GUANIDO-BUTYRAMIDE', 'CARBON-DIOXIDE'): 'ARGININE-2-MONOOXYGENASE-RXN', ('CPD0-1065', 'CPD0-1065'): 'RXN0-5217', ('ATP', 'L-XYLULOSE-5-P'): 'LYXK-RXN', ('OXYGEN-MOLECULE', 'CPD-714'): 'RXN-715', ('BENZOYLCOA', 'AMMONIA'): 'AMBENCOATHAUERA-RXN', ('PAPS', 'PROTEIN-TYROSINE-O-SULFATE'): 'PROTEIN-TYROSINE-SULFOTRANSFERASE-RXN', ('WATER', 'THF'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('2-CH2-GLUTARATE', 'WATER'): 'RXN-7640', ('PROTON', 'CPD-9136'): 'RXN-8822', ('CPD-672', 'AMMONIA'): '4.3.1.14-RXN', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'CPD-9000'): 'RXN0-3922', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'PROTON'): '1.2.1.40-RXN', ('PROTON', 'CPD-569'): 'RXN-0', ('ACETOACETYL-COA', 'NADPH'): 'RXN-5901', ('NICOTINE', 'CPD-2743'): 'RXN66-81', ('CPD-7104', 'CARBON-DIOXIDE'): 'RXN-7805', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-929'): 'RXN0-5118', ('OXYGEN-MOLECULE', '2-OCTAPRENYL-6-HYDROXYPHENOL'): '2-OCTAPRENYLPHENOL-HYDROX-RXN', ('CARBON-DIOXIDE', 'TYRAMINE'): 'TYROSINE-DECARBOXYLASE-RXN', ('PHOSPHORIBOSYL-ATP', 'WATER'): 'HISTPRATPHYD-RXN', ('5-10-METHENYL-THF', 'PROTON'): 'RXN-6321', ('CPDQT-400', 'THZ-P'): 'RXNQT-4301', ('3-DE-H-CARNITINE', 'CPD-5621'): 'RXN-5881', ('CPD-4702', 'WATER'): 'RXN66-317', ('3-SULFINYL-PYRUVATE', 'SO3'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('NADP', 'SUC'): 'SUCCSEMIALDDEHYDROG-RXN', ('GLUTATHIONE', 'D-LACTATE'): 'GLYOXII-RXN', ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CPD-712', 'NADP'): 'RXN-773', ('CPD-9311', 'PYRUVATE'): 'RXN-8916', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UDP'): 'UDPMANACATRANS-RXN', ('CIT', 'ADP'): 'CITRATE--COA-LIGASE-RXN', ('WATER', 'OXOPENTENOATE'): '3.7.1.9-RXN', ('GLT', 'CO-A'): 'N-ACETYLTRANSFER-RXN', ('ASCORBATE', 'HCN'): 'ETHYL-RXN', ('NAD', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-REDUCTASE-RXN', ('WATER', 'FRUCTOSE-6P'): '3.1.3.46-RXN', ('CPD-1836', 'CPD-71'): '6.2.1.29-RXN', ('S-NORLAUDANOSOLINE', 'ADENOSYL-HOMO-CYS'): 'RXN-9981', ('L-ARABITOL', 'NADH'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('NAD', 'CPD-365'): 'MYO-INOSITOL-2-DEHYDROGENASE-RXN', ('DEHYDROQUINATE', 'CPD-104'): '1.1.99.25-RXN', ('PYRUVATE', 'OH-PYR'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('C55-PP-GLCNAC-MANNACA', 'TDP'): 'FUC4NACTRANS-RXN', ('WATER', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'RXN-8797', ('CPD-463', '5-METHYLTHIOADENOSINE'): '2.5.1.43-RXN', ('GLUTATHIONE', 'PROTON'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('L-DEHYDRO-ASCORBATE', 'HCN'): 'ETHYL-RXN', ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'RXN3O-73', ('GUANINE', 'XANTHINE'): 'GUANINE-DEAMINASE-RXN', ('WATER', 'CHOLINE'): 'RXN-5647', ('WATER', 'CPD-30'): 'RXN-1', ('AMMONIA', 'HOMO-CYS'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('CPD-7645', 'WATER'): 'RXN-8121', ('ATP', 'CPD-72'): '6.2.1.28-RXN', ('GLUCONATE', 'WATER'): 'GLUCONATE-DEHYDRATASE-RXN', ('CPD-7120', 'CPD-7119'): 'RXN-7821', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'MALONYL-COA'): 'RXN-8947', ('PROTON', 'UDP-ACETYLMURAMOYL-ALA'): 'UDP-NACMUR-ALA-LIG-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'): '2.7.7.1-RXN', ('CPD-5847', 'OXYGEN-MOLECULE'): 'RXN-6271', ('ASN', 'WATER'): 'ASPARAGHYD-RXN', ('L-CYSTATHIONINE', 'HOMO-CYS'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('LYS', 'PROTON'): 'RXN-8808', ('PUTRESCINE', '5-METHYLTHIOADENOSINE'): 'SPERMIDINESYN-RXN', ('WATER', 'MELIBIOSE'): 'ALPHAGALACTOSID-RXN', ('HISTIDINAL', 'PROTON'): 'HISTALDEHYD-RXN', ('CPD-649', 'PALMITALDEHYDE'): 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN', ('CPD-7104', 'CO-A'): 'RXN-7805', ('HYDROGEN-PEROXIDE', 'PROTON'): 'RXN-10716', ('ADENOSYL-HOMO-CYS', 'S-RETICULINE'): '2.1.1.116-RXN', ('WATER', 'MALTOTETRAOSE'): 'RXN0-5146', ('NADPH', 'CPD-341'): 'RXN-10717', ('5-HYDROXYISOURATE', 'CPD-5821'): '3.5.2.17-RXN', ('PROTON', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('NADP', '3-HYDROXY-N-METHYL-S-COCLAURINE'): '1.14.13.71-RXN', ('GLT', 'INDOLE_PYRUVATE'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('CO-A', '2-METHYL-BUTYRYL-COA'): '2KETO-3METHYLVALERATE-RXN', ('CPD-7644', 'CPD-7645'): 'RXN-8120', ('PYRUVATE', 'SULFOACETALDEHYDE'): 'TAURINE-AMINOTRANSFERASE-RXN', ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'PROTON'): '2-OCTAPRENYL-6-OHPHENOL-METHY-RXN', ('NADH', 'NITRITE'): 'RXN-8820', ('C55-PP-GLCNAC-MANNACA', 'PROTON'): 'FUC4NACTRANS-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'RIBOSE-5P'): 'NMNNUCLEOSID-RXN', ('CPD1F-134', 'CPD-6983'): 'RXN-7625', ('7-8-DIHYDROPTEROATE', 'ADP'): 'DIHYDROFOLATESYNTH-RXN', ('L-GALACTOSE', 'PROTON'): 'RXN-1884', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', '2-OCTAPRENYLPHENOL'): '3-OCTAPRENYL-4-OHBENZOATE-DECARBOX-RXN', ('CPD-822', 'NAD'): 'SUCCGLU-SEMIALDEHYDE-SUCCGLU-RXN', ('CPD-676', 'NADP'): 'RXN-1103', ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'): 'RXN3O-102', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-506'): '2.7.1.139-RXN', ('4-HYDROXY-BUTYRATE', 'NADH'): '4-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('UDP-MANNAC', 'UDP-MANNACA'): 'UDPMANNACADEHYDROG-RXN', ('D-ALANINE', 'PYRUVATE'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('KDO-LIPID-IVA', 'CMP'): 'KDOTRANS-RXN', ('CPD-280', 'PROTON'): 'RXN-8182', ('2-KETOGLUTARATE', 'FORMALDEHYDE'): 'RXN-8661', ('MET', 'WATER'): 'RXN-8669', ('CPD-9735', 'WATER'): 'RXN-9171', ('CPD-710', 'WATER'): 'RXN-773', ('PROTON', 'CPD-6948'): 'RXN-8082', ('CPD-31', 'WATER'): 'R-2-METHYLMALATE-DEHYDRATASE-RXN', ('L-KYNURENINE', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('ACETYL-COA', 'ACETYL-GLU'): 'N-ACETYLTRANSFER-RXN', ('OXALACETIC_ACID', 'ADP'): 'PYRUVATE-CARBOXYLASE-RXN', ('SUC', 'WATER'): 'RXN1F-163', ('PROTON', '3-HYDROXY-N-METHYL-S-COCLAURINE'): '1.14.13.71-RXN', ('CPD-196', 'CARNITINE'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('CPDQT-400', 'AMP'): 'RXNQT-4301', ('UDP', 'UDP'): 'TRANS-RXN54L-3414', ('LYS', 'WATER'): 'RXN-8808', ('PANTOTHENATE', 'ATP'): 'PANTOTHENATE-KIN-RXN', ('WATER', 'CPD-195'): 'R222-RXN', ('UDP-GLUCURONATE', 'UDP'): '2.4.1.135-RXN', ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'PPI'): 'RXN-8992', ('WATER', 'CPD-1828'): 'GDP-MANNOSE-6-DEHYDROGENASE-RXN', ('GLT', 'THF'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('CPD0-935', 'UDP-GALACTOSE'): 'RXN0-5124', ('COPROPORPHYRINOGEN_III', 'MET'): 'HEMN-RXN', ('PROTON', 'BENZOATE'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('CMP', 'CDP'): 'CMPKI-RXN', ('NADPH', 'CPD-6979'): 'RXN-7628', ('L-CYSTATHIONINE', 'AMMONIA'): 'CYSTAGLY-RXN', ('CPD-6978', 'NADP'): 'RXN-7631', ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('MALEAMATE', 'CARBON-DIOXIDE'): 'RXN-7586', ('CPD-9897', 'CPD-9865'): 'RXN-9285', ('CPD-10740', 'CPD-10741'): 'RXN-9996', ('3-KETO-ADIPATE', 'SUC-COA'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('N-ALPHA-ACETYLORNITHINE', 'CARBAMOYL-P'): '2.1.3.9-RXN', ('3-INDOLEGLYOXAL', 'NAD'): 'RXN-5444', ('SULFATE', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('OH-MYRISTOYL', 'UMP'): 'LIPIDXSYNTHESIS-RXN', ('PROTON', 'CPD-459'): '2.4.1.114-RXN', ('CPD-8653', 'CPD-8653'): 'RXN-8635', ('CPD-207', 'PHENYLGLYOXYLATE'): 'PHENACEOX-RXN', ('METHYL-MALONYL-COA', 'D-METHYL-MALONYL-COA'): 'METHYLMALONYL-COA-EPIM-RXN', ('D-SORBITOL-6-P', 'NADPH'): 'ALDOSE-6-PHOSPHATE-REDUCTASE-NADPH-RXN', ('INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'RXN-10716', ('2-METHYL-BUTYRYL-COA', 'FAD'): '2-MEBUCOA-FAD-RXN', ('METHYLENE-THF', 'WATER'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('CPD-335', 'NADH'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('2-KETOGLUTARATE', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('THF', 'NADPH'): 'DIHYDROFOLATEREDUCT-RXN', ('CPD-535', 'ADP'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('BISOHMYR-GLC', 'UDP'): 'LIPIDADISACCHARIDESYNTH-RXN', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT'): 'PSERTRANSAMPYR-RXN', ('MANNOSE-1P', 'PPI'): '2.7.7.13-RXN', ('BUTYRYL-COA', 'ACETYL-COA'): 'R11-RXN', ('2-KETOGLUTARATE', 'CPD-9377'): 'RXN-8949', ('TRP', 'INDOLE-3-ACETALDOXIME'): 'RXN-1402', ('WATER', 'SUC-COA'): 'TETHYDPICSUCC-RXN', ('CPD-7636', 'CPD-7637'): 'RXN-8112', ('CARBON-DIOXIDE', 'PPI'): 'QUINOPRIBOTRANS-RXN', ('PROTON', 'CPD-8949'): 'RXN-8720', ('CPD-8659', 'WATER'): 'RXN-8486', ('PROTON', 'CPD-7107'): 'RXN-7809', ('WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'NAG6PDEACET-RXN', ('ADP-D-GLUCOSE', 'PROTON'): 'RXN-761', ('PHYTOALEXIN-CMPD', 'NADP'): 'RXN-8387', ('P-HYDROXY-PHENYLPYRUVATE', 'WATER'): '1.2.3.13-RXN', ('XANTHINE', 'NADH'): 'RXN-7682', ('PROTON', '3-DEHYDRO-SHIKIMATE'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('PROTON', 'CPD-463'): '2.5.1.43-RXN', ('CPD-8651', 'CPD-8653'): 'RXN-8478', ('NAD', 'ADP'): 'NAD-KIN-RXN', ('CINNAMOYL-COA', 'CO-A'): 'RXN-8713', ('WATER', 'UDP'): 'UDPREDUCT-RXN', ('NADP', 'ADP'): 'NAD-KIN-RXN', ('CPD-2747', 'UDP'): 'RXN66-168', ('NADP', 'ALLYSINE'): 'RXN3O-127', ('KDO2-LIPID-A', 'CPD0-929'): 'RXN0-5118', ('NAD', 'P-HYDROXY-PHENYLPYRUVATE'): 'PREPHENATEDEHYDROG-RXN', ('PROTON', 'ISOBUTYRYL-COA'): 'RXN-7805', ('D-METHYL-MALONYL-COA', 'PROPIONYL-COA'): '2.1.3.1-RXN', ('PUTRESCINE', '2-KETOGLUTARATE'): 'PUTTRANSAM-RXN', ('ZN+2', 'ZN+2'): 'TRANS-RXN54L-2723', ('DUTP', 'PPI'): 'DUTP-PYROP-RXN', ('2-KETOGLUTARATE', 'CPD-6202'): 'RXN-7589', ('CPD-678', 'SEPO3'): '2.7.9.3-RXN', ('WATER', 'GUANINE'): 'RXN0-366', ('CPD-10274', 'NADPH'): 'RXN-9641', ('SO3', 'SULFATE'): 'SULFITE-DEHYDROGENASE-RXN', ('ATP', 'FRUCTOSE-6P'): 'FRUCTOKINASE-RXN', ('OH-PYR', 'GLY'): 'SERINE-GLYOXYLATE-AMINOTRANSFERASE-RXN', ('ANTHRANILATE', 'ATP'): 'AMINOBENZCOALIG-RXN', ('CPD0-181', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'RXN0-743', ('UDP-AA-GLUTAMATE', 'CPD-209'): '6.3.2.7-RXN', ('FORMONONETIN', 'NADPH'): 'RXN-3762', ('CPD-2961', 'NADH'): 'RXN-3341', ('OXYGEN-MOLECULE', 'CPD-6203'): 'RXN-6524', ('CPD-1086', 'CPD-602'): 'RIBOFLAVINSYNREDUC-RXN', ('BERGAPTOL', 'WATER'): 'RXN-8387', ('OXYGEN-MOLECULE', 'FE+3'): 'RXN0-1483', ('TETRADECANOYL-COA', 'CPD-7836'): 'RXN-9626', ('CPD-6562', 'GLC'): 'RXN-7082', ('2-ACETO-2-HYDROXY-BUTYRATE', '1-KETO-2-METHYLVALERATE'): 'ACETOOHBUTREDUCTOISOM-RXN', ('P-NITROPHENOL', 'CPD-8974'): 'RXN-8743', ('FRUCTOSE-6P', 'ACETYL-P'): 'FRUCTOSE-6-PHOSPHATE-PHOSPHOKETOLASE-RXN', ('PUTRESCINE', 'SPERMIDINE'): 'SPERMIDINESYN-RXN', ('PROTON', 'APS'): '1.8.4.9-RXN', ('CPD-9924', 'PYRUVATE'): 'RXN-9310', ('D-LACTATE', 'PROPIONYL-COA'): 'LACCOA-RXN', ('ATP', 'BENZOYLCOA'): 'BENZOATE--COA-LIGASE-RXN', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-KETOGLUTARATE'): 'RXN-7737', ('OXYGEN-MOLECULE', 'CPD1F-138'): 'RXN1F-160', ('S-ADENOSYLMETHIONINE', 'CPD-6142'): 'RXN-6462', ('CPD-8654', 'WATER'): 'RXN-8482', ('OXYGEN-MOLECULE', 'IMIDAZOLE_ACETALDEHYDE'): 'RXN-9600', ('PROTON', 'D-MYO-INOSITOL-34-BISPHOSPHATE'): 'RXN-7202', ('B-ALANINE', 'PPI'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CPD0-935', 'PROTON'): 'RXN0-5124', ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'): 'RXN3DJ-11230', ('CPD-61', 'PROPIONATE'): '23-DIMETHYLMALATE-LYASE-RXN', ('WATER', 'PORPHOBILINOGEN'): 'PORPHOBILSYNTH-RXN', ('GLUTATHIONE', 'METHYLARSONATE'): '1.20.4.2-RXN', ('PROTON', 'L-BETA-ASPARTYL-P'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('CPD-8606', 'NADPH'): 'RXN66-11', ('PROTON', 'GLYCOLLATE'): 'GLYCOLALD-DEHYDROG-RXN', ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'TRIOSEPISOMERIZATION-RXN', ('L-XYLULOSE', 'ADP'): 'LYXK-RXN', ('CPD-7646', 'WATER'): 'RXN-8122', ('GLYCERALD', 'PYRUVATE'): 'DHDOGALDOL-RXN', ('NADP', 'BENZOATE'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('UDP-AA-GLUTAMATE', 'ADP'): 'RXN-8972', ('OXALYL-COA', 'FORMYL-COA'): 'OXALYL-COA-DECARBOXYLASE-RXN', ('PROTON', 'BUTYRYL-P'): 'BUTYRATE-KINASE-RXN', ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RXN0-5258', ('RHAMNULOSE', 'ATP'): 'RHAMNULOKIN-RXN', ('CPD-6202', 'SUC'): 'RXN-7589', ('CPD-266', 'WATER'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('OXALO-SUCCINATE', 'PROTON'): 'R23-RXN', ('CPD-4186', 'CPD-4187'): '1.14.21.6-RXN', ('CPD-8619', 'WATER'): 'RXN66-22', ('OXYGEN-MOLECULE', '2-KETO-6-AMINO-CAPROATE'): 'L-LYSINE-OXIDASE-RXN', ('OXYGEN-MOLECULE', 'DEACETYLCEPHALOSPORIN-C'): '1.14.11.26-RXN', ('PROTON', 'CPD-3631'): 'RXN-3768', ('PPI', 'NADP'): 'RXN-8968', ('PROTOHEME', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('L-ASPARTATE-SEMIALDEHYDE', 'NADPH'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('PROTON', 'CPD-710'): 'RXN-773', ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'): 'RXN0-1461', ('PROTON', 'DPG'): '1.2.1.13-RXN', ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('S-CITRAMALATE', 'MESACONATE'): 'S-2-METHYLMALATE-DEHYDRATASE-RXN', ('CPD-10556', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'RXN-9851', ('N-ACETYL-SEROTONIN', 'ADENOSYL-HOMO-CYS'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('CPD-627', 'WATER'): 'ITACONYL-COA-HYDRATASE-RXN', ('UDP-OHMYR-GLUCOSAMINE', 'ACET'): 'UDPACYLGLCNACDEACETYL-RXN', ('34-DIHYDROXYPHENYLPYRUVATE', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN-9979', ('CGMP', 'CGMP'): 'TRANS-RXN54L-2962', ('MAL', 'NADP'): 'MALATE-DEHYDROGENASE-NADP+-RXN', ('PROTOPORPHYRIN_IX', 'WATER'): 'RXN1F-20', ('XYLULOSE-5-PHOSPHATE', 'ACETYL-P'): 'PHOSPHOKETOLASE-RXN', ('CPD-8973', 'WATER'): 'RXN-8743', ('CPD-9978', 'NADPH'): 'RXN-9369', ('MG-PROTOPORPHYRIN', 'PROTON'): 'RXN1F-20', ('CPD-2742', 'NADPH'): 'RXN66-161', ('CPD-5682', 'PROTON'): 'RXN-6002', ('CPD-26', 'FORMALDEHYDE'): 'R10-RXN', ('PPI', 'NICOTINAMIDE_NUCLEOTIDE'): '2.4.2.12-RXN', ('PALMITYL-COA', 'CPD-419'): 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN', ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GART-RXN', ('CPD-10230', 'CPD-10231'): 'RXN-9587', ('ISOCHORISMATE', '2-KETOGLUTARATE'): '2.5.1.64-RXN', ('NADPH', 'OXALACETIC_ACID'): 'MALATE-DEHYDROGENASE-NADP+-RXN', ('CPD-10712', 'CPD-10713'): 'RXN-9970', ('L-DIHYDROXY-PHENYLALANINE', 'L-DIHYDROXY-PHENYLALANINE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('NADPH', 'N-HYDROXYL-TRYPTAMINE'): 'RXN-1405', ('MALONYL-COA', 'CARBON-DIOXIDE'): 'RXN-9653', ('NADPH', 'BENZOATE'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('PROTON', 'CA+2'): 'TRANS-RXN54L-4384', ('ALLANTOATE', 'UREA'): 'ALLANTOICASE-RXN', ('CPD-39', 'GLYOX'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('UROCANATE', 'WATER'): 'UROCANATE-HYDRATASE-RXN', ('CHOLESTEROL', 'CO-A'): 'STEROL-O-ACYLTRANSFERASE-RXN', ('DTDP-L-DIHYDROSTREPTOSE', 'TDP'): '2.4.2.27-RXN', ('ANTHRANILATE', 'PROTON'): 'RXN-10724', ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('2-AMINO-MUCONATE', '2K-ADIPATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('CPD-4864', 'NADPH'): 'RXN-5082', ('CPD-10276', 'HCN'): 'RXN-9675', ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('SUC', 'PROTON'): 'SUCCSEMIALDDEHYDROG-RXN', ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'CPD0-1063'): 'RXN0-2522', ('CPD-724', 'PROTON'): 'RXN-779', ('CPD-10734', 'CPD-10737'): 'RXN-9993', ('L-TYROSINE-METHYL-ESTER-4-SULFATE', 'PAP'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('PROTON', 'CPD-9738'): 'RXN-9173', ('FORMONONETIN', 'UDP'): 'RXN-4761', ('CPD-676', 'CO-A'): 'RXN-1126', ('CPD-196', 'PPI'): 'R223-RXN', ('4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'): 'R62-RXN', ('ATP', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): '6.3.2.26-RXN', ('CPD-4578', 'NADPH'): 'RXN66-314', ('PROTON', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'RXN-9755', ('CARBON-DIOXIDE', 'AMMONIA'): 'N-CARBAMOYLPUTRESCINE-AMIDASE-RXN', ('LL-DIAMINOPIMELATE', '2-KETOGLUTARATE'): 'RXN-7737', ('GDP-MANNOSE', 'WATER'): 'GDPMANDEHYDRA-RXN', ('GLT', 'OXALACETIC_ACID'): 'ASPAMINOTRANS-RXN', ('CPD0-937', 'CPD0-938'): 'RXN0-5126', ('WATER', 'SULFATE'): 'SULFITE-DEHYDROGENASE-RXN', ('OCTANOYL-COA', 'CO-A'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('NADPH', 'HOMO-SER'): 'RXN-35', ('NITRITE', 'PROTON'): 'FERREDOXIN--NITRITE-REDUCTASE-RXN', ('CPD-4186', 'OXYGEN-MOLECULE'): '1.14.21.6-RXN', ('L-ALPHA-ALANINE', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('PROTON', '5-METHYLTHIOADENOSINE'): 'RXN0-5217', ('CPD-9376', 'CPD-9377'): 'RXN-8952', ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'PROTON'): 'LUMAZINESYN-RXN', ('ASCORBATE', 'NADP'): 'RXN-3522', ('OXYGEN-MOLECULE', 'CPD1F-140'): 'RXN1F-169', ('PROTON', 'CPD-9125'): 'RXN-8811', ('OXYGEN-MOLECULE', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'): 'RXN0-3921', ('GMP', 'WATER'): 'RXN-7609', ('CPD-6082', 'WATER'): 'RXN-6382', ('CPD-8952', 'GLC'): 'RXN-8727', ('CPD-4186', 'CPD-8621'): 'RXN66-25', ('CPD-7000', 'NADH'): 'RXN-7657', ('NADPH', 'NN-DIMETHYLANILINE'): '1.14.13.8-RXN', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'IMIDAZOLE-ACETOL-P'): 'IMIDPHOSDEHYD-RXN', ('CPD-9873', 'ADENOSYL-HOMO-CYS'): 'RXN-9237', ('L-ASPARTATE', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('CPD-6979', 'OXYGEN-MOLECULE'): 'RXN-7629', ('CA+2', 'WATER'): '3.6.3.8-RXN', ('PROTON', 'CROTONYL-COA'): '4.3.1.14-RXN', ('CPD-7275', 'WATER'): '4.2.1.107-RXN', ('ATP', 'RHAMNULOSE-1P'): 'RHAMNULOKIN-RXN', ('WATER', 'BENZALDEHYDE'): 'BENZALDEHYDE-DEHYDROGENASE-NADP+-RXN', ('NADP', 'LOGANATE'): 'RXN-4521', ('CTP', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('UBIQUINONE-8', 'UBIQUINOL-8'): 'GLYC3PDEHYDROG-RXN', ('S-ADENOSYLMETHIONINE', 'MET'): 'RXN0-949', ('MALTOTRIOSE', 'ALPHA-GLUCOSE'): 'RXN0-5183', ('PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'): 'RXN-8799', ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'): 'SUPEROX-DISMUT-RXN', ('ETOH', 'NADP'): 'RXN66-2', ('ACETOACETYL-COA', 'NADP'): 'RXN-5901', ('CPD-1086', 'NADP'): 'RIBOFLAVINSYNREDUC-RXN', ('THR', 'AMMONIA'): 'THREDEHYD-RXN', ('NAD', '4-AMINO-BUTYRATE'): 'AMINOBUTDEHYDROG-RXN', ('D-LACTOYL-COA', 'PROPIONATE'): 'LACCOA-RXN', ('WATER', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'): 'R128-RXN', ('GDP-L-GALACTOSE', 'PROTON'): 'RXNQT-4141', ('GLY', 'CYS'): 'RXNQT-4300', ('DGTP', 'ADP'): 'DGDPKIN-RXN', ('WATER', 'INDOLE-3-GLYCOLATE'): 'RXN-5442', ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('WATER', 'OCTADEC-9-ENE-118-DIOIC-ACID'): 'RXN-2122', ('ATP', 'FUCULOSE-1P'): 'FUCULOKIN-RXN', ('CYS', 'CPD-9312'): 'RXN-8919', ('CPD-68', 'OXYGEN-MOLECULE'): 'ETHYL-RXN', ('PROTON', 'UDP-GLUCURONATE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('CPD-3191', 'CPD-3192'): 'RXN66-165', ('AMMONIA', 'B-ALANINE'): 'BETA-UREIDOPROPIONASE-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CPD-9369'): 'RXN-8947', ('CO-A', 'CPD-10556'): 'RXN-9850', ('DOPAMINE', 'AMMONIA'): 'RXN6666-4', ('CHOLESTEROL', 'CHOLESTEROL'): 'TRANS-RXN54L-4068', ('VITAMIN_D3', 'WATER'): 'RXN-9829', ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'): 'NADPYROPHOSPHAT-RXN', ('AMP', 'WATER'): 'AMP-NUCLEOSID-RXN', ('MG-PROTOPORPHYRIN', 'ADENOSYL-HOMO-CYS'): 'RXN-MG-PROTOPORPHYRIN-METHYLESTER-SYN', ('PROTON', 'WATER'): 'RXN0-5265', ('CPD-9871', 'WATER'): 'RXN-9236', ('FORMATE', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UMP'): 'GLCNACPTRANS-RXN', ('ADP', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('WATER', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'): 'RXN0-882', ('CIT', '3S-CITRYL-COA'): 'CITRATE--COA-LIGASE-RXN', ('1-O-GALLOYL-BETA-D-GLUCOSE', '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS'): 'RXN-8717', ('GLY', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'RXN-9851', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-N-ACETYL-D-GLUCOSAMINE'): '2.4.1.149-RXN', ('N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'): '3.5.1.26-RXN', ('MALONYL-COA', 'PROTON'): '2.3.1.156-RXN', ('S-ADENOSYLMETHIONINE', 'DMPBQ'): 'RXN-2542', ('CPD0-1162', 'WATER'): 'RXN0-5393', ('PALMITATE', 'CO-A'): 'PALMITOYL-COA-HYDROLASE-RXN', ('D-ALANINE', 'CPD54L-54'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('BILIVERDINE', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('NAD', 'CPDQT-400'): 'RXNQT-4300', ('L-XYLULOSE', 'L-XYLULOSE-5-P'): 'LYXK-RXN', ('PROTON', 'CARBON-DIOXIDE'): 'RXN-1402', ('PROTON', 'GAP'): 'DXS-RXN', ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('CPD-10271', 'CPD-10272'): 'RXN-9638', ('NAD', 'GLUTARATE'): 'GLUTARATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('CPD-718', 'CPD-719'): 'RXN-718', ('CPD-505', 'PROTON'): 'RXN-7185', ('OXOPENTENOATE', 'PROTON'): '3.7.1.9-RXN', ('L-ORNITHINE', 'AMMONIUM'): 'ORNITHINE-CYCLODEAMINASE-RXN', ('UMP', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('CPD-10276', 'WATER'): 'RXN-9642', ('UDP-ACETYLMURAMOYL-ALA', 'PROTON'): 'UDP-NACMURALA-GLU-LIG-RXN', ('BENZOATE', 'CPD-290'): 'BENZOATE-12-DIOXYGENASE-RXN', ('CPD-6975', 'GIBBERELLIN'): 'RXN-7621', ('CPD-10587', 'WATER'): 'RXN-9844', ('CPD-9273', 'PROTON'): 'RXN-8898', ('2-KETOGLUTARATE', 'GLN'): 'GLUTAMATE-SYNTHASE-FERREDOXIN-RXN', ('MANNOSE-1P', 'MANNOSE-6P'): 'PHOSMANMUT-RXN', ('NAD', '2-KETOGLUTARATE'): '1.5.1.7-RXN', ('S8', 'S-ADENOSYLMETHIONINE'): '2.8.1.8-RXN', ('METHYL-EPOXYTRIDECADIENOATE', 'METOH'): 'JUVENILE-HORMONE-ESTERASE-RXN', ('PROTON', 'CPD-3629'): 'RXN-3765', ('PROTON', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'PHOSACETYLGLUCOSAMINEMUT-RXN', ('3-KETO-ADIPYL-COA', 'CO-A'): 'RXN-3641', ('CPD-2751', 'NADP'): 'RXN66-163', ('PROTON', 'CPD-9827'): 'RXN-9274', ('RIBOSE-1-ARSENATE', 'CPD-296'): 'RXN-7002', ('CIT', 'CIS-ACONITATE'): 'ACONITATEDEHYDR-RXN', ('ACETOL', 'PROTON'): 'RXN-8632', ('GLN', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('CPD-9464', 'UDP'): 'RXN-9005', ('CPD-3629', 'PROTON'): 'RXN-3766', ('GDP', 'GMP'): 'GUANOSINE-DIPHOSPHATASE-RXN', ('PHYTYL-PYROPHOSPHATE', 'MPBQ'): 'RXN-2541', ('AMMONIA', 'INDOLE_ACETALDEHYDE'): 'RXN-1401', ('QUEUINE', 'GUANINE'): 'QUEUOSINE-TRNA-RIBOSYLTRANSFERASE-RXN', ('GTP', 'GMP'): '3.6.1.17-RXN', ('DTDP-DEOH-DEOXY-GLUCOSE', '2-KETOGLUTARATE'): 'RFFTRANS-RXN', ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'): 'GLYOXI-RXN', ('CPD-8071', 'MYO-INOSITOL'): 'RXN-8292', ('INOSINE', 'IMP'): 'INOSINEKIN-RXN', ('PROTON', 'CPD-4581'): 'RXN66-319', ('UDP-ACETYLMURAMOYL-ALA', 'ADP'): 'UDP-NACMUR-ALA-LIG-RXN', ('CPD-10808', 'PROTON'): 'RXN-10056', ('CPD-7100', '2K-4CH3-PENTANOATE'): 'RXN-7800', ('NADPH', 'CPD-374'): 'SEPIAPTERIN-REDUCTASE-RXN', ('PROTON', 'CPD0-929'): 'RXN0-5118', ('GAP', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('CERAMIDE', 'GLUCOSYL_CERAMIDE'): 'CERAMIDE-GLUCOSYLTRANSFERASE-RXN', ('PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('WATER', 'CPD-1242'): 'KETOLACTOSE-RXN', ('AMMONIA', 'N-METHYLHYDANTOIN'): 'CREATININE-DEAMINASE-RXN', ('CO-A', 'ADP'): 'SUCCCOASYN-RXN', ('WATER', 'MAL'): 'MALSYN-RXN', ('PHE', 'PHENYL-PYRUVATE'): '2.6.1.58-RXN', ('GLT', 'CPD-5725'): 'RXN-6102', ('CPD-9122', 'CPD-468'): 'RXN-8809', ('CPD-9981', '7-DEOXYLOGANIN'): 'RXN-9373', ('CPD-7609', 'CPD-7610'): 'RXN-8084', ('FRUCTOSE-6P', 'GLN'): 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN', ('PHE', 'ATP'): 'PHENYLALANINE--TRNA-LIGASE-RXN', ('DIETHYLTHIOPHOSPHATE', 'WATER'): 'PHOSPHO-DETHIO-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'WATER'): 'RXN-9988', ('PROTON', 'PROPIONYL-P'): 'PROPKIN-RXN', ('CPD-720', 'OXYGEN-MOLECULE'): 'RXN-4241', ('AMMONIA', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('HOMO-CYS', 'DIMETHYL-GLYCINE'): '2.1.1.5-RXN', ('NADPH', 'XYLITOL'): 'RXN-8773', ('SER', 'ETHANOL-AMINE'): 'RXN-5641', ('CPD-7638', 'CPD-7643'): 'RXN-8118', ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'): '4.1.1.32-RXN', ('PORPHOBILINOGEN', 'AMMONIA'): 'OHMETHYLBILANESYN-RXN', ('CPD1F-97', 'WATER'): 'RXN1F-163', ('FADH2', 'PROPIONYL-COA'): 'PROPCOASYN-RXN', ('CO-A', 'CPD-867'): 'R545-RXN', ('DEACETYLCEPHALOSPORIN-C', 'SUC'): '1.14.11.26-RXN', ('CARBON-DIOXIDE', 'B-ALANINE'): 'BETA-UREIDOPROPIONASE-RXN', ('CPD-4613', 'UDP'): 'RXN-4722', ('PROTON', 'SEROTONIN'): 'RXN-8707', ('18-OXOOLEATE', 'NADP'): 'RXN-2122', ('PQQ', 'CPD-104'): '1.1.99.25-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-9956'): 'DHHB-METHYLTRANSFER-RXN', ('CPD-4861', 'NADPH'): 'RXN-5081', ('ATP', 'C3'): '6.3.2.10-RXN', ('OXYGEN-MOLECULE', 'CPD-4576'): 'RXN66-311', ('CARBON-DIOXIDE', 'TARTRONATE-S-ALD'): 'GLYOCARBOLIG-RXN', ('NADP', '3-4-DIHYDROXYBENZOATE'): '4-HYDROXYBENZOATE-3-MONOOXYGENASE-RXN', ('GLT', 'CPD-9387'): 'RXN-8953', ('METHYL-GLYOXAL', 'WATER'): 'GLYOXIII-RXN', ('CPD-8606', 'WATER'): 'RXN66-11', ('PROPIONYL-COA', 'ADP'): 'PROPIONYL-COA-CARBOXY-RXN', ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('ATP', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('PHOSPHORYL-CHOLINE', 'CHOLINE'): 'RXN-5647', ('INOSINE', 'WATER'): 'INOSINE-NUCLEOSIDASE-RXN', ('ATP', 'UDP'): 'UMPKI-RXN', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'ADP'): 'DEOXYGLUCONOKIN-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CARBON-DIOXIDE'): 'RXN-9979', ('L-ASPARTATE', 'CANAVANINOSUCCINATE'): 'RXN-10', ('OXYGEN-MOLECULE', 'CPD-4862'): 'RXN-5063', ('PROTON', 'CPD-183'): 'GALLATE-DECARBOXYLASE-RXN', ('NAD', 'CPD-355'): 'D-ARABINITOL-4-DEHYDROGENASE-RXN', ('CPD-676', 'CAFFEOYL-COA'): 'RXN-1126', ('CPD-511', 'CPD-239'): '3.5.1.92-RXN', ('L-ALPHA-ALANINE', 'B-ALANINE'): '2.6.1.18-RXN', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'PROTON'): 'RXN-8798', ('2-KETO-6-ACETAMIDOCAPROATE', '5-ACETAMIDOVALERATE'): 'KETAMID-RXN', ('FUM', 'PROTON'): 'RXN0-5245', ('GALACTOSE', 'GLC'): 'BETAGALACTOSID-RXN', ('CPD-9895', 'ADENOSYL-HOMO-CYS'): 'RXN-9282', ('PROTON', 'PROTON'): 'TRANS-RXN54L-4106', ('CPD-233', 'CPD-1067'): 'BETA-LYSINE-56-AMINOMUTASE-RXN', ('2-KETO-ISOVALERATE', '2-DEHYDROPANTOATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('DIHYDROXYACETONE', 'ATP'): 'GLYCERONE-KINASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-D-MANNOSAMINE'): 'N-ACETYLNEURAMINATE-SYNTHASE-RXN', ('S-ADENOSYLMETHIONINE', 'NADPH'): '2.1.1.135-RXN', ('SER', 'CMP'): 'PHOSPHASERSYN-RXN', ('CPD-35', 'WATER'): 'RXN-36', ('CYTIDINE', 'PROTON'): 'CYTIKIN-RXN', ('GDP-MANNOSE', 'GDP'): '2.4.1.142-RXN', ('URATE', 'S-ALLANTOIN'): 'RXN0-5473', ('NAD', 'HISTIDINAL'): 'HISTOLDEHYD-RXN', ('DUMP', 'THF'): 'RXN-8850', ('NAD', 'UDP-MANNACA'): 'UDPMANNACADEHYDROG-RXN', ('RIBULOSE', 'ATP'): 'DARABKIN-RXN', ('ATP', 'LIPOYL-AMP'): 'RXN-8654', ('CPD-9976', 'NADPH'): 'RXN-9368', ('XANTHOSINE', 'XANTHINE'): 'RXN0-363', ('TRYPTAMINE', 'SECOLOGANIN-CPD'): 'STRICTOSIDINE-SYNTHASE-RXN', ('ATP', 'CPD-499'): 'MEVALONATE-KINASE-RXN', ('PROTON', '18-OXOOLEATE'): 'RXN-2121', ('2-KETOGLUTARATE', 'CPD-6203'): 'RXN-6524', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('INDOLE_ACETALDEHYDE', 'NADP'): 'RXN-10717', ('OXYGEN-MOLECULE', 'MALEAMATE'): 'RXN-7586', ('NADP', 'PROTON'): 'RXN-9524', ('CPD-4573', 'NADP'): 'RXN66-304', ('CPD-10277', 'CPD-10276'): 'RXN-9674', ('MPBQ', 'PROTON'): 'RXN-2542', ('PURINE', 'PROTON'): 'RXN-8755', ('CPD-8607', 'CPD-8608'): 'RXN66-12', ('CPD-9408', 'PROTON'): 'RXN-8959', ('COPROPORPHYRINOGEN_III', 'WATER'): 'RXN0-1461', ('NADPH', 'FORMATE'): 'RXN3O-130', ('CONIFERYL-ALDEHYDE', 'OXYGEN-MOLECULE'): 'RXN-1142', ('VAL', 'NADP'): 'RXN-5063', ('FORMALDEHYDE', 'XYLULOSE-5-PHOSPHATE'): 'FORMALDEHYDE-TRANSKETOLASE-RXN', ('PHE', 'PHENYLETHYLAMINE'): 'PHENYLALANINE-DECARBOXYLASE-RXN', ('CPD0-939', 'ADP'): 'RXN0-5127', ('GLT', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'ACETONE'): 'ACETONE-CYANHYDRIN-LYASE-RXN', ('GDP', 'WATER'): 'RXN0-748', ('GAMMA-BUTYROBETAINE', 'CARBON-DIOXIDE'): '1.14.11.1-RXN', ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'): 'SPERMINE-SYNTHASE-RXN', ('OXYGEN-MOLECULE', 'DOPAQUINONE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('ALLYSINE', 'NAD'): 'ALLYSINE-DEHYDROG-RXN', ('CPD-535', 'FRUCTOSE-6P'): '3.1.3.46-RXN', ('HYDROGEN-PEROXIDE', 'CPD-8890'): 'RXN-8635', ('PROTON', 'GIBBERELLIN'): 'RXN-7621', ('PROTON', '3-4-DIHYDROXYBENZOATE'): '4-HYDROXYBENZOATE-3-MONOOXYGENASE-RXN', ('GUANOSINE', 'AMMONIA'): 'GUANOSINE-DEAMINASE-RXN', ('CPD-17', 'CPD-16'): 'R5-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP'): 'PYRIMSYN3-RXN', ('34-DIHYDROXYPHENYLPYRUVATE', 'CARBON-DIOXIDE'): 'RXN-9979', ('NADP', 'NITRITE'): 'RXN-8821', ('CPD1F-139', 'CARBON-DIOXIDE'): 'RXN1F-170', ('OXYGEN-MOLECULE', 'CPD-8608'): 'RXN66-12', ('BETAINE', 'CARBON-DIOXIDE'): 'RXN-5882', ('WATER', 'CPD-10808'): 'RXN-10055', ('PHENYLACETALDEHYDE', 'PHENYLACETATE'): 'PHENDEHYD-RXN', ('BENZALDEHYDE', 'WATER'): 'RXN-8088', ('CPD-6646', 'CPD-4211'): 'RXN-7225', ('CPD-11281', 'OXYGEN-MOLECULE'): 'FESGSHTHIO-RXN', ('DOPAMINE', 'ASCORBATE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('ACRYLYL-COA', 'PROPIONYL-COA'): 'RXN-8568', ('GLT', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('NADPH', 'CPD-7610'): 'RXN-8085', ('N-ALPHA-ACETYLORNITHINE', 'WATER'): 'ACETYLORNDEACET-RXN', ('GLT', 'NADP'): 'GLUTAMATESYN-RXN', ('ATP', 'ARACHIDONYL-COA'): 'ARACHIDONATE--COA-LIGASE-RXN', ('CPD-290', 'NAD'): '1.3.1.25-RXN', ('ATP', 'LIPID-IV-A'): 'TETRAACYLDISACC4KIN-RXN', ('WATER', 'HISTIDINOL'): 'HISTIDPHOS-RXN', ('ATP', 'UDP-ACETYLMURAMOYL-ALA'): 'UDP-NACMUR-ALA-LIG-RXN', ('GERANIOL', 'PPI'): 'RXN-8618', ('SER', 'METHYLENE-THF'): 'GLYOHMETRANS-RXN', ('CPD1F-134', 'OXYGEN-MOLECULE'): 'RXN1F-165', ('1235-TETRAHYDROXYBENZENE', 'CPD-16'): '1.97.1.2-RXN', ('INOSITOL-1-4-BISPHOSPHATE', 'D-MYO-INOSITOL-4-PHOSPHATE'): '3.1.3.57-RXN', ('XYLOSE', 'NADPH'): 'RXN-8773', ('CPD-207', 'PROTON'): 'PHENACEOX-RXN', ('3-HYDROXY-L-KYNURENINE', 'CPD-11552'): 'RXN-10721', ('WATER', 'CPD-6366'): 'RXN-7082', ('PROTON', 'L-ALPHA-ALANINE'): 'KYNURENINASE-RXN', ('NITROGEN-MOLECULE', 'HYDROGEN-MOLECULE'): 'NITROGENASE-RXN', ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'FGAMSYN-RXN', ('5-HYDROXY-CONIFERALDEHYDE', 'NADP'): 'RXN-1142', ('CPD-149', 'CO-A'): 'RXN-8114', ('NADH', 'OXYGEN-MOLECULE'): 'R543-RXN', ('CPD1F-132', 'NADP'): '1.14.13.79-RXN', ('PROTON', 'CPD-713'): 'RXN-714', ('CPD-7104', 'CPD-4211'): 'RXN-7812', ('ATP', 'PROPIONYL-P'): 'PROPKIN-RXN', ('D-ALANINE', 'ATP'): 'DALADALALIG-RXN', ('CPD-506', 'CPD-1107'): 'RXN-7184', ('NADH', '3-OXOPIMELOYL-COA'): '1.1.1.259-RXN', ('L-CYSTATHIONINE', 'WATER'): 'CYSTAGLY-RXN', ('5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'): 'URATE-OXIDASE-RXN', ('CPD-4702', 'CPD-4581'): 'RXN66-318', ('CPD-3186', 'WATER'): 'RXN66-62', ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'PPI'): '6.3.2.26-RXN', ('P-AMINO-BENZOATE', 'PPI'): 'H2PTEROATESYNTH-RXN', ('PROTON', 'CPD-534'): 'RXN-7182', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('NARINGENIN-CMPD', 'DIHYDROKAEMPFEROL-CMPD'): 'NARINGENIN-3-DIOXYGENASE-RXN', ('ACETYL-COA', 'ACETYLCHOLINE'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('CTP', 'PPI'): 'CPM-KDOSYNTH-RXN', ('GLC-1-P', 'ADP'): 'PHOSPHOGLUCOKINASE-RXN', ('INDOLE-3-GLYCOLATE', 'INDOLE-3-GLYOXYLATE'): 'RXN-5441', ('PHYTOSPINGOSINE', 'ADP'): 'RXN3O-458', ('CPD-634', 'WATER'): 'RXN-719', ('ATP', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '4-PHOSPHONOOXY-THREONINE'): 'PSERTRANSAMPYR-RXN', ('NICOTINE', 'NADPH'): 'RXN66-61', ('NIACINE', 'PROTON'): 'RXN-7637', ('CTP', '4-CYTIDINE-5-DIPHOSPHO-2-C'): '2.7.7.60-RXN', ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): '2.3.1.97-RXN', ('CPD0-1028', 'PPI'): 'RXN-8993', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'PROTON'): '3-ISOPROPYLMALDEHYDROG-RXN', ('ATP', 'GLY'): 'GLYRIBONUCSYN-RXN', ('ATP', 'MANNOSE-6P'): 'MANNKIN-RXN', ('BERGAPTOL', 'PROTON'): '2.1.1.69-RXN', ('OXIDIZED-DITHIOTHREITOL', 'DITHIOTHREITOL'): '1.1.4.1-RXN', ('CPD0-1063', 'WATER'): 'RXN0-5216', ('NADP', '6-HYDROXY-NICOTINATE'): 'RXN-7637', ('CPD-8900', '2-KETOGLUTARATE'): 'RXN-8660', ('ILE', 'AMP'): 'ISOLEUCINE--TRNA-LIGASE-RXN', ('CPD-9298', 'CPD-9269'): 'RXN-8905', ('S-ADENOSYLMETHIONINE', 'CPD-9123'): 'RXN-8812', ('CPD0-930', 'UDP'): 'RXN0-5120', ('CPD1F-95', 'CARBON-DIOXIDE'): 'RXN-7624', ('PROTON', 'DELTA3-ISOPENTENYL-PP'): 'RXN-10068', ('OXYGEN-MOLECULE', 'CPD-8617'): 'RXN66-20', ('PROTON', 'CDP'): 'RXN-9296', ('GLYCOL', 'GLYCOLALDEHYDE'): 'GLYCOLALDREDUCT-RXN', ('PROTON', 'CPD-3188'): 'RXN66-169', ('SUC-COA', 'WATER'): 'SUCCINYL-COA-HYDROLASE-RXN', ('CPD-8949', 'WATER'): 'RXN-8720', ('OXYGEN-MOLECULE', 'CPD1F-86'): 'RXN1F-101', ('PHOSPHO-ENOL-PYRUVATE', 'PROTON'): 'RXN-9991', ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'): '6PGLUCONOLACT-RXN', ('WATER', 'ADP'): 'CARBPSYN-RXN', ('TMP', 'TDP'): 'DTMPKI-RXN', ('ADENOSYL-HOMO-CYS', 'ADENOSINE'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('OXYGEN-MOLECULE', 'CPD-8646'): 'RXN66-26', ('CPD-10590', 'NADH'): 'RXN-9848', ('UDP-AA-GLUTAMATE', 'LYS'): '6.3.2.7-RXN', ('GERANIAL', 'WATER'): 'RXN-8093', ('CPD-9462', 'UDP-GALACTOSE'): 'RXN-9004', ('CARBON-DIOXIDE', 'PYRUVATE'): 'MALIC-NADP-RXN', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'RXN-9277', ('ATP', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('NADH', 'MALONATE-S-ALD'): '3-HYDROXYPROPIONATE-DEHYDROGENASE-RXN', ('CPD-4562', 'ONONIN'): 'RXN-4763', ('SUC', 'CARBON-DIOXIDE'): 'RXN1F-101', ('OXYGEN-MOLECULE', '5-HYDROXY-CONIFERALDEHYDE'): 'RXN-1142', ('NADPH', 'MANNOSE-6P'): 'MANNOSE-6-PHOSPHATE-6-REDUCTASE-RXN', ('CPD-4209', 'UDP'): 'RXN-4728', ('PRO', 'ATP'): 'PROLINE--TRNA-LIGASE-RXN', ('CPD-8609', 'WATER'): 'RXN66-13', ('CPD-10267', 'WATER'): 'RXN-9628', ('HOMO-CYS', 'BETAINE'): '2.1.1.5-RXN', ('CYS-GLY', 'WATER'): 'RXN-6622', ('PPI', 'NIACINE'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('5678-TETRAHYDROPTERIDINE', '67-DIHYDROPTERIDINE'): '1.5.1.34-RXN', ('ISOPENICILLIN-N', 'PROTON'): 'RXN-8809', ('3-HYDROXYPIMELYL-COA', 'NADH'): '1.1.1.259-RXN', ('PROTON', 'CPD-9122'): 'RXN-8809', ('4-METHYL-MYO-INOSITOL', 'MYO-INOSITOL'): 'RXN-8281', ('CPD-196', 'OCTANOYL-COA'): 'R223-RXN', ('CPD-864', 'NAD'): 'R543-RXN', ('WATER', 'P-NITROPHENOL'): 'RXN-8743', ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'): 'PNPOXI-RXN', ('GLUTARATE', 'PROTON'): 'RXN-8182', ('PHENYLETHYLAMINE', 'CARBON-DIOXIDE'): 'PHENYLALANINE-DECARBOXYLASE-RXN', ('SUC-COA', 'O-SUCCINYL-L-HOMOSERINE'): 'HOMSUCTRAN-RXN', ('ATP', 'DGDP'): 'GMKALT-RXN', ('LACTALD', 'PROPANE-1-2-DIOL'): 'LACTALDREDUCT-RXN', ('CARNITINE', 'ACETYL-COA'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('CPD-4562', 'PROTON'): 'RXN-4763', ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'PYRUVATE'): 'KDPGALDOL-RXN', ('METHYLARSONATE', 'METHYLARSONITE'): '1.20.4.2-RXN', ('CPD-698', 'NADP'): 'RXN-711', ('FORMATE', 'NAD'): '1.2.1.2-RXN', ('2-5-DIHYDROXYPYRIDINE', 'PROTON'): '1.13.11.9-RXN', ('CO-A', 'CPD-468'): 'RXN-8809', ('PROTON', 'CAFFEOYLQUINATE'): '1.14.13.36-RXN', ('CPD0-933', 'CPD0-934'): 'RXN0-5122', ('CPD-8653', 'WATER'): 'RXN-8478', ('WATER', 'CPD-9646'): 'UNDECAPRENYL-DIPHOSPHATASE-RXN', ('CANAVANINOSUCCINATE', 'AMP'): 'RXN-10', ('OXYGEN-MOLECULE', 'CPD-716'): 'RXN-716', ('PROTON', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'THI-P-SYN-RXN', ('ACET', 'PPI'): 'ACETATE--COA-LIGASE-RXN', ('CPD-7635', 'CPD-7636'): 'RXN-8110', ('D-ALANINE', 'D-GLT'): 'D-ALANINE-AMINOTRANSFERASE-RXN', ('CPD-4211', 'GERANYL-PP'): 'GPPSYN-RXN', ('WATER', '2-METHYL-3-HYDROXY-BUTYRYL-COA'): 'TIGLYLCOA-HYDROXY-RXN', ('L-THREO-3-METHYL-ASPARTATE', '2-KETOGLUTARATE'): 'RXN-7751', ('FMN', 'CDP'): 'RXN-9296', ('GERANIOL', 'NADPH'): 'RXN-8197', ('HCO3', 'CARBAMATE'): 'R524-RXN', ('6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'GLUTATHIONE'): '1.5.4.1-RXN', ('SHIKIMATE', 'ADP'): 'SHIKIMATE-KINASE-RXN', ('FARNESYL-PP', 'CPD-10712'): 'RXN-9969', ('CPD-195', 'NADH'): 'R222-RXN', ('2-KETO-6-ACETAMIDOCAPROATE', 'NADH'): 'KETAMID-RXN', ('MALONYL-COA', 'NADH'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('2-METHYLPROPANAL-OXIME', 'CARBON-DIOXIDE'): 'RXN-5065', ('SEROTONIN', 'CPD-8935'): 'RXN-8710', ('PROTON', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'): 'RXN-8798', ('SER', 'THF'): 'GLYOHMETRANS-RXN', ('PROTON', 'BISOHMYR-GLUCOSAMINYL-1P'): 'LIPIDXSYNTHESIS-RXN', ('WATER', 'GLYCERATE'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADP'): 'RXN66-321', ('WATER', 'METOH'): 'RXN-2102', ('NADPH', 'CPD1F-95'): 'RXN1F-161', ('FRUCTOSE-6P', 'SUCROSE-6P'): 'SUCROSE-PHOSPHATE-SYNTHASE-RXN', ('CPD-4211', 'CPD-8192'): 'RXN-8382', ('SPHINGOSINE', 'ATP'): 'RXN3DJ-11417', ('WATER', 'ACRYLATE'): 'R311-RXN', ('CPD1F-136', 'OXYGEN-MOLECULE'): 'RXN1F-160', ('PYRUVATE', 'HS'): 'LCYSDESULF-RXN', ('FORMONONETIN', 'PROTON'): 'RXN-4761', ('OXYGEN-MOLECULE', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'RXN-5282', ('DIHYDROXY-ACETONE-PHOSPHATE', 'CPD-7634'): 'RXN-8108', ('CPD-6976', 'OXYGEN-MOLECULE'): 'RXN-7628', ('NAD', 'CATECHOL'): '1.3.1.25-RXN', ('CPD-196', 'CPD-468'): 'RXN-8809', ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'): '6PGLUCONOLACT-RXN', ('B-ALANINE', 'AMP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CPD-9280', 'CPD-9311'): 'RXN-8916', ('SPERMIDINE', 'CPD-313'): '2.5.1.46-RXN', ('PREPHENATE', 'PHENYL-PYRUVATE'): 'PREPHENATEDEHYDRAT-RXN', ('CPD-9295', 'CPD-9296'): 'RXN-8902', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'): 'SAICARSYN-RXN', ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'PROTON'): '2.1.1.116-RXN', ('DI-H-URACIL', 'NADPH'): '1.3.1.2-RXN', ('CPD-8654', 'UDP'): 'RXN-8479', ('BENZOYLSUCCINYL-COA', 'SUC-COA'): 'RXN-904', ('ALLYSINE', 'WATER'): 'RXN-8816', ('C1', 'UNDECAPRENYL-P'): 'PHOSNACMURPENTATRANS-RXN', ('TESTOSTERONE', 'NADH'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('LANOSTEROL', 'CPD-4568'): 'RXN66-303', ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', '1-O-GALLOYL-BETA-D-GLUCOSE'): '2.3.1.143-RXN', ('CPD-8607', 'NADP'): 'RXN66-12', ('OXYGEN-MOLECULE', 'CPD-7237'): '1.14.13.95-RXN', ('PROTON', 'CPD-3628'): 'RXN-3765', ('C55-PP-GLCNAC-MANNACA', 'UDP'): 'UDPMANACATRANS-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'CARBON-DIOXIDE'): 'PEPCARBOX-RXN', ('ALPHA-MALTOSE', 'WATER'): 'RXN-2141', ('1-KETO-2-METHYLVALERATE', 'NADP'): 'ACETOOHBUTREDUCTOISOM-RXN', ('PROTON', 'CPD-671'): '4.3.1.4-RXN', ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('4-TRIMETHYLAMMONIOBUTANAL', 'GLY'): 'RXN-9896', ('S-ADENOSYLMETHIONINE', 'PHOSPHORYL-CHOLINE'): 'RXN-5643', ('CARBON-MONOXIDE', 'WATER'): '1.2.2.4-RXN', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'PROTON'): 'RXN-9470', ('ATP', 'CPD-2961'): 'GLUCONOKIN-RXN', ('UTP', 'GLT'): 'CTPSYN-RXN', ('NAD', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'HADTHAUERA-RXN', ('BISOHMYR-GLUCOSAMINYL-1P', 'PROTON'): 'LIPIDADISACCHARIDESYNTH-RXN', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'AMMONIA'): 'RIBOFLAVINSYNDEAM-RXN', ('CPD-7619', 'HYDROGEN-PEROXIDE'): 'RXN-8094', ('PROTON', 'ACRYLATE'): 'DIMETHYLPROPIOTHETIN-DETHIOMETHYLASE-RXN', ('HOMO-I-CIT', 'CARBON-DIOXIDE'): '1.1.1.87-RXN', ('PROTON', 'CPD0-181'): 'RXN0-742', ('CPD-7638', 'ADP'): 'RXN-8118', ('GLC-1-P', 'MALTOTETRAOSE'): 'GLYMALTOPHOSPHORYL-RXN', ('HIS', 'ATP'): 'HISTIDINE--TRNA-LIGASE-RXN', ('NA+', 'ATP'): '3.6.3.9-RXN', ('CPD-10260', 'CO-A'): 'RXN-9543', ('CPD-7650', 'PROTON'): 'RXN-8567', ('WATER', 'FORMALDEHYDE'): 'SARCOSINE-DEHYDROGENASE-RXN', ('CPD-6962', 'PROTON'): 'RXN-7586', ('SUCROSE', 'PROTON'): 'TRANS-RXN54L-4121', ('CPD-569', 'HYDROGEN-PEROXIDE'): 'RXN-1', ('ERYTHRONATE-4P', 'NAD'): 'ERYTHRON4PDEHYDROG-RXN', ('CPD-8621', 'NADP'): 'RXN66-24', ('ANTHRANILATE', 'GLT'): 'ANTHRANSYN-RXN', ('PROTON', 'CPD-5441'): 'RXN-5642', ('CPD-9870', 'CPD-9872'): 'RXN-9242', ('PALMITYL-COA', 'CPD-10260'): 'RXN-9543', ('CPD-458', 'MYO-INOSITOL'): 'RXN-8281', ('WATER', 'FORMONONETIN'): 'RXN-4764', ('ETHYLENE-CMPD', 'L-DEHYDRO-ASCORBATE'): 'ETHYL-RXN', ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'): 'RXN0-1461', ('ATP', 'DCMP'): 'RXN-7913', ('GDP', 'DGDP'): 'RXN0-748', ('WATER', 'UMP'): 'UDPSUGARHYDRO-RXN', ('3-4-DIHYDROXYBENZOATE', 'PROTON'): 'PROTOCATECHUATE-34-DIOXYGENASE-RXN', ('ALLANTOATE', 'WATER'): 'ALLANTOATE-DEIMINASE-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'): 'RXN-5721', ('CPD-468', 'WATER'): '6.3.2.26-RXN', ('DEPHOSPHO-COA', 'CO-A'): 'DEPHOSPHOCOAKIN-RXN', ('ADENYLOSUCC', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('CPD-6962', 'FORMATE'): 'RXN-7586', ('ACETYL-COA', '2-HYDROXYGLUTARYL-COA'): 'RXN-1082', ('4-HYDROXYBENZALDEHYDE', 'CARBON-DIOXIDE'): 'HYDROXYBENZOYLFORMATE-DECARBOXYLASE-RXN', ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'): 'RXN-9796', ('GLN', 'HCO3'): 'CARBPSYN-RXN', ('2-KETO-3-METHYL-VALERATE', 'NADH'): '2KETO-3METHYLVALERATE-RXN', ('INDOLE_ACETALDEHYDE', 'NAD'): 'RXN-10715', ('D-RIBULOSE-15-P2', 'OXYGEN-MOLECULE'): 'RXN-961', ('CPD-4581', 'NADPH'): 'RXN66-319', ('CPD-10227', 'PHOSPHO-ENOL-PYRUVATE'): 'RXN-9584', ('3-SULFINOALANINE', '2-KETOGLUTARATE'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('GLT', 'TDP-D-FUCOSAMINE'): 'RFFTRANS-RXN', ('CPD-10275', 'NADP'): 'RXN-9642', ('PROPIONATE', 'AMP'): 'PROPIONATE--COA-LIGASE-RXN', ('CPD-9864', 'CPD-9895'): 'RXN-9279', ('CPD-713', 'NADPH'): 'RXN-715', ('OLEATE-CPD', 'ATP'): 'RXN-9644', ('STREPTOMYCIN', 'ATP'): 'STREPTOMYCIN-6-KINASE-RXN'}

edge2enzyme = {('S-ADENOSYLMETHIONINE', 'CPD-9957'): 'EC-2.1.1.64', ('GERANIAL', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('OXYGEN-MOLECULE', 'CPD-4577'): 'EC-1.14.13.72', ('3-HYDROXYPIMELYL-COA', 'NAD'): 'EC-1.1.1.259', ('4-TRIMETHYLAMMONIOBUTANAL', 'WATER'): 'EC-1.2.1.47', ('ARSENATE', 'CPD-763'): 'EC-1.20.4.1', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PROTON'): 'EC-1.2.1.32', ('CPD-4581', 'NADP'): 'EC-1.1.1.270', ('GDP-MANNOSE', 'NAD'): 'EC-1.1.1.132', ('CPD-8900', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('ACETYL-COA', '3-KETOBUTYRATE'): '', ('OXYGEN-MOLECULE', 'CPD-8901'): 'EC-1.14.11.27', ('VESTITONE', '2-HYDROXYFORMONONETIN'): 'EC-1.3.1.45', ('DOPAQUINONE', 'CPD-8652'): '', ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'PROTON'): 'EC-6.3.2.10', ('PROTON', 'CPD-7857'): 'EC-1.14.13', ('HS', 'WATER'): 'EC-1.8.7.1', ('PROTON', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('WATER', 'GLC-6-P'): 'EC-3.1.3.9', ('S-ADENOSYLMETHIONINE', 'CPD-463'): 'EC-2.5.1.43', ('GLUTATHIONE', 'LIPID'): 'EC-1.11.1.12', ('CTP', 'CDP-D-GLUCOSE'): 'EC-2.7.7.33', ('N6N6N6-TRIMETHYL-L-LYSINE', 'CARBON-DIOXIDE'): 'EC-1.14.11.8', ('CROTONYL-COA', 'CARBON-DIOXIDE'): 'EC-1.3.99.7', ('PROTON', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-4.1.1.80', ('BENZOYLCOA', 'ADP'): 'EC-1.3.99.15', ('18-OXOOLEATE', 'OCTADEC-9-ENE-118-DIOIC-ACID'): 'EC-1.2.1', ('FMN', 'FAD'): 'EC-2.7.7.2', ('PROTON', 'CPD-7105'): '', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'GLC'): 'EC-3.2.1.21', ('OXYGEN-MOLECULE', 'CPD-6978'): '', ('WATER', 'CPD-9409'): '', ('NADPH', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.14.13', ('TYRAMINE', 'CPD-440'): 'EC-2.3.1.110', ('CPD-8999', 'PROTON'): 'EC-5.3.2', ('CYS', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): 'EC-6.3.2.26', ('CPD-1836', 'PROTON'): 'EC-6.2.1.7', ('CPD-868', 'CPD-869'): '', ('CERAMIDE', 'GLC'): 'EC-3.2.1.45', ('NAD', 'GLN'): 'EC-1.4.1.14', ('WATER', 'CPD-577'): '', ('CPD-650', 'NADP'): 'EC-1.1.1.36', ('WATER', 'CPD-7993'): 'EC-1.4.3.22', ('CPD-864', 'WATER'): 'EC-1.14.13', ('TREHALOSE-6P', 'WATER'): 'EC-3.2.1.93', ('CAFFEOYL-COA', 'CPD-8934'): '', ('ACETYL-COA', 'ACETYLSERINE'): 'EC-2.3.1.30', ('CPD-9700', 'CYS-GLY'): 'EC-2.3.2.2', ('CPD-505', 'ADP'): 'EC-2.7.1.159', ('SUC-COA', 'CARBON-DIOXIDE'): 'EC-1.2.7.3', ('URIDINE', 'PPI'): '', ('CPD-202', 'PROPIONYL-COA'): 'EC-2.3.1.176', ('PUTRESCINE', 'CO-A'): 'EC-2.3.1.57', ('PYRUVATE', 'VAL'): 'EC-2.6.1.66', ('DUMP', 'FAD'): 'EC-2.1.1.148', ('ATP', 'RIBOSE-15-BISPHOSPHATE'): '', ('THR', 'PPI'): 'EC-6.1.1.3', ('GLUTACONYL-COA', 'FADH2'): 'EC-1.3.8', ('KDO-LIPID-IVA', 'PROTON'): 'EC-2', ('2CH2-3CH3-SUCC', 'DIMETHYLMAL-CPD'): 'EC-5.3.3.6', ('O-UREIDOHOMOSERINE', 'ATP'): 'EC-6.3.4.5', ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('OXYGEN-MOLECULE', 'CPD-6201'): 'EC-1.14.11', ('NADPH', 'WATER'): 'EC-1.14.13', ('CPD-10271', 'NADPH'): 'EC-1.14.13', ('PROTON', '5-FORMYL-THF'): '', ('CPD-3628', 'NADP'): 'EC-1.14.13.53', ('CHLOROPHYLLIDE-A', 'NADP'): 'EC-1.3.1.33', ('BETAINE', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.5', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'): 'EC-2.4.2.14', ('HYDROGEN-PEROXIDE', 'SULFATE'): 'EC-1.8.3.1', ('NADH', 'GLUTARYL-COA'): '', ('RIBULOSE-5P', 'D-RIBULOSE-15-P2'): 'EC-2.7.1.19', ('NADP', 'CPD-8646'): 'EC-1.3.1.21', ('GLYCEROL-3P', 'PROTON'): 'EC-1.1.1.94', ('WATER', 'N-FORMIMINO-GLYCINE'): 'EC-3.5.2', ('CPD-283', '6-HYDROXY-NICOTINATE'): 'EC-1.3.7.1', ('WATER', 'GMP'): 'EC-3.1.4.35', ('CARBON-DIOXIDE', 'WATER'): '', ('CPD-9437', 'PROTON'): 'EC-1.1.1.291', ('CPD-394', 'CPD-7993'): 'EC-1.4.3.22', ('DIETHYLPHOSPHATE', 'HS'): '', ('OXYGEN-MOLECULE', 'CPD-313'): 'EC-1.5.3.11', ('2-COUMARATE', 'CPD-459'): 'EC-2.4.1.114', ('P-COUMAROYL-COA', 'AMP'): 'EC-6.2.1.12', ('PROTON', 'L-XYLULOSE-5-P'): 'EC-2.7.1.53', ('WATER', 'CPD-2021'): 'EC-3.1.1.59', ('TDP-D-FUCOSAMINE', 'PROTON'): 'EC-2.3.1', ('CPD-71', 'PPI'): 'EC-6.2.1.7', ('CPD-9735', 'CO-A'): 'EC-2.3', ('PROTON', 'DIMETHYLARSINATE'): 'EC-2.1.1.137', ('CPD-354', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-1.1.1.135', ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'): 'EC-1.3.3.3', ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1.12', ('OXYGEN-MOLECULE', 'INDOLE-3-ACETALDOXIME'): 'EC-1.14.13', ('CPD-8943', 'CO-A'): 'EC-2.3.1.110', ('OXYGEN-MOLECULE', 'HYDROXYMUCONATE-SALD'): 'EC-1.13.11.2', ('CPD-7649', 'PAP'): 'EC-2.8.2.1', ('CPD-8947', 'GLC'): 'EC-2.3.1', ('CPD-9125', 'ADENOSYL-HOMO-CYS'): '', ('CPD-6201', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('CPD-577', 'CPD-577'): '', ('PROTOHEME', 'WATER'): 'EC-2.5.1', ('CAFFEOYL-COA', 'PROTON'): 'EC-2.1.1.104', ('NAD', 'RIBULOSE'): 'EC-1.1.1.56', ('HYPOXANTHINE', 'NAD'): 'EC-1.17.1.4', ('CPD-8046', 'CPD-8047'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'CPD-7108'): '', ('CPD-7993', 'AMMONIA'): 'EC-1.4.3.22', ('CPD-280', 'NADH'): 'EC-1.2.1.20', ('NN-DIMETHYLANILINE', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('CPD-8720', 'NADH'): '', ('TRP', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('CPD-369', 'NADH'): 'EC-1.1.1.14', ('MANNOSE-6P', 'PHOSPHO-ENOL-PYRUVATE'): '', ('PROTON', 'CPD-712'): 'EC-1.14.13', ('GAP', 'DPG'): 'EC-1.2.1.12', ('STREPTIDINE-6-PHOSPHATE', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'): 'EC-2.4.2.27', ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('CPD-6227', 'NADPH'): 'EC-1.14.11', ('S-CITRAMALATE', 'PYRUVATE'): 'EC-4.1.3.22', ('NADPH', 'INDOLE-3-ACETALDOXIME'): 'EC-1.14.13', ('CPD-8652', 'UDP'): 'EC-2.4.1', ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'WATER'): '', ('ADP-D-GLUCOSE', 'PPI'): 'EC-2.7.7.27', ('CYTIDINE', 'GTP'): 'EC-2.7.1', ('HIS', 'PROTON'): 'EC-4.3.1.3', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'THF'): 'EC-2.1.1', ('PROTON', 'CPD-10231'): '', ('WATER', 'SULFOACETALDEHYDE'): 'EC-1.4.99.2', ('CPD-8598', 'UDP'): 'EC-2.4.1.225', ('ACETYL-COA', 'SUC'): '', ('ACETONE', 'WATER'): 'EC-1.14.13.102', ('GLT', 'PYRUVATE'): 'EC-2.6.1.2', ('WATER', 'CPD-7836'): 'EC-3.1.2.2', ('CPD1F-137', 'CPD1F-139'): 'EC-1.14.11', ('WATER', 'CPD-9736'): 'EC-2.3', ('ATP', 'RIBULOSE-5P'): 'EC-2.7.1.47', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'DEOXYXYLULOSE-5P'): 'EC-1.1.1.267', ('2-KETOGLUTARATE', 'TRP'): 'EC-2.6.1.27', ('L-CITRULLINE', 'NADP'): 'EC-1.14.13.39', ('SN-GLYCEROL-1-PHOSPHATE', 'PPI'): 'EC-2.5.1.41', ('LIPOIC-ACID', 'AMP'): '', ('OXYGEN-MOLECULE', 'AMMONIUM'): '', ('PPI', 'CAMP'): 'EC-4.6.1.1', ('2-KETOGLUTARATE', 'CPD-9924'): 'EC-2.2.1.9', ('OXYGEN-MOLECULE', '3-HYDROXY-N-METHYL-S-COCLAURINE'): 'EC-1.14.13.71', ('CANAVANINE', 'L-CANALINE'): 'EC-3.5.3.1', ('2-KETOGLUTARATE', 'NAD'): '', ('ATP', 'CPD-444'): 'EC-2.7.1.100', ('CPD-7673', '5-METHYL-THF'): '', ('PROTON', 'CPD-9736'): 'EC-2.3', ('ARABINOSE-5P', 'RIBULOSE-5P'): 'EC-5.3.1.13', ('PHOSPHO-ENOL-PYRUVATE', '3-ENOLPYRUVYL-SHIKIMATE-5P'): 'EC-2.5.1.19', ('SUC-COA', 'PROTON'): 'EC-1.2.1', ('CPD-7650', 'WATER'): '', ('LL-DIAMINOPIMELATE', 'MESO-DIAMINOPIMELATE'): 'EC-5.1.1.7', ('CPD-69', 'HCO3'): 'EC-4.2.1.104', ('URIDINE', 'RIBOSE-1P'): 'EC-2.4.2.3', ('MALTOTRIOSE', 'WATER'): 'EC-3.2.1.20', ('CPD-1107', 'ADP'): 'EC-2.7.1', ('CPD1F-97', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('TAURINE', 'CPD-1772'): 'EC-1.14.11.17', ('6-HYDROXY-NICOTINATE', 'OXYGEN-MOLECULE'): 'EC-1.17.3.3', ('CPD-10137', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'): '', ('CPD-7105', 'OXYGEN-MOLECULE'): '', ('INDOLEYL-CPD', 'CPD-237'): 'EC-4.2.1.84', ('NICOTINE', 'PROTON'): 'EC-1.14.14.1', ('ACETYL-GLU', 'L-ORNITHINE'): 'EC-2.3.1.35', ('PROTON', 'INDOLE-3-GLYCEROL-P'): '', ('CPD-6982', 'CPD-6981'): 'EC-2.3.1.140', ('2K-4CH3-PENTANOATE', 'CO-A'): '', ('ACETYL-COA', 'CPD-569'): 'EC-2.3.1.57', ('OLEATE-CPD', 'CO-A'): 'EC-6.2.1.3', ('LAUROYLCOA-CPD', 'WATER'): 'EC-3.1.2.2', ('CPD-6983', 'WATER'): 'EC-1.3.3', ('D-GLT', 'ATP'): 'EC-6.3.2.9', ('CPD-7695', 'UDP'): 'EC-2.4.1.227', ('APS', 'ADP'): 'EC-2.7.1.25', ('PROTON', 'CPD-6972'): 'EC-4.1.3.36', ('DEACETOXYCEPHALOSPORIN-C', 'SUC'): 'EC-1.14.11.26', ('CPD-9956', 'UBIQUINONE-8'): '', ('WATER', 'CPD-2961'): 'EC-3.1.1.31', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'CPD-9387'): '', ('PALMITYL-COA', 'PALMITATE'): 'EC-3.1.2.2', ('PROTON', 'CPD-9123'): '', ('CPD-695', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('CTP', 'WATER'): '', ('L-PIPECOLATE', 'NADP'): 'EC-1.5.1.21', ('CPD-4862', 'NADPH'): 'EC-1.14.13', ('CTP', 'CDP-N-METHYLETHANOLAMIN'): 'EC-2.7.7.57', ('GLUCONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'): 'EC-4.2.1.39', ('LANOSTEROL', 'NADP'): 'EC-1.14.13.70', ('PROTON', '5-HYDROXY-CONIFERALDEHYDE'): 'EC-1.14.13', ('2-KETOGLUTARATE', 'PYRUVATE'): 'EC-2.6.1.2', ('CPD-4862', 'CPD-4863'): 'EC-1.14.13', ('CPD0-938', 'PROTON'): 'EC-2.4', ('CPD-638', 'CPD1F-96'): 'EC-1.14.11.12', ('NAD', '3-HYDROXY-PROPIONATE'): 'EC-1.1.1.59', ('CPD-4609', 'UDP'): 'EC-2.4.1', ('CPD-341', 'NADP'): 'EC-1.1.1.2', ('SEROTONIN', 'CINNAMOYL-COA'): '', ('CPD-68', 'ETHYLENE-CMPD'): 'EC-1.14.17.4', ('CYS', '2-THIOURIDINE'): '', ('PRPP', 'GMP'): 'EC-2.4.2.8', ('N-ALPHA-ACETYLORNITHINE', 'CPD-7224'): 'EC-2.1.3.9', ('NADH', 'CPD-9136'): '', ('P-COUMAROYL-COA', 'NADH'): '', ('OXYGEN-MOLECULE', 'CPD-711'): 'EC-1.14', ('PROTON', 'SCOPOLETIN'): '', ('PLASTOQUINONE-9', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-7737', '3-OXOADIPATE-ENOL-LACTONE'): 'EC-4.1.1.44', ('OXYGEN-MOLECULE', 'PROTON'): '', ('CPD-318', 'L-DEHYDRO-ASCORBATE'): '', ('NADP', '2-DEHYDROPANTOYL-LACTONE'): 'EC-1.1.1.168', ('COUMARALDEHYDE', 'NADP'): 'EC-1.1.1.195', ('ADP', 'ACETYL-P'): 'EC-2.7.2.1', ('AMP', 'ADENINE'): 'EC-3.2.2.4', ('CPD-10267', 'CO-A'): 'EC-3.1.2.2', ('THYMIDINE', 'THYMINE'): 'EC-2.4.2.4', ('5-HYDROXYISOURATE', 'WATER'): 'EC-3.5.2.17', ('CPD-318', 'PROTON'): '', ('FERULOYL-COA', 'SEROTONIN'): '', ('MET', 'L-METHIONINE_SULFOXIDE'): 'EC-1.8.4.11', ('MALEAMATE', 'MALEATE'): 'EC-3.5.1', ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'): 'EC-1.3.3.3', ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.2', ('NADPH', 'CPD-8608'): 'EC-1.14.13.70', ('ACETYL-COA', 'ACET'): 'EC-2.8.3.1', ('ATP', 'CPD0-933'): 'EC-2.7.1', ('GLUCOSAMINE-1P', 'N-ACETYL-D-GLUCOSAMINE-1-P'): 'EC-2.3.1.157', ('CPD-9453', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.31', ('CPD-9871', 'OXYGEN-MOLECULE'): 'EC-1.14', ('N-FORMYLKYNURENINE', 'L-KYNURENINE'): 'EC-3.5.1.9', ('PHOSPHATE-GROUP', 'PYRUVATE'): '', ('IMIDAZOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('A-3-OXO-ACID', 'SUC'): 'EC-2.8.3.5', ('CAFFEOYL-COA', 'SHIKIMATE'): 'EC-3.1.2', ('UDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'): 'EC-2.4.2.38', ('CPD-8656', 'CPD-8654'): '', ('CPD-6141', 'CPD-6142'): 'EC-2.1.1', ('PROTON', 'TDP'): 'EC-2.4.2.27', ('3-P-SERINE', 'SER'): 'EC-3.1.3.3', ('CPD-9858', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('CPD-9977', 'NADPH'): 'EC-1.1.1', ('DELTA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.95', ('P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('GERANIAL', 'CPD-7618'): 'EC-1.2.3.1', ('FE+2', 'PROTON'): 'EC-1.16.3.1', ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('DMPBQ', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-3186', 'NADP'): 'EC-1.14.14.1', ('AMMONIA', 'NICOTINATE_NUCLEOTIDE'): 'EC-3.5.1.42', ('CPD0-933', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'EC-2.4', ('HYDROGEN-MOLECULE', 'CO-A'): '', ('PROTON', 'G3P'): 'EC-1.2.1.9', ('PROTON', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'EC-4.1.1.45', ('GLC-6-P', 'NADPH'): 'EC-1.1.1.49', ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('3-DEHYDRO-SHIKIMATE', '3-4-DIHYDROXYBENZOATE'): 'EC-4.2.1', ('CHOLINE', 'CO-A'): 'EC-2.3.1.6', ('OXYGEN-MOLECULE', 'CPD-262'): 'EC-1.14.18.2', ('CPD-9870', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('XYLITOL', 'NADPH'): 'EC-1.1.1.10', ('D-LACTATE', 'NADH'): 'EC-1.1.1.28', ('ATP', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('NAD', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.2.2.5', ('CO-A', 'COUMARATE'): 'EC-6.2.1.12', ('PROTON', 'CPD-676'): '', ('PROTON', 'NA+'): '', ('OXYGEN-MOLECULE', 'METOH'): 'EC-1.1.3.13', ('ACETYL-COA', 'GLYOX'): 'EC-2.3.3.9', ('ADP', '10-FORMYL-THF'): 'EC-6.3.4.3', ('3-4-DIHYDROXYBENZOATE', 'WATER'): 'EC-4.2.1', ('CPD-237', 'WATER'): 'EC-3.5.1.4', ('CPD-667', 'CO-A'): 'EC-2.3.1.31', ('CPD-149', 'WATER'): '', ('CPD-20', 'CO-A'): 'EC-2.3.1', ('CHOLESTEROL', 'PROTON'): 'EC-1.3.1.21', ('MESO-DIAMINOPIMELATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.20', ('THF', '10-FORMYL-THF'): 'EC-6.3.4.3', ('CO-A', 'ACETALD'): 'EC-2.3.1', ('MPBQ', 'CARBON-DIOXIDE'): '', ('PROPIONYL-COA', 'ACET'): 'EC-2.8.3.1', ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'PROTON'): '', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'MET'): 'EC-4.1.99', ('TYR', 'GLT'): 'EC-2.6.1.5', ('P-COUMAROYL-COA', 'SHIKIMATE'): 'EC-2.3.1.133', ('WATER', 'CYTIDINE'): 'EC-3.5.4.5', ('CPD-7275', 'NAD'): '', ('STEAROYL-COA', 'NADP'): 'EC-1.3.1', ('OLEATE-CPD', 'NADP'): 'EC-1.14.13', ('CPD-1834', 'PPI'): 'EC-6.2.1.28', ('ATP', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-2.7.1.82', ('PROTON', 'LINOLEIC_ACID'): 'EC-3.1.2', ('4-COUMAROYLQUINATE', 'WATER'): 'EC-1.14.13.36', ('OXYGEN-MOLECULE', 'CPD-1112'): 'EC-1.2.3.8', ('PROTON', 'P-AMINO-BENZOATE'): 'EC-2.5.1.15', ('4-HYDROXY-BUTYRYL-COA', 'PPI'): '', ('SER', 'AMMONIA'): 'EC-4.3.1.17', ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.4.99.10', ('PROTON', 'ACETYL-P'): 'EC-2.3.3.15', ('ATP', 'PHOSPHORYL-CHOLINE'): 'EC-2.7.1.32', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA'): 'EC-1.4.3.4', ('CPD-394', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('4-AMINO-BUTYRATE', 'GLT'): 'EC-2.6.1.19', ('NAD', 'CPD-1834'): 'EC-1.2.1.40', ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('ARACHIDONIC_ACID', 'AMP'): 'EC-6.2.1.15', ('B-ALANINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.49', ('OXALACETIC_ACID', 'ACETYL-COA'): 'EC-2.3.3.1', ('LEU', '2K-4CH3-PENTANOATE'): 'EC-2.6.1.42', ('CPD-3743', 'CO-A'): 'EC-2.3.1.65', ('PROTOPORPHYRIN_IX', 'ADP'): 'EC-6.6.1.1', ('XANTHINE', 'NAD'): 'EC-1.17.1.4', ('CPD-30', 'NADH'): 'EC-1.2.1.3', ('NADP', 'URACIL'): 'EC-1.3.1.2', ('ATP', 'CPD-6972'): 'EC-6.2.1.26', ('CPD-8186', 'WATER'): '', ('CPD-499', 'WATER'): '', ('WATER', 'SORBITOL'): 'EC-3.1.3.50', ('PPI', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'UDP'): 'EC-2.4.1.63', ('CPD-7608', 'CPD-7610'): 'EC-1.14.13', ('CO-A', '5-HYDROXY-FERULOYL-COA'): 'EC-6.2.1.12', ('O-ACETYLCARNITINE', 'CO-A'): 'EC-2.3.1.7', ('GMP', 'ATP'): 'EC-2.7.4.8', ('PROTON', 'DIMETHYLARSINOUS-ACID'): '', ('NADP', 'NADPH'): 'EC-1.1.1.42', ('KCL', 'PROTON'): '', ('3-P-HYDROXYPYRUVATE', 'NADH'): 'EC-1.1.1.95', ('L-ASPARTATE', 'OXALACETIC_ACID'): 'EC-2.6.1.1', ('UDP-ACETYLMURAMOYL-ALA', 'D-GLT'): 'EC-6.3.2.9', ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'): 'EC-1.3.3.4', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP'): 'EC-6.3.4.18', ('CO-A', 'PROPIONYL-COA'): 'EC-1.2.7.2', ('P-COUMAROYL-COA', 'TYRAMINE'): 'EC-2.3.1.110', ('ANTHRANILATE', 'PYRUVATE'): 'EC-4.1.3.27', ('WATER', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('NAD', 'CPD-201'): '', ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'WATER'): 'EC-1.21.3.1', ('CPD-4211', 'PPI'): 'EC-2.5.1', ('NA+', 'PROTON'): '', ('NAD', 'IMP'): 'EC-1.1.1.205', ('ADENOSYL-HOMO-CYS', 'SARCOSINE'): 'EC-2.1.1.20', ('PROTON', 'CPD-3441'): 'EC-1.1.1.246', ('PROTON', 'L-DIHYDROXY-PHENYLALANINE'): '', ('CPD-7867', 'CO-A'): '', ('CL-', 'CL-'): '', ('CU+2', 'ADP'): 'EC-3.6.3.4', ('LIPOAMIDE', 'NADH'): 'EC-1.8.1.4', ('CPD0-934', 'PROTON'): 'EC-2.7.1', ('OXYGEN-MOLECULE', 'CPD-6979'): '', ('PROTOHEME', 'HEME_O'): 'EC-2.5.1', ('AMMONIA', 'ATP'): 'EC-6.3.4.1', ('PHOSPHORIBOSYL-AMP', 'WATER'): 'EC-3.5.4.19', ('ATP', 'RIBOSE-5P'): 'EC-2.7.6.1', ('CPD-8651', 'CPD-8654'): '', ('NADH', 'PROTON'): 'EC-1.6.5.3', ('GLN', 'PROTON'): 'EC-2.4.2', ('CPD-3628', 'CPD-3629'): 'EC-1.14.13.53', ('METHYLENE-THF', 'GLY'): 'EC-2.1.2.1', ('PROTOPORPHYRIN_IX', 'MG-PROTOPORPHYRIN'): 'EC-6.6.1.1', ('GUANOSINE', 'GMP'): 'EC-2.7.1.73', ('SO3', 'NADPH'): 'EC-1.8.1.2', ('BILIVERDINE', 'WATER'): 'EC-1.14.99.3', ('PHOSPHORYL-ETHANOLAMINE', 'CPD-406'): 'EC-2.1.1.103', ('ATP', 'GDP'): 'EC-2.7.4.8', ('SUC', 'GDP'): 'EC-6.2.1.4', ('OXIDIZED-ACCEPTOR', 'INDOLE-3-GLYOXYLATE'): 'EC-1.2.1.5', ('2-KETOGLUTARATE', 'CPD-6201'): 'EC-1.14.11', ('ACETYL-GLU', 'CO-A'): 'EC-2.3.1.1', ('ACRYLONITRILE', 'PROTON'): 'EC-3.5.5.7', ('PHOSPHORIBOSYL-ATP', 'PHOSPHORIBOSYL-AMP'): 'EC-3.6.1.31', ('PUTRESCINE', 'CPD-569'): 'EC-2.3.1.57', ('MESO-DIAMINOPIMELATE', 'PROTON'): 'EC-6.3.2.13', ('CPD-567', 'CO-A'): 'EC-2.3.1.32', ('GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'): 'EC-2.3.1.65', ('PPI', 'ASN'): 'EC-6.3.5.4', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8947'): 'EC-2.3.1', ('UDP-GLUCURONATE', 'CPD-2744'): 'EC-2.4.1.17', ('ACETYL-P', 'GLY'): 'EC-1.21.4.2', ('OXYGEN-MOLECULE', 'CAFFEOYLSHIKIMATE'): 'EC-1.14.13.36', ('L-ALPHA-ALANINE', 'UDP-N-ACETYLMURAMATE'): 'EC-6.3.2.8', ('WATER', 'CPD-1134'): 'EC-4.2.1.25', ('PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-4.1.2.27', ('LANOSTEROL', 'WATER'): 'EC-1.14.13.70', ('WATER', 'GDP'): 'EC-1.17.4.1', ('3-HYDROXY-L-KYNURENINE', 'WATER'): 'EC-3.7.1.3', ('THF', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('WATER', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('L-XYLULOSE-5-P', 'ADP'): 'EC-2.7.1.53', ('PROTON', 'LINAMARIN'): 'EC-2.4.1.63', ('WATER', 'CPD-763'): 'EC-3.6.3.16', ('NAD', 'WATER'): 'EC-1.4.1.18', ('PROTON', '2-KETO-6-AMINO-CAPROATE'): '', ('CPD-3041', 'WATER'): 'EC-2.3.1.170', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('CPD-10224', 'CPD-10225'): '', ('WATER', 'LACTALD'): 'EC-1.2.1.22', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'WATER'): 'EC-2.5.1', ('CPD-9304', 'AMMONIA'): 'EC-4.4.1.4', ('CDP-N-METHYLETHANOLAMIN', 'CMP'): 'EC-2.7.8', ('WATER', 'AMP'): 'EC-6.3.5.4', ('DEOXYURIDINE', 'URACIL'): '', ('BUTYRIC_ACID', 'ADP'): 'EC-2.7.2.7', ('SACCHAROPINE', 'WATER'): 'EC-1.5.1.10', ('CPD-7105', 'WATER'): '', ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', 'ADP'): 'EC-2.7.1.148', ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'ISOPENICILLIN-N'): 'EC-1.21.3.1', ('CH3-MALONATE-S-ALD', 'WATER'): 'EC-1.2.1.27', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'WATER'): 'EC-1.14.13.15', ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.2.1.51', ('ARACHIDONIC_ACID', 'ATP'): 'EC-6.2.1.15', ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('CPD-7031', 'NADH'): 'EC-1.1.1.1', ('GALACTOSE-1P', 'UDP-GALACTOSE'): 'EC-2.7.7.12', ('SACCHAROPINE', 'PROTON'): 'EC-1.5.1.9', ('WATER', 'PHYTOSPINGOSINE'): 'EC-3.5.1.23', ('PROTON', 'FUCULOSE-1P'): 'EC-2.7.1.51', ('FADH2', 'FAD'): 'EC-1.3.99.3', ('S2O3', 'SO3'): 'EC-2.8.1.1', ('OXYGEN-MOLECULE', 'HOMOGENTISATE'): 'EC-1.13.11.27', ('CTP', 'CPD-10737'): '', ('SUCROSE', 'UDP'): 'EC-2.4.1.13', ('L-ALPHA-ALANINE', 'CPD-9699'): 'EC-2.6.1', ('WATER', 'MG-PROTOPORPHYRIN'): 'EC-6.6.1.1', ('NADH', 'INDOLE-3-KETOL'): 'EC-1.1.99.8', ('CPD-259', 'HYDROQUINONE'): '', ('UDP-N-ACETYLMURAMATE', 'ADP'): 'EC-6.3.2.8', ('OXYGEN-MOLECULE', 'CPD-18'): 'EC-1.14.19.6', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'CPD-1836'): 'EC-1.2.1.40', ('FORMONONETIN', 'OXYGEN-MOLECULE'): 'EC-1.14.13.52', ('PROTON', 'CMP'): 'EC-2.7.1', ('N-ACETYL-D-MANNOSAMINE', 'WATER'): 'EC-2.5.1.56', ('D-ALTRONATE', 'PROTON'): 'EC-1.1.1.58', ('CPD-9872', 'WATER'): 'EC-1.14', ('PROTON', 'CPD-715'): 'EC-1.14', ('CPD-353', 'PROTON'): 'EC-1.1.1.187', ('R-2-HYDROXYGLUTARATE', 'NAD'): 'EC-1.1.99.2', ('PROTON', 'C6'): 'EC-2.4.1.227', ('PROTON', 'CPD-7418'): '', ('CPD-4211', 'CPD-7105'): 'EC-2.5.1', ('TTP', 'DTDP-D-GLUCOSE'): 'EC-2.7.7.24', ('CPD-148', 'WATER'): 'EC-1.14.15.3', ('WATER', 'N-ACETYL-D-GLUCOSAMINE'): 'EC-3.2.1.52', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('PROTON', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'): 'EC-2.7.7.67', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'ADP'): 'EC-3.6.1.29', ('CPD-667', 'ACET'): '', ('DCMP', 'ADP'): 'EC-2.7.4.14', ('3-DE-H-CARNITINE', 'PROTON'): 'EC-1.1.1.108', ('CPD-85', 'PROTON'): 'EC-1.13.11.54', ('WATER', 'L-ORNITHINE'): 'EC-3.5.1.16', ('MANNITOL-1P', 'MANNITOL'): 'EC-3.1.3.22', ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-2.7.1.82', ('L-RIBULOSE-5-P', 'L-XYLULOSE-5-P'): 'EC-5.1.3.22', ('FMNH2', 'OXYGEN-MOLECULE'): 'EC-1.14.99', ('PROTON', 'CPD0-1065'): '', ('PROTON', 'TREHALOSE-6P'): 'EC-2.4.1.36', ('OXALACETIC_ACID', 'WATER'): 'EC-2.3.3.1', ('CPD-8997', 'PPI'): 'EC-4.2.3.25', ('S-ADENOSYLMETHIONINE', 'CPD-9897'): 'EC-2.1.1.114', ('PRPP', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.11.1.9', ('NADP', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('METHYLENE-THF', 'NADPH'): 'EC-1.5.1.5', ('CPD-7000', 'NAD'): 'EC-1.1.1.1', ('CPD-17', 'NADPH'): 'EC-1.3.1.57', ('MANNITOL-1P', 'NAD'): 'EC-1.1.1.17', ('OXYGEN-MOLECULE', 'CPD-9307'): 'EC-1.1.3', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-9924', 'PROTON'): 'EC-4.2.99.20', ('4-AMINO-BUTYRATE', 'PROTON'): 'EC-1.2.1.19', ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', '2-O-ALPHA-MANNOSYL-D-GLYCERATE'): '', ('CPD-9903', 'CPD-9904'): 'EC-2.1.1.114', ('PARATHION', 'WATER'): 'EC-3.1.8.1', ('CPD-4620', 'UDP'): 'EC-2.4.1.215', ('WATER', 'CPD-6962'): 'EC-1.17.3.3', ('CPD-4702', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('PROTON', 'CPD-4562'): 'EC-2.3.1.115', ('CPD-4580', 'CPD-4702'): 'EC-1.14.13.72', ('RIBULOSE', 'ADP'): 'EC-2.7.1.47', ('E-PHENYLITACONYL-COA', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA'): '', ('FORMATE', 'NADPH'): 'EC-1.2.1.43', ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'): 'EC-1.14.11.15', ('CYS', 'CPDQT-400'): '', ('PROTON', 'LOGANATE'): 'EC-1.14.13.74', ('EPOXYSQUALENE', 'WATER'): 'EC-1.14.99.7', ('CPD-529', 'ADP'): 'EC-2.7.1.72', ('CPD-7671', 'ACRYLATE'): '', ('PRPP', 'ADENINE'): 'EC-2.4.2.7', ('ATP', 'NAD'): 'EC-6.3.1.5', ('2-AMINO-ETCETERA-TRIPHOSPHATE', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'): '', ('PARAOXON', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('CPD-5846', 'WATER'): 'EC-1.14.13.72', ('PROTON', 'CPD-9369'): '', ('NADP', 'UDP-N-ACETYLMURAMATE'): 'EC-1.1.1.158', ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER'): 'EC-3.1.3', ('PROTON', 'BERGAPTOL'): '', ('NADP', 'PYRUVATE'): 'EC-1.1.1.40', ('LOGANATE', 'LOGANIN'): 'EC-2.1.1.50', ('ATP', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'): 'EC-1.3.99.15', ('PROTOPORPHYRIN_IX', 'PROTON'): 'EC-6.6.1.1', ('PROTON', 'CPD-577'): '', ('CIS-ACONITATE', 'ITACONATE'): 'EC-4.1.1.6', ('OXYGEN-MOLECULE', 'CPD-9135'): '', ('GLT', 'GAMMA-GLUTAMYL-PUTRESCINE'): 'EC-6.3.1.11', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER'): 'EC-4.2.1.18', ('CPD-9462', 'CPD-9464'): 'EC-2.4.1', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'): 'EC-6.3.2.3', ('ISOBUTYRYL-COA', 'FADH2'): 'EC-1.3.99.12', ('UREA', 'L-ORNITHINE'): 'EC-3.5.3.1', ('OXYGEN-MOLECULE', 'INDOLE-3-GLYCOLATE'): 'EC-1.13.99.3', ('CPD-10818', 'ATP'): '', ('DTDP-RHAMNOSE', 'PROTON'): 'EC-1.1.1.133', ('TAURINE', 'CPD-7283'): 'EC-2.3.1.65', ('OXYGEN-MOLECULE', 'CPD-10276'): 'EC-1.14.13', ('CPD-9280', 'WATER'): 'EC-4.4.1.4', ('WATER', 'GLY'): 'EC-1.5.99.1', ('CPD-9125', 'S-ADENOSYLMETHIONINE'): '', ('S-ADENOSYLMETHIONINE', 'DOPAMINE'): 'EC-2.1.1.6', ('D-GLT', 'ADP'): 'EC-6.3.2.9', ('CPD3DJ-11366', 'CPD-292'): '', ('ETOH', 'NADPH'): '', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CARBON-DIOXIDE'): '', ('PALMITYL-COA', 'AMP'): 'EC-6.2.1.3', ('CPD-9735', 'CPD-9757'): 'EC-2.6.1', ('4-HYDROXYPHENYLACETATE', 'CARBON-DIOXIDE'): 'EC-1.2.3.13', ('PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'): 'EC-4.1.1.48', ('AMP', 'RIBOSE-5P'): 'EC-3.2.2.4', ('ACETYL-ETCETERA-L-ASPARAGINE', 'WATER'): 'EC-3.5.1.26', ('CARBAMOYL-P', 'L-CITRULLINE'): 'EC-2.1.3.3', ('WATER', 'CIT'): 'EC-2.3.3.1', ('CDP-CHOLINE', 'CMP'): 'EC-2.7.8.3', ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'): 'EC-2.5.1.16', ('UDP-AA-GLUTAMATE', 'MESO-DIAMINOPIMELATE'): 'EC-6.3.2.13', ('NADPH', 'CPD-8609'): 'EC-1.14.13.70', ('GLN', 'ATP'): 'EC-6.3.5.4', ('GLYOX', 'PROPIONYL-COA'): '', ('FORMATE', 'DIHYDROXY-BUTANONE-P'): 'EC-4.1.99.12', ('NADH', '2-5-DIHYDROXYPYRIDINE'): 'EC-1.14.13', ('NADH', 'GLUTARATE'): 'EC-1.2.1.20', ('PROPIONYL-COA', 'CO-A'): 'EC-2.3.1', ('CPD-9407', 'CPD-9408'): '', ('CPD-7031', 'CPD-7032'): 'EC-1.1.1.1', ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('PANTETHEINE-P', 'CARBON-DIOXIDE'): 'EC-4.1.1.36', ('CPD-4603', 'UDP'): 'EC-2.4.1', ('GLYOX', 'L-ALPHA-ALANINE'): 'EC-2.6.1.44', ('CPD-506', 'ADP'): 'EC-2.7.1', ('PROTON', 'NADPH'): 'EC-1.14.13.70', ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'CDP'): '', ('MYO-INOSITOL', 'CPD-365'): 'EC-1.1.1.18', ('3S-CITRYL-COA', 'ADP'): 'EC-6.2.1.18', ('WATER', 'GAMMA-BUTYROBETAINE'): 'EC-1.2.1.47', ('CPD-782', 'NADH'): 'EC-1.2.1.3', ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'): 'EC-1.2.1.11', ('NAD', 'CPD-369'): 'EC-1.1.1.14', ('CPD1F-137', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('OXYGEN-MOLECULE', 'BENZOATE'): 'EC-1.2.3.9', ('PROTON', 'CPD0-936'): 'EC-2.4.1.44', ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'): 'EC-1.15.1.1', ('WATER', 'DITHIOTHREITOL'): 'EC-1.1.4.1', ('PROTON', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'): 'EC-2.4.2.27', ('WATER', 'UDP-MANNACA'): 'EC-1.1.1', ('DATP', 'WATER'): '', ('CARBON-DIOXIDE', 'G3P'): 'EC-4.1.1.39', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CARBON-DIOXIDE'): '', ('THF', 'NADH'): '', ('MALEATE', 'FUM'): 'EC-5.2.1.1', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'PROTON'): 'EC-2.7.4.7', ('CPD-9895', 'WATER'): 'EC-1.14.13', ('KDO-8P', 'WATER'): 'EC-3.1.3.45', ('CPD-201', 'PPI'): 'EC-6.2.1.27', ('NADP', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('ISOVALERYL-COA', 'CARBON-DIOXIDE'): '', ('WATER', 'CPD0-1159'): 'EC-3.1.2', ('PYRUVATE', '2-ACETO-LACTATE'): 'EC-2.2.1.6', ('CPD-9924', 'CARBON-DIOXIDE'): 'EC-2.2.1.9', ('PROTON', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'): 'EC-1.1.1.262', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'PROTON'): 'EC-1.1.1.161', ('GLT', 'TYR'): 'EC-2.6.1.57', ('CPD-7224', 'ACET'): 'EC-3.5.1.16', ('CPD-8620', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('NADP', '2-COUMARATE'): 'EC-1.14.13.14', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('CPD-10276', 'UDP'): 'EC-2.4.1.63', ('CPD-10586', 'NADH'): 'EC-1.1.1.161', ('QUINATE', 'PQQ'): 'EC-1.1.99.25', ('AICAR', 'THF'): 'EC-2.1.2.3', ('2-KETO-6-AMINO-CAPROATE', '5-AMINOPENTANOATE'): '', ('PROTON', 'TARTRONATE-S-ALD'): 'EC-4.1.1.47', ('ILE', 'CPD-10271'): 'EC-1.14.13', ('PROTON', 'CPD-9870'): 'EC-1.14.3', ('DOPAMINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.28', ('CPD-67', 'PROTON'): 'EC-4.1.1', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'): 'EC-1.13', ('CPD-6201', '2-KETOGLUTARATE'): 'EC-1.14.11', ('CPD-1067', 'CPD-159'): 'EC-1.4.1.11', ('PROTON', 'CPD-262'): 'EC-1.14.18.2', ('PROTON', 'BENZOYLCOA'): 'EC-6.2.1.25', ('GAP', 'PYRUVATE'): 'EC-4.1.2.14', ('DTDP-RHAMNOSE', 'DTDP-L-DIHYDROSTREPTOSE'): '', ('PPI', 'URACIL'): 'EC-2.4.2.9', ('CPD-597', 'PUTRESCINE'): 'EC-3.5.1.53', ('TIGLYL-COA', 'FADH2'): 'EC-1.3.99.12', ('SOLANESYL-PYROPHOSPHATE', 'CPD-9610'): 'EC-2.5.1', ('L-ASPARTATE', 'ADP'): 'EC-2.7.2.4', ('PROTON', 'ACETYLCHOLINE'): '', ('GLN', 'PYRUVATE'): 'EC-4.1.3.27', ('SPERMINE', 'CPD-6121'): 'EC-1.5.3.11', ('PHE', 'AMMONIA'): '', ('THF', 'AMMONIA'): 'EC-2.1.2.10', ('CPD-7620', 'WATER'): 'EC-1.2.3.1', ('AMMONIA', 'INOSINE'): 'EC-3.5.4.4', ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'CPD-5847'): 'EC-1.14.13.72', ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.23', ('CPD-19', 'ACET'): 'EC-2.8.3', ('ACETYL-COA', 'MAL'): 'EC-2.3.3.9', ('TRYPTAMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('PROTOPORPHYRINOGEN', 'CH33ADO'): 'EC-1.3.99.22', ('OXYGEN-MOLECULE', 'S-ALLANTOIN'): '', ('4-HYDROXY-2-KETOVALERATE', 'ACETALD'): 'EC-4.1.3', ('PROTON', 'ALLYSINE'): 'EC-1.2.1', ('KIEVITONE-CPD', 'NADP'): '', ('PROTON', 'CPD-9866'): 'EC-1.14.3', ('CPD-711', 'WATER'): 'EC-1.14', ('CPD-5441', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.103', ('NIACINAMIDE', 'NIACINE'): 'EC-3.5.1.19', ('6-HYDROXY-NICOTINATE', 'HYDROGEN-PEROXIDE'): 'EC-1.17.3.3', ('CO-A', 'BENZOYLCOA'): 'EC-6.2.1.25', ('CPD-627', 'PYRUVATE'): 'EC-4.1.3.25', ('CPD-667', 'HS'): 'EC-2.5.1.49', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'HCN'): 'EC-4.1.2.37', ('CPD6666-1', 'PROTON'): 'EC-3.5.1', ('ACETYLSERINE', 'CO-A'): 'EC-2.3.1.30', ('HIS', 'UROCANATE'): 'EC-4.3.1.3', ('CPD-575', 'CO-A'): '', ('GLYCOLALDEHYDE', 'GLYCOLLATE'): 'EC-1.2.1.21', ('CPD-9369', 'PPI'): '', ('ARG', '4-GUANIDO-BUTYRAMIDE'): 'EC-1.13.12.1', ('OLIGOPEPTIDE', 'OLIGOPEPTIDE'): '', ('P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'): '', ('GLT', 'L-ORNITHINE'): 'EC-2.3.1.35', ('2-AMINO-MUCONATE', 'AMMONIA'): '', ('CONIFERYL-ALDEHYDE', 'WATER'): 'EC-1.14.13', ('CPD-2750', 'WATER'): 'EC-1.14.14.1', ('CPD1F-120', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('ATP', 'OLEOYL-COA'): 'EC-6.2.1.3', ('GLN', 'L-ASPARTATE'): 'EC-6.3.5.4', ('CPD0-1080', 'WATER'): 'EC-3.5.1.28', ('CPD-4618', 'UDP'): 'EC-2.4.1', ('CAMP', 'PROTON'): 'EC-3.1.4.53', ('S-ADENOSYLMETHIONINE', 'CPD-9955'): 'EC-2.1.1.64', ('PROTON', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-3.5.2.7', ('PROTON', 'MALONATE-S-ALD'): 'EC-1.2.1', ('PROTON', 'CPD1F-138'): 'EC-1.14.11', ('OXYGEN-MOLECULE', 'CPD-4575'): 'EC-1.14.13.72', ('CAFFEOYL-COA', 'QUINATE'): 'EC-3.1.2', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADPH'): 'EC-1.14.13.15', ('2-KETOGLUTARATE', '34-DIHYDROXYPHENYLPYRUVATE'): 'EC-2.6.1.49', ('DCTP', 'ADP'): 'EC-2.7.4.6', ('CPD-9369', 'CARBON-DIOXIDE'): '', ('OXYGEN-MOLECULE', 'CPD-6984'): 'EC-1.14.11', ('CPD-209', 'ATP'): 'EC-6.3.2.10', ('L-CITRULLINE', 'L-ORNITHINE'): 'EC-3.5.1.20', ('CPD-259', 'WATER'): '', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'CO-A'): 'EC-2.3.1.157', ('OXYGEN-MOLECULE', 'COUMARATE'): 'EC-1.14.13.11', ('3-KETOBUTYRATE', 'ACETOACETYL-COA'): 'EC-2.8.3.5', ('3-KETOLACTOSE', 'CPD-1242'): 'EC-3.2.1.23', ('SULFATE', 'PPI'): 'EC-2.7.7.4', ('WATER', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'EC-2.5.1.54', ('COUMARATE', 'P-COUMAROYL-COA'): 'EC-6.2.1.12', ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE'): 'EC-1.14.13.8', ('SACCHAROPINE', 'NADH'): 'EC-1.5.1.9', ('CPD-4622', 'UDP'): 'EC-2.4.1', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-MANNOSAMINE'): 'EC-5.1.3.14', ('2K-4CH3-PENTANOATE', 'ISOVALERYL-COA'): '', ('ACETALD', 'OXYGEN-MOLECULE'): 'EC-1.2.3.1', ('ENT-KAUR-16-EN-19-OL', 'WATER'): 'EC-1.14.13.78', ('PYRUVATE', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('PROTON', 'L-RIBULOSE-5-P'): 'EC-2.7.1.16', ('PYRUVATE', 'PHENYL-PYRUVATE'): 'EC-2.6.1.58', ('OXYGEN-MOLECULE', 'CAFFEOYLQUINATE'): 'EC-1.14.13.36', ('SHIKIMATE', '3-DEHYDRO-SHIKIMATE'): 'EC-1.1.1.25', ('CPD-10273', 'CPD-10274'): '', ('CPD-763', 'LIPOIC-ACID'): '', ('HOMOGENTISATE', 'PHYTYL-PYROPHOSPHATE'): '', ('2-KETOGLUTARATE', 'CPD-8901'): 'EC-1.14.11.27', ('WATER', 'CPD-7634'): '', ('CIT', 'PROTON'): 'EC-6.2.1.18', ('APIGENIN', 'CPD-7120'): 'EC-2.5.1', ('DIHYDRONEOPTERIN-P3', 'PROTON'): 'EC-3.6.1', ('NADPH', '18-HYDROXYOLEATE'): 'EC-1.14.13', ('HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('CPD-283', 'WATER'): 'EC-3.5.2.18', ('CPD-9273', '2-AMINOACRYLATE'): 'EC-4.4.1.4', ('CPD-10590', 'PROTON'): '', ('SHIKIMATE', 'CPD-104'): 'EC-1.1.99.25', ('PROTON', 'PYRIDOXINE-5P'): 'EC-2.6.99.2', ('MPBQ', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('OXYGEN-MOLECULE', 'CPD-7618'): 'EC-1.2.3.1', ('CPD1F-95', 'CPD-695'): '', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'): 'EC-2.4.2', ('MAL', 'FUM'): 'EC-4.2.1.2', ('CPD-7682', 'WATER'): 'EC-1.2.1', ('PROTON', 'DEMETHYLMENAQUINONE'): 'EC-2.5.1', ('ATP', 'GLUCONATE'): 'EC-2.7.1.12', ('D-SEDOHEPTULOSE-7-P', 'GAP'): 'EC-2.2.1.1', ('WATER', 'OXYGEN-MOLECULE'): 'EC-1.4.3.4', ('CPD-8901', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('S-ADENOSYLMETHIONINE', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'): 'EC-2.1.1.11', ('D-METHYL-MALONYL-COA', 'OXALACETIC_ACID'): 'EC-2.1.3.1', ('UDP-GLUCURONATE', 'CPD-2747'): 'EC-2.4.1.17', ('OXYGEN-MOLECULE', 'CPD-4863'): 'EC-1.14.13', ('CPD-10470', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): '', ('CPD1F-139', 'NADP'): 'EC-1.14.11', ('RHAMNULOSE-1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.19', ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'): 'EC-2.5.1.1', ('OXYGEN-MOLECULE', 'CPD-276'): 'EC-1.14.99.22', ('NADPH', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'EC-1.14.13', ('CPD-6645', 'KIEVITONE-CPD'): '', ('CPD-671', '5-10-METHENYL-THF'): 'EC-4.3.1.4', ('GALACTOSE', 'NADPH'): 'EC-1.1.1', ('CPD-1836', 'NADH'): 'EC-1.2.1.40', ('HS', 'PROTON'): 'EC-1.8.1.2', ('OXYGEN-MOLECULE', 'ARG'): 'EC-1.14.13.39', ('ADP', 'GLT'): 'EC-6.3.4.2', ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('GLN', 'CPD-1105'): 'EC-2.6.1.50', ('TYRAMINE', 'CPD-7645'): '', ('LIPID-IV-A', 'CMP'): 'EC-2', ('P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'): 'EC-1.2.3.13', ('DIHYDROXYACETONE', 'ADP'): 'EC-2.7.1.29', ('CPD-7224', 'WATER'): 'EC-3.5.1.16', ('PROTON', 'CPD4FS-1'): 'EC-2.7.7', ('MG+2', 'WATER'): 'EC-6.6.1.1', ('CPD-3946', 'CPD-712'): '', ('ATP', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('B-ALANINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.49', ('CPD-10586', 'NAD'): 'EC-1.1.1.161', ('PHOSPHO-ENOL-PYRUVATE', '2-O-ALPHA-MANNOSYL-D-GLYCERATE'): '', ('LIPID-IV-A', 'CMP-KDO'): 'EC-2', ('PROTON', 'CPD-2749'): '', ('CMP-KDO', 'CMP'): 'EC-2', ('CANAVANINOSUCCINATE', 'CANAVANINE'): 'EC-4.3.2.1', ('NADH', 'CH3-MALONATE-S-ALD'): 'EC-1.1.1.31', ('INDOLE_PYRUVATE', 'INDOLE_ACETALDEHYDE'): 'EC-4.1.1.74', ('1-PHOSPHATIDYL-MYO-INOSITOL-34-BISPHOSP', 'WATER'): 'EC-3.1.3.66', ('MYO-INOSITOL', '1-L-MYO-INOSITOL-1-P'): 'EC-2.7.1.64', ('CPD-868', 'PROTON'): '', ('CPD-352', 'ESTRONE'): 'EC-1.1.1.62', ('PROTON', 'O-PHOSPHO-L-HOMOSERINE'): 'EC-2.7.1.39', ('DOPAMINE', 'CPD-8651'): '', ('CPD-676', 'PPI'): 'EC-6.2.1.12', ('WATER', 'CPD-9125'): '', ('PROPIONYL-COA', 'WATER'): '', ('CARNITINE', '3-DE-H-CARNITINE'): 'EC-1.1.1.108', ('NICOTINAMIDE_RIBOSE', 'NIACINAMIDE'): 'EC-3.2.2', ('PROTON', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE'): 'EC-2.6.1.83', ('PROTON', 'ASCORBATE'): '', ('CPD-479', 'MET'): 'EC-2.6.1.5', ('PROTON', 'CPD-714'): 'EC-1.14.13', ('ATP', 'ADP'): 'EC-6.3.5.5', ('ERYTHROSE-4P', 'NADH'): 'EC-1.2.1.72', ('PROTON', 'CPD-7672'): 'EC-2.1.1', ('OXYGEN-MOLECULE', 'CPD-676'): '', ('2-KETOGLUTARATE', 'NADPH'): 'EC-1.1.1.42', ('CPD-353', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-1.1.1.187', ('TAURINE', 'CARBON-DIOXIDE'): 'EC-1.14.11.17', ('HYPOXANTHINE', 'PROTON'): '', ('B-ALANINE', 'GLT'): 'EC-2.6.1.19', ('PROTON', 'CAFFEOYLSHIKIMATE'): 'EC-1.14.13.36', ('PROTON', 'L-CITRULLINE'): 'EC-3.5.3.6', ('UTP', 'PPI'): 'EC-2.7.7.23', ('N-ALPHA-ACETYLORNITHINE', '2-KETOGLUTARATE'): 'EC-2.6.1.11', ('2-KETOGLUTARATE', 'CPD-6221'): 'EC-1.14.11', ('CPD-7867', 'CPD-9966'): '', ('CPD-178', 'CPD-1107'): 'EC-2.7.1.134', ('2-OXOBUTANOATE', 'PROPIONYL-COA'): 'EC-1.2.7.2', ('INDOLE', 'PROTON'): '', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-MANNAC'): 'EC-5.1.3.14', ('ACETYL-COA', 'CPD-567'): 'EC-2.3.1.32', ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'EC-4.2.1', ('ONONIN', 'CO-A'): 'EC-2.3.1.115', ('L-ALPHA-ALANINE', 'ADP'): 'EC-6.3.2.8', ('NICOTINATE_NUCLEOTIDE', 'PRPP'): 'EC-2.4.2.11', ('ARG', 'CPD-7167'): 'EC-2.1.4.2', ('ETOH', 'PROTON'): '', ('PROTON', 'CPD-9898'): 'EC-4.1.1', ('BENZALDEHYDE', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.9', ('CPD-7036', 'NAD'): 'EC-1.1.1.1', ('ATP', 'CPD0-181'): 'EC-6.3.4.18', ('PYRUVATE', 'DEOXYXYLULOSE-5P'): 'EC-2.2.1.7', ('NAD', 'MYO-INOSITOL'): 'EC-1.1.1.18', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'CDP'): '', ('CPD-4611', 'UDP'): 'EC-2.4.1', ('HISTAMINE', 'PROTON'): 'EC-1.4.3.22', ('PPI', '5-HYDROXY-FERULOYL-COA'): 'EC-6.2.1.12', ('CPD-3188', 'WATER'): 'EC-1.14.14.1', ('PROTON', '4-CYTIDINE-5-DIPHOSPHO-2-C'): 'EC-2.7.7.60', ('FERULOYL-COA', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.104', ('PROTON', 'CPD-7682'): 'EC-1.2.1', ('ARG', 'AMMONIA'): 'EC-3.5.3.6', ('PROTON', 'CDP-D-GLUCOSE'): 'EC-2.7.7.33', ('2-KETOGLUTARATE', '4-AMINO-BUTYRALDEHYDE'): 'EC-2.6.1.82', ('1235-TETRAHYDROXYBENZENE', '1235-TETRAHYDROXYBENZENE'): 'EC-1.97.1.2', ('GLUCOSYL_CERAMIDE', 'CERAMIDE'): 'EC-3.2.1.45', ('PROTON', 'KDO-LIPID-IVA'): 'EC-2', ('PENICILLIN-N', 'WATER'): 'EC-1.14.20.1', ('PROTON', 'CPD-9734'): 'EC-1', ('3-HYDROXY-PROPIONATE', '3-HYDROXY-PROPIONYL-COA'): 'EC-6.2.1', ('CPD-9735', 'PROTON'): 'EC-2.3', ('MALTOTRIOSE', 'GLC-1-P'): 'EC-2.4.1.1', ('OXYGEN-MOLECULE', 'AMMONIA'): 'EC-1.4.3.4', ('PROTON', '3S-CITRYL-COA'): 'EC-6.2.1.18', ('DGDP', 'DGTP'): 'EC-2.7.4.6', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', '2-METHYL-ACETO-ACETYL-COA'): 'EC-1.1.1.178', ('CPD-9873', 'CPD-9958'): 'EC-2.1.1.64', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): 'EC-2.4.99.1', ('WATER', 'CPD-313'): 'EC-1.5.99.6', ('FORMATE', 'GLUTATHIONE'): 'EC-3.1.2.12', ('D-CARNITINE', 'PROTON'): 'EC-1.1.1.254', ('PROTON', 'METHYL-GLYOXAL'): 'EC-1.1.1', ('GAMMA-BUTYROBETAINE', 'PROTON'): 'EC-1.2.1.47', ('CPD-6641', 'CPD-6643'): 'EC-2.5.1.1', ('CPD-7109', 'PPI'): 'EC-2.5.1', ('CPD1F-120', 'CPD1F-84'): 'EC-1.14.11', ('PPI', 'CGMP'): 'EC-4.6.1.2', ('WATER', 'CH3-MALONATE-S-ALD'): '', ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.146', ('SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.5.1.19', ('FERULOYL-COA', 'PPI'): 'EC-6.2.1.34', ('GLT', 'CPD-280'): 'EC-2.6.1.48', ('GLUTATHIONE', 'METHYLARSONITE'): 'EC-1.20.4.2', ('LINOLEIC_ACID', 'PPI'): 'EC-6.2.1.3', ('PROTON', 'ACETYL-GLU'): 'EC-2.3.1.1', ('NICOTINE', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('CPD-9699', 'GLUTATHIONE'): 'EC-2.3.2.2', ('DEOXYADENOSINE', 'DEOXYINOSINE'): '', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CPD-7672'): 'EC-2.1.1', ('CPD-667', 'CYS'): '', ('CPD-9866', 'WATER'): 'EC-1.14.3', ('PPI', 'HEME_O'): 'EC-2.5.1', ('GUANOSINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('CPD-7857', 'NADP'): 'EC-1.1.1', ('CPD-741', 'CIS-CIS-MUCONATE'): 'EC-5.5.1.1', ('WATER', 'CPD0-882'): 'EC-3.2.1.52', ('CPD-30', 'PROTON'): 'EC-1.2.1.3', ('PROTON', 'S-COCLAURINE'): 'EC-2.1.1.128', ('CPD-9392', 'PROTON'): '', ('PPI', 'UDP-GALACTOSE'): 'EC-2.7.7.10', ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.33', ('S-CITRAMALATE', 'ACET'): 'EC-4.1.3.22', ('HISTIDINOL', 'HISTIDINAL'): 'EC-1.1.1.23', ('OXYGEN-MOLECULE', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'EC-1.4.3.4', ('CPD-4616', 'UDP'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'CPD-9134'): '', ('4-AMINO-BUTYRATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.19', ('CO-A', 'ACET'): 'EC-6.2.1.1', ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'EC-2.3.1', ('CPD-7857', 'NADPH'): 'EC-1.1.1', ('NADPH', 'ACETOL'): 'EC-1.1.1', ('CYS', 'AMP'): '', ('NAD', 'CPD-7100'): 'EC-1.1.1.85', ('HIS', 'HISTAMINE'): 'EC-4.1.1.22', ('NADH', 'CPD-9134'): '', ('ACETONE', 'HCN'): 'EC-4.1.2.37', ('CPD-7107', 'PPI'): '', ('PUTRESCINE', 'GLT'): 'EC-6.3.1.11', ('GLY', 'SUC-COA'): 'EC-2.3.1.37', ('OXYGEN-MOLECULE', 'CPD-10271'): 'EC-1.14.13', ('AMMONIA', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'): '', ('MALTOTETRAOSE', 'GLC'): 'EC-2.4.1.25', ('DUTP', 'ADP'): 'EC-2.7.4.6', ('STEAROYL-COA', 'CO-A'): 'EC-3.1.2.2', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'): 'EC-1.14.13', ('CPD-7857', 'CPD-9976'): 'EC-1.1.1', ('CHORISMATE', 'PYRUVATE'): 'EC-4.1.3.27', ('PROTON', 'CPD-8652'): '', ('BENZOYLCOA', 'BENZOYLCOA'): 'EC-6.2.1.25', ('CPD-8191', 'WATER'): 'EC-1.14.13.102', ('GLUTARATE', 'NADPH'): 'EC-1.2.1.20', ('PROTON', 'OXOPENTENOATE'): 'EC-4.1.1.77', ('ATP', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.7.1.17', ('DEOXYADENOSINE', 'AMMONIA'): '', ('PHENOL-PHOSPHATE', 'WATER'): '', ('NADPH', 'CPD-8606'): 'EC-1.3.1.72', ('CPD-10591', 'CO-A'): 'EC-2.3.1.176', ('VITAMIN_D3', 'CALCIDIOL'): '', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH'): 'EC-1.3.1.72', ('IMP', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('ATP', 'CPD0-935'): 'EC-2.7.1', ('3-HYDROXY-PROPIONYL-COA', '3-HYDROXY-PROPIONATE'): 'EC-3.1.2.4', ('CPD-1828', 'GDP'): 'EC-2.4.1.33', ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'EC-2.6.1.17', ('CMP-KDO', 'KDO2-LIPID-IVA'): 'EC-2', ('2-OXOBUTANOATE', 'CYS'): 'EC-4.4.1.1', ('CARBON-DIOXIDE', 'CO-A'): 'EC-2.3.1.41', ('FMN', 'ATP'): 'EC-2.7.7.2', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NADH'): 'EC-1.2.1.3', ('NAD', 'SUCC-S-ALD'): 'EC-1.1.1.61', ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'): 'EC-1.16.1.8', ('LYS', '5-AMINOPENTANAMIDE'): 'EC-1.13.12.2', ('TRP', 'CPD-237'): 'EC-1.13.12.3', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'): 'EC-1.5.1.12', ('PROTON', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'EC-2.5.1.9', ('GLUCONATE', 'CPD-2961'): 'EC-2.7.1.12', ('PROTON', 'CPD-634'): '', ('ATP', 'ADP-D-GLUCOSE'): 'EC-2.7.7.27', ('WATER', 'L-KYNURENINE'): 'EC-3.5.1.9', ('MYO-INOSITOL', 'PROTON'): 'EC-2.7.1.64', ('OXALACETIC_ACID', 'NADH'): 'EC-1.1.1.37', ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'): 'EC-1.3.99.10', ('GAMMA-GLUTAMYL-PUTRESCINE', 'OXYGEN-MOLECULE'): '', ('WATER', 'MANNITOL'): 'EC-3.1.3.22', ('ACETOACETYL-COA', 'BUTYRIC_ACID'): 'EC-2.8.3.9', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'WATER'): 'EC-1.14.13.15', ('CPD-8259', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.7.1', ('AMP', 'GMP'): 'EC-6.3.4.1', ('PURINE', 'WATER'): '', ('O-SUCCINYLBENZOATE', 'PROTON'): 'EC-6.2.1.26', ('FERULIC-ACID', 'AMP'): 'EC-6.2.1.12', ('CPD-8953', 'GLC'): 'EC-2.3.1', ('CPD-7100', 'CARBON-DIOXIDE'): '', ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('WATER', 'CPD-3617'): 'EC-3.1.2.2', ('ILE', 'ATP'): 'EC-6.1.1.5', ('NADP', 'THF'): 'EC-1.5.1.6', ('PROTON', 'CPD-674'): 'EC-1.14.13.14', ('PROPIONYL-COA', 'PROPIONATE'): 'EC-2.8.3', ('NARINGENIN-CMPD', 'SUC'): 'EC-1.14.11.9', ('WATER', 'S-NORCOCLAURINE'): 'EC-4.2.1.78', ('CPD-330', 'ASCORBATE'): 'EC-1.3.2.3', ('CPD-8947', '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS'): 'EC-2.3.1', ('CPD-412', 'CAFFEOYLSHIKIMATE'): 'EC-1.14.13.36', ('OXYGEN-MOLECULE', 'CPD-6975'): 'EC-1.3.3', ('CPD-440', 'CO-A'): 'EC-2.3.1.110', ('CPD-387', 'CPD-387'): '', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'EC-4.1.1', ('CPD-9739', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('CPD-7634', 'CPD-7635'): '', ('ACETYL-P', 'SO3'): 'EC-2.3.3.15', ('DGTP', 'WATER'): '', ('CPD-7237', 'NADP'): 'EC-1.3.1.3', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'): 'EC-1.5.1.12', ('XYLULOSE-5-PHOSPHATE', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.2.1.1', ('CO-A', '3-5-ADP'): 'EC-2.7.8.7', ('GLC-1-P', 'TTP'): 'EC-2.7.7.24', ('PPI', 'CPD-7109'): 'EC-2.5.1', ('CPD-9539', 'OXYGEN-MOLECULE'): 'EC-1.14.21', ('L-FUCULOSE', 'ADP'): 'EC-2.7.1.51', ('CPD-9000', 'GLT'): 'EC-3.5.1.94', ('NADPH', 'CPD-266'): 'EC-1.14.13.17', ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'): 'EC-2.7.7.1', ('HYDRPHENYLAC-CPD', 'NAD'): 'EC-1.1.1.1', ('NAD', 'GAMMA-BUTYROBETAINE'): 'EC-1.2.1.47', ('GERANYL-PP', 'CPD-8997'): 'EC-4.2.3.25', ('7-8-DIHYDROPTEROATE', 'PPI'): 'EC-2.5.1.15', ('PROTON', 'CPD-9865'): 'EC-1.14.3', ('4-PRENYLPHLORISOBUTYROPHENONE', 'CPD-4211'): 'EC-2.5.1', ('L-ASPARTATE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.16', ('4-IMIDAZOLONE-5-PROPIONATE', 'UROCANATE'): 'EC-4.2.1.49', ('CPD-4864', 'WATER'): 'EC-1.14.13', ('CPD-10713', 'PPI'): '', ('NAD', 'ACETALD'): 'EC-2.3.1', ('PPI', 'OLEOYL-COA'): 'EC-6.2.1.3', ('ACETYL-COA', 'CIT'): 'EC-2.3.3.1', ('NAD', 'CPD-1836'): 'EC-1.2.1.40', ('CPD-7639', 'CPD-7640'): '', ('P-COUMAROYL-COA', 'CO-A'): 'EC-2.3.1.110', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'SUC-COA'): 'EC-2.3.1.117', ('CPD-10470', 'PROTON'): '', ('DIHYDROXY-ACETONE-PHOSPHATE', 'WATER'): 'EC-2.5.1.72', ('D-MANNONATE', 'WATER'): 'EC-4.2.1.8', ('CPD0-1162', 'CPD0-1163'): '', ('PYRUVATE', 'CARBON-DIOXIDE'): 'EC-1.2.1', ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('IMIDAZOLE-ACETOL-P', '2-KETOGLUTARATE'): 'EC-2.6.1.9', ('CPD-8606', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('PUTRESCINE', 'ATP'): 'EC-6.3.1.11', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-9451'): 'EC-4.2.1.33', ('GDP-D-GLUCOSE', 'TREHALOSE-6P'): 'EC-2.4.1.36', ('CPD0-1080', 'CPD0-1081'): 'EC-3.5.1.28', ('CPD-9956', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-1091', 'UREA'): 'EC-4.3.2.3', ('CPD-4573', 'WATER'): 'EC-1.14.13.70', ('CPD1F-134', '2-KETOGLUTARATE'): 'EC-1.14.11', ('NADP', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('S-ADENOSYLMETHIONINE', 'CPD-7651'): 'EC-2.1.1.6', ('ATP', 'MN+2'): 'EC-3.6.3.35', ('PROTON', 'CPD1F-139'): 'EC-1.14.11', ('PROTON', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'): '', ('PROTON', 'ACETALD'): '', ('CPD-208', 'GLYOX'): 'EC-4.1.3.24', ('FRU1P', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.56', ('PROTON', 'D-ALA-D-ALA'): 'EC-6.3.2.4', ('INDOLE', 'WATER'): 'EC-4.2.1.20', ('PROTON', 'CPD-7670'): 'EC-4.4.1.3', ('CPD-10272', 'WATER'): 'EC-1.14.13', ('WATER', 'HYDROGEN-MOLECULE'): 'EC-1.18.6.1', ('CA+2', 'NA+'): '', ('GLYCOLLATE', 'OXYGEN-MOLECULE'): 'EC-1.1.3.15', ('PROPIONATE', 'PROPIONYL-COA'): 'EC-2.8.3.1', ('PHYTOSPINGOSINE', 'WATER'): 'EC-1.14', ('ACETYL-COA', 'AMP'): 'EC-6.2.1.1', ('PROTON', 'TDP-FUC4NAC'): 'EC-2.3.1', ('CPD-18', 'CO-A'): 'EC-3.1.2', ('ACETYL-COA', 'ACETYL-P'): 'EC-2.3.1.8', ('GMP', 'ADP'): 'EC-2.7.1.73', ('CPD-4209', 'CPD-4603'): 'EC-2.4.1', ('CPD-506', 'WATER'): 'EC-3.1.3.56', ('INDOLE-3-GLYCEROL-P', 'GAP'): 'EC-4.1.2', ('INDOLE-3-GLYCOL', 'NAD'): 'EC-1.1.99.8', ('PROTON', 'THZ-P'): 'EC-2.5.1.3', ('PROTON', 'TRIMETHYLAMINE'): '', ('CPD-9903', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.114', ('NADP', 'L-GLUTAMATE-5-P'): 'EC-1.2.1.41', ('BENZOATE', 'AMP'): 'EC-6.2.1.25', ('TRYPTAMINE', 'SEROTONIN'): 'EC-1.14.13', ('CAFFEOYLQUINATE', 'CO-A'): 'EC-3.1.2', ('CPD-4562', 'AMP'): 'EC-2.3.1.115', ('OXYGEN-MOLECULE', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'): 'EC-1.14.13.81', ('PROTON', 'CPD-7100'): '', ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'): 'EC-2.2.1.2', ('ALPHA-GLUCOSE', 'GLC'): 'EC-5.1.3.3', ('NAD', 'METHYLENE-THF'): '', ('DIMETHYLARSINATE', 'DIMETHYLARSINOUS-ACID'): '', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'WATER'): 'EC-4.2.1.19', ('CPD-7100', 'PROTON'): 'EC-1.1.1.85', ('3-OXOADIPATE-ENOL-LACTONE', 'PROTON'): 'EC-3.1.1.24', ('WATER', '5-ACETAMIDOVALERATE'): 'EC-1.1.1', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('INDOLE-3-ACETALDOXIME', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('NADPH', 'CPD-10271'): 'EC-1.14.13', ('NADP', 'CONIFERYL-ALDEHYDE'): 'EC-1.1.1.194', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'): 'EC-2.1.2', ('RIBOSE-5P', 'GAP'): 'EC-2.2.1.1', ('CPD-9455', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.31', ('CPD-6962', 'OXYGEN-MOLECULE'): '', ('WATER', 'GLYCEROL-3P'): 'EC-3.1.4.46', ('TRIMETHYLSULFONIUM', 'CPD-7670'): 'EC-2.1.1.19', ('OXYGEN-MOLECULE', 'CPD-7619'): 'EC-1.2.3.1', ('CPD-1105', '2-KETO-GLUTARAMATE'): 'EC-2.6.1.50', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CPD-4211'): 'EC-2.5.1', ('PROTON', '4-3-PYRIDYL-BUTANOATE'): '', ('ATP', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('CPD-577', 'AMP'): '', ('5-HYDROXY-CONIFERALDEHYDE', 'PROTON'): 'EC-2.1.1.68', ('CPD-8653', 'UDP'): 'EC-2.4.1', ('CPD-9866', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('CPD-6646', 'NADPH'): 'EC-1.3.1.51', ('THREO-DS-ISO-CITRATE', 'PROTON'): 'EC-1.1.1', ('CPD-672', 'PROTON'): 'EC-4.3.1.14', ('NAD', 'CO-A'): '', ('L-ALPHA-ALANINE', 'TYR'): 'EC-2.6.1.58', ('WATER', 'L-CITRULLINE'): 'EC-3.5.3.6', ('LINOLEIC_ACID', 'AMP'): 'EC-6.2.1.3', ('WATER', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('GMP', 'GDP'): 'EC-2.7.4.8', ('CPD-709', 'CPD-3946'): 'EC-1.14.13', ('CPD-9007', 'NIACINAMIDE'): 'EC-2.7.1.160', ('OLEATE-CPD', 'OLEOYL-COA'): 'EC-6.2.1.3', ('PROTON', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'): 'EC-2.4.1', ('CPD1F-120', 'CPD1F-134'): 'EC-1.14.11', ('KDO-8P', 'KDO'): 'EC-3.1.3.45', ('NADP', 'WATER'): 'EC-1.14.13', ('CPD-6228', 'CPD1F-137'): 'EC-1.14.11', ('GALACTOSE', 'ALPHA-D-GALACTOSE'): 'EC-5.1.3.3', ('PPI', '5-P-BETA-D-RIBOSYL-AMINE'): 'EC-2.4.2.14', ('CPD-9737', 'CPD-9738'): '', ('AMMONIA', 'XANTHOSINE'): 'EC-3.5.4.15', ('CPD-7610', 'UDP'): 'EC-2.4.1.17', ('CPD-371', 'NADH'): 'EC-1.2.1.3', ('O-SUCCINYLBENZOATE', 'WATER'): 'EC-4.2.1.113', ('PROTON', 'SECOLOGANIN-CPD'): 'EC-1.3.3.9', ('CPD-8048', 'MYO-INOSITOL'): 'EC-2.4.1', ('PROTON', 'HOMO-CIT'): 'EC-2.3.3.14', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'WATER'): 'EC-2.6.1.83', ('UDP-D-XYLOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'): 'EC-2.4.2.38', ('CPD-412', 'PROTON'): 'EC-1.14.13.36', ('PROTON', 'CPD-6661'): 'EC-2.7.1', ('CPD-10275', 'CPD-10276'): 'EC-1.14.13', ('TAURINE', 'OXYGEN-MOLECULE'): 'EC-1.14.11.17', ('P-COUMAROYL-COA', 'CPD-6976'): '', ('CPD-10556', 'PROTON'): 'EC-2.3.1.65', ('PROTON', 'CPD-2748'): '', ('PROTON', 'CPD-9904'): 'EC-4.1.1', ('4-HYDROXYPHENYLLACTATE', 'COUMARATE'): '', ('CPD-8720', 'PROTON'): '', ('OH-MYRISTOYL', 'BISOHMYR-GLC'): 'EC-2.4.1.182', ('ACETOACETYL-COA', 'ACETYL-COA'): 'EC-2.3.3.10', ('CPD-283', 'PROTON'): 'EC-3.5.2.18', ('L-ORNITHINE', 'CPD-217'): 'EC-5.1.1.12', ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.4', ('MALEAMATE', 'AMMONIA'): 'EC-3.5.1', ('L-CANALINE', 'UREA'): 'EC-3.5.3.1', ('ONONIN', 'AMP'): 'EC-2.3.1.115', ('CPD1F-140', 'CPD1F-139'): 'EC-1.14.11.15', ('CPD-6123', 'PROTON'): '', ('HISTAMINE', 'AMMONIA'): 'EC-1.4.3.22', ('CPD-1281', 'CPD-1282'): 'EC-2.8.4.1', ('CPD-10230', 'WATER'): '', ('CPD-867', 'CPD-868'): 'EC-1.14.13', ('PHENYLACETATE', 'CPD-207'): 'EC-6.2.1.30', ('CPD-8937', 'CO-A'): '', ('PYRUVATE', 'TARTRONATE-S-ALD'): 'EC-4.1.2.20', ('VAL', 'CPD-4862'): 'EC-1.14.13', ('CPD-465', 'PPI'): 'EC-2.5.1.21', ('CPD-511', 'PANTOTHENATE'): 'EC-3.5.1.92', ('AMMONIA', 'GLT'): 'EC-6.3.1.2', ('HOMO-CYS', 'THF'): 'EC-2.1.1.13', ('GLY', 'ADP'): 'EC-6.3.2.3', ('DIHYDRO-DIOH-BENZOATE', 'NADH'): 'EC-1.3.1.28', ('ATP', 'GTP'): 'EC-2.7.4.6', ('MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'): 'EC-1.3.1.33', ('PROTON', 'CPD-717'): '', ('WATER', '3-UREIDO-PROPIONATE'): 'EC-3.5.1.6', ('1-O-GALLOYL-BETA-D-GLUCOSE', '1-O6-O-DIGALLOYL-BETA-D-GLUCOSE'): 'EC-2.3.1.90', ('ATP', 'TTP'): 'EC-2.7.4.6', ('ILE', 'GLT'): 'EC-2.6.1.42', ('CPD-4211', 'CPD-7107'): 'EC-2.5.1', ('5-KETO-4-DEOXY-D-GLUCARATE', 'WATER'): 'EC-4.2.1.40', ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'WATER'): 'EC-1.14.13.72', ('PROTON', 'CPD-9469'): 'EC-2.4.1', ('ATP', 'TDP'): 'EC-2.7.4.9', ('CPD-6366', 'GLC'): 'EC-3.2.1.21', ('CO-A', 'PALMITYL-COA'): 'EC-6.2.1.3', ('ACETYLCHOLINE', 'ACET'): 'EC-3.1.1.7', ('ACETYL-COA', 'CEPHALOSPORIN-C'): 'EC-2.3.1.175', ('CPD-313', 'CPD-6082'): 'EC-1.4.3.22', ('CO-A', 'FORMATE'): 'EC-2.3.1', ('ISOBUTYRYL-COA', 'CARBON-DIOXIDE'): 'EC-1.2.1.25', ('WATER', '2-3-DIHYDRODIPICOLINATE'): 'EC-4.2.1.52', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'PPI'): 'EC-2.5.1', ('INDOLE-3-GLYCOLATE', 'PROTON'): 'EC-1.13.99.3', ('CARBON-DIOXIDE', 'CPD-7640'): '', ('CPD-10227', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.2.1.1', ('CPD-68', 'WATER'): 'EC-1.14.17.4', ('LYS', 'CPD-233'): 'EC-5.4.3.2', ('METHYLENE-THF', '5-METHYL-THF'): '', ('CPD-4608', 'UDP'): 'EC-2.4.1', ('CPD1F-86', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('CYS', 'CPD-9298'): '', ('CPD-9409', 'PROPIONYL-COA'): '', ('ATP', 'DEOXYNUCLEOTIDESM'): 'EC-6.5.1.1', ('CPD-7120', 'PPI'): 'EC-2.5.1', ('PROTON', 'N-ACETYL-GLUTAMYL-P'): 'EC-2.7.2.8', ('CPD1F-96', 'SUC'): 'EC-1.14.11', ('HCO3', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NADH'): 'EC-1.1.1', ('D-ALANINE', 'PROTON'): 'EC-6.3.2.4', ('DIMETHYLBENZIMIDAZOLE', 'ERYTHROSE-4P'): 'EC-1.14.99', ('WATER', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA'): '', ('SCOPOLETIN', 'PROTON'): '', ('CPD-1137', 'GDP'): 'EC-6.2.1.4', ('NADP', 'CO-A'): '', ('N-FORMYLKYNURENINE', 'WATER'): 'EC-3.5.1.9', ('PANTOYL-LACTONE', 'PROTON'): 'EC-6.3.2.1', ('PROTON', 'GLUTARATE'): 'EC-1.2.1.20', ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.13', ('6-HYDROXY-NICOTINATE', 'NAD'): 'EC-1.14.13', ('CPD-202', 'GLY'): 'EC-2.3.1.65', ('CPD1F-132', 'OXYGEN-MOLECULE'): 'EC-1.14.13.79', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER'): 'EC-1.14', ('CAFFEOYLSHIKIMATE', 'NADP'): 'EC-1.14.13.36', ('L-ASPARTATE-SEMIALDEHYDE', '2-3-DIHYDRODIPICOLINATE'): 'EC-4.2.1.52', ('WATER', 'CPD-237'): 'EC-4.2.1.84', ('CPD-8628', 'CPD-8629'): 'EC-2.1.1.62', ('CPD-9870', 'WATER'): 'EC-1.14.3', ('CPD-596', 'DIMETHYLAMINE'): 'EC-3.5.3.18', ('FRU1P', 'GLYCERALD'): 'EC-4.1.2.13', ('PROTON', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-2.7.1.49', ('N-ACETYL-SEROTONIN', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'EC-2.1.1.4', ('SO3', 'PAPS'): 'EC-1.8.4.8', ('CPD-9304', 'CPD-9305'): '', ('WATER', 'GALACTOSE'): 'EC-3.2.1.23', ('NADPH', '4-METHYL-824-CHOLESTADIENOL'): 'EC-1.1.1.270', ('CPD-9852', 'WATER'): 'EC-1.14.13', ('CPD-9873', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.64', ('ATP', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'): 'EC-6.3.2.13', ('CO-A', 'OLEOYL-COA'): 'EC-6.2.1.3', ('NAD', 'HYPOTAURINE'): 'EC-1.8.1.3', ('SUC-COA', 'ITACONATE'): 'EC-2.8.3.7', ('WATER', 'ALPHA-MALTOSE'): 'EC-3.2.1.2', ('NADPH', 'CPD1F-132'): 'EC-1.14.13.78', ('PROTON', 'CPD-6975'): 'EC-1.14.11', ('DMPBQ', 'GAMA-TOCOPHEROL'): '', ('GTP', 'GDP-D-GLUCOSE'): 'EC-2.7.7.34', ('CARBAMOYL-P', 'CPD-9124'): 'EC-2.1.3.7', ('WATER', 'N-METHYLHYDANTOIN'): 'EC-3.5.4.21', ('CPD-246', 'OXOPENTENOATE'): 'EC-4.1.1.77', ('LACTALD', 'NAD'): 'EC-1.1.1.77', ('CPD-7257', 'CO-A'): 'EC-2.3.1.176', ('CPD-867', 'PPI'): 'EC-6.2.1', ('CPD-6979', 'NADPH'): '', ('ANTHRANILATE', 'AMMONIA'): 'EC-1.14.12.1', ('STEAROYL-COA', 'WATER'): 'EC-1.14.19.1', ('L-ORNITHINE', 'CARBAMOYL-P'): 'EC-2.1.3.3', ('NADPH', 'GIBBERELLIN'): 'EC-1.14.11', ('5-KETO-4-DEOXY-D-GLUCARATE', 'TARTRONATE-S-ALD'): 'EC-4.1.2.20', ('BENZALDEHYDE', 'BENZOATE'): 'EC-1.2.1.7', ('CPD-159', 'CPD-672'): '', ('PROTON', 'DOPAMINE'): '', ('L-RIBULOSE', 'PROTON'): 'EC-2.7.1.16', ('CPD-9455', 'PPI'): 'EC-2.5.1.31', ('OXYGEN-MOLECULE', 'OLEOYL-COA'): 'EC-1.14.19.1', ('OXYGEN-MOLECULE', 'CPD-9137'): '', ('MAL', 'OXALACETIC_ACID'): 'EC-1.1.1.37', ('ENT-KAUR-16-EN-19-AL', 'CPD1F-132'): 'EC-1.14.13.78', ('CPD-10261', 'NADP'): 'EC-1.1.1', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'OXYGEN-MOLECULE'): 'EC-1.14.13.81', ('CPD-6981', 'WATER'): '', ('ACRYLAMIDE', 'ACRYLATE'): 'EC-3.5.1.4', ('OXYGEN-MOLECULE', 'CPD-712'): 'EC-1.14.13', ('LINAMARIN', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'EC-3.2.1.21', ('NAD', 'ATP'): 'EC-2.7.1.23', ('CPD-476', 'PROTON'): '', ('CPD-7857', 'CPD-9977'): 'EC-1.1.1', ('DGDP', 'GDP'): 'EC-1.17.4.1', ('CPD-3630', 'NADPH'): 'EC-1.1.1.246', ('PROTON', 'DTDP-DEOH-DEOXY-MANNOSE'): 'EC-1.1.1.133', ('OXYGEN-MOLECULE', 'ENT-KAUR-16-EN-19-OL'): 'EC-1.14.13.78', ('CPD-741', '3-OXOADIPATE-ENOL-LACTONE'): 'EC-5.3.3.4', ('MALONYL-COA', 'WATER'): 'EC-2.3.1.170', ('AMP', 'ADP'): 'EC-2.7.1.20', ('GERANIAL', 'OXYGEN-MOLECULE'): 'EC-1.2.3.1', ('CPD-9304', 'PYRUVATE'): 'EC-4.4.1.4', ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('GAP', 'G3P'): 'EC-1.2.7.6', ('CYS', 'CPD-9315'): '', ('2-AMINO-MUCONATE', 'NADH'): '', ('ERYTHROSE-4P', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'EC-2.5.1.54', ('PROTON', 'CO-A'): 'EC-2.3.3.14', ('NADPH', 'CPD-8607'): 'EC-1.14.13.70', ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): 'EC-1.13.11.6', ('BUTYRYL-COA', 'CROTONYL-COA'): 'EC-1.3.99.2', ('PROTON', 'INDOLE-3-ACETALDOXIME'): 'EC-1.14.13', ('2-KETOGLUTARATE', 'MALONATE-S-ALD'): 'EC-2.6.1.19', ('PROTON', 'CPD-3630'): 'EC-1.1.1.246', ('GTP', 'ADP'): 'EC-2.7.4.6', ('WATER', 'NIACINE'): 'EC-3.5.1.19', ('4-GUANIDO-BUTYRAMIDE', 'AMMONIA'): 'EC-3.5.1.4', ('CONIFERYL-ALCOHOL', 'PROTON'): 'EC-1.1.1.194', ('RIBOSE-15-BISPHOSPHATE', 'PRPP'): 'EC-2.7.4', ('HYDROGEN-PEROXIDE', 'ACETALD'): 'EC-1.11.1.6', ('CPD-9311', 'AMMONIA'): 'EC-4.4.1.4', ('CPD-529', 'STREPTOMYCIN'): 'EC-3.1.3.39', ('O-UREIDOHOMOSERINE', 'AMP'): 'EC-6.3.4.5', ('PROTON', 'ATP'): '', ('CPD-4862', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD-609', 'WATER'): 'EC-3.6.1.17', ('CPD-3629', 'NADP'): 'EC-1.14.13.53', ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'): '', ('NADPH', 'CPD-3186'): 'EC-1.14.14.1', ('3-HYDROXY-PROPIONATE', 'MALONATE-S-ALD'): 'EC-1.1.1.59', ('CPD-71', 'CPD-10505'): 'EC-5.1.99.4', ('CPD-9727', 'OXOPENTENOATE'): '', ('ALPHA-GLUCOSE', 'ATP'): 'EC-2.7.1.1', ('TMP', 'FAD'): 'EC-2.1.1.148', ('FUM', '3-KETOBUTYRATE'): 'EC-3.7.1.2', ('CPD-4211', '4-PRENYLPHLORISOBUTYROPHENONE'): 'EC-2.5.1', ('CPD-695', '2-KETOGLUTARATE'): 'EC-1.14.11', ('FUM', 'AICAR'): 'EC-4.3.2.2', ('ACET', 'D-GALACTOSAMINE-6-PHOSPHATE'): 'EC-3.5.1.25', ('KDO2-LIPID-A', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'EC-2.4', ('CPD-1117', 'WATER'): 'EC-4.2.1.25', ('PHENYLACETALDEHYDE', 'NAD'): 'EC-1.1.1.1', ('3-INDOLYLGLYCOLALDEHYDE', '3-INDOLEGLYOXAL'): '', ('CPD-9136', 'OXYGEN-MOLECULE'): '', ('OXYGEN-MOLECULE', 'CPD-4573'): 'EC-1.14.13.70', ('HOMO-I-CIT', 'NAD'): 'EC-1.1.1.87', ('TARTRONATE-S-ALD', 'PROTON'): 'EC-1.1.1.60', ('HCO3', 'WATER'): 'EC-6.3.5.5', ('ANTHRANILATE', '3-HYDROXY-ANTHRANILATE'): 'EC-1.14.14', ('MALTOTETRAOSE', 'GLC-1-P'): 'EC-2.4.1.1', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('NADPH', 'ENT-KAUR-16-EN-19-AL'): 'EC-1.14.13.78', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'): 'EC-2.1.2', ('STEAROYL-COA', 'OLEOYL-COA'): 'EC-1.14.19.1', ('DELTA3-ISOPENTENYL-PP', 'CPD-10712'): 'EC-2.5.1', ('L-GALACTOSE', 'NAD'): 'EC-1.1.1', ('RIBOSE-5P', 'PRPP'): 'EC-2.7.6.1', ('CPD-8614', 'CPD-4184'): 'EC-1.1.1.270', ('COUMARATE', 'ATP'): 'EC-6.2.1.12', ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('FORMYL-L-METHIONYL-PEPTIDE', 'FORMATE'): 'EC-3.5.1.88', ('ACET', 'CHOLINE'): 'EC-3.1.1.7', ('L-CYSTATHIONINE', 'ACET'): '', ('ATP', 'TRP'): 'EC-6.1.1.2', ('CPD-9857', 'CPD-9858'): 'EC-1.14.3', ('PROTON', 'CPD-9872'): 'EC-1.14', ('METHYL-GLYOXAL', 'D-LACTATE'): 'EC-4.2.1', ('PROTON', 'PYROGALLOL'): 'EC-4.1.1.59', ('GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'): 'EC-2.6.1.23', ('CPD-10231', 'WATER'): '', ('CPD-313', 'WATER'): 'EC-1.4.3.22', ('AMMONIUM', 'AMMONIUM'): '', ('CERAMIDE', 'UDP'): 'EC-2.4.1.80', ('METHYLENE-THF', 'PROTON'): 'EC-1.5.7.1', ('CPD-9000', 'WATER'): 'EC-3.5.1.94', ('2K-4CH3-PENTANOATE', 'NADH'): '', ('OXALACETIC_ACID', 'GTP'): 'EC-4.1.1.32', ('ISOCHORISMATE', 'CPD-9924'): 'EC-2.2.1.9', ('TYRAMINE', 'CPD-8942'): 'EC-2.3.1.110', ('L-DEHYDRO-ASCORBATE', 'GLUTATHIONE'): 'EC-1.8.5.1', ('CPD-67', 'G3P'): 'EC-4.1.1', ('CYS', 'ATP'): '', ('CAFFEOYLSHIKIMATE', 'CAFFEOYL-COA'): 'EC-3.1.2', ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'): 'EC-2.7.1', ('OXYGEN-MOLECULE', 'OCTANOL'): 'EC-1.14.15.3', ('KCL', 'KCL'): '', ('CPD-394', 'PROTON'): 'EC-1.4.3.22', ('GLC-1-P', 'GDP-D-GLUCOSE'): 'EC-2.7.7.34', ('DGDP', 'WATER'): 'EC-1.17.4', ('SPERMIDINE', 'CPD-6082'): 'EC-1.5.3', ('P-COUMAROYL-COA', 'CPD-8936'): '', ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'): 'EC-2.6.1.42', ('GERANYL-PP', 'CPD-8996'): 'EC-4.2.3.26', ('ATP', 'D-RIBULOSE-1-P'): '', ('D-4-HYDROXY-2-KETO-GLUTARATE', 'GLYOX'): 'EC-4.1.3.16', ('PURINE', 'CPD-9017'): '', ('3-5-ADP', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'EC-2.8.2.9', ('CARBON-DIOXIDE', 'HYDROGEN-MOLECULE'): '', ('PROTON', 'CPD-9864'): 'EC-1.14.13', ('CPD-676', 'WATER'): '', ('PROTON', '5-10-METHENYL-THF'): 'EC-4.3.1.4', ('SER', 'ENTEROBACTIN'): '', ('NADPH', 'CPD-4568'): 'EC-1.14.13.70', ('OXYGEN-MOLECULE', 'DEACETOXYCEPHALOSPORIN-C'): 'EC-1.14.20.1', ('OXYGEN-MOLECULE', '4-MALEYL-ACETOACETATE'): 'EC-1.13.11.5', ('2-KETO-ISOVALERATE', 'CO-A'): 'EC-1.2.1.25', ('INDOLE_ACETALDEHYDE', 'NADPH'): 'EC-1.1.1.2', ('OXIDIZED-ACCEPTOR', 'INDOLE-3-GLYCOLATE'): 'EC-1.2.1.5', ('PHOSPHO-ENOL-PYRUVATE', 'WATER'): 'EC-2.5.1.57', ('CPD-3945', 'NADPH'): 'EC-1.3.99', ('PROTON', 'CPD-3193'): '', ('VAL', 'WATER'): 'EC-1.14.13', ('PROTON', '3-DE-H-CARNITINE'): '', ('H2CO3', 'WATER'): 'EC-4.2.1.1', ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'): 'EC-1.14.14', ('CPD-714', 'OXYGEN-MOLECULE'): 'EC-1.14', ('QUINATE', 'CPD-104'): 'EC-1.1.99.25', ('AMMONIA', 'NAD'): 'EC-6.3.1.5', ('NADH', 'CPD-7035'): 'EC-1.1.1.1', ('DTDP-L-DIHYDROSTREPTOSE', 'PROTON'): 'EC-2.4.2.27', ('WATER', 'SEPO3'): 'EC-2.7.9.3', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'PROTON'): 'EC-1.14.13.15', ('MALEAMATE', 'PROTON'): 'EC-3.5.1', ('WATER', 'FORMATE'): 'EC-3.1.2.12', ('4-TRIMETHYLAMMONIOBUTANAL', 'GAMMA-BUTYROBETAINE'): 'EC-1.2.1.47', ('PROTON', '5-METHYL-THF'): 'EC-2.1.1', ('CPD-4861', 'NADP'): 'EC-1.14.13', ('CPD-8900', 'CPD-8901'): 'EC-1.14.11.27', ('D-PROLINE', '5-AMINOPENTANOATE'): 'EC-1.21.4.1', ('CPD-692', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.14', ('CPD0-1080', 'CPD0-1082'): 'EC-3.5.1.28', ('PROTON', 'CPD-8097'): '', ('COUMARATE', 'NADP'): '', ('WATER', 'BISOHMYR-GLUCOSAMINYL-1P'): 'EC-3.6.1', ('S-ADENOSYLMETHIONINE', 'CPD-7650'): 'EC-2.1.1.6', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8957'): 'EC-2.3.1', ('WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.4.26', ('CPD-8973', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('CTP', 'DCTP'): '', ('PROTON', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('N-METHYLHYDANTOIN', 'ADP'): 'EC-3.5.2.14', ('NAD', '2-3-DIHYDROXYBENZOATE'): 'EC-1.3.1.28', ('2-HYDROXYGLUTARYL-COA', 'WATER'): 'EC-4.2.1', ('PROTON', 'NITRATE'): 'EC-1.7.1.3', ('DIMETHYLMAL-CPD', 'WATER'): 'EC-4.2.1.85', ('5-HYDROXY-TRYPTOPHAN', 'CPD-5881'): 'EC-1.14.16.4', ('ATP', 'CPD54L-58'): 'EC-6.2.1.25', ('GERANYLGERANYL-PP', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1', ('WATER', 'MN+2'): 'EC-3.6.3.35', ('CPD-763', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.137', ('3-SULFINOALANINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.29', ('VAL', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): 'EC-6.3.2.26', ('CPD-4209', 'CPD-4602'): 'EC-2.4.1', ('CPD-567', '2-KETO-6-ACETAMIDOCAPROATE'): 'EC-2.6.1', ('LL-DIAMINOPIMELATE', 'SUC'): 'EC-3.5.1.18', ('2-METHYLPROPANAL-OXIME', 'WATER'): 'EC-1.14.13', ('ANTHRANILATE', 'AMP'): 'EC-6.2.1.32', ('ENT-KAUR-16-EN-19-OL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.78', ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('TRP', 'AMMONIA'): 'EC-1.13.99.3', ('CPD-4210', 'UDP'): 'EC-2.4.1', ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'SUC'): 'EC-3.5.1.18', ('CPD-866', 'PPI'): 'EC-6.2.1', ('PROTON', 'XANTHURENATE'): '', ('RIBOSE-1P', 'RIBOSE-15-BISPHOSPHATE'): '', ('CPD-6976', 'NADPH'): '', ('SUCROSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.26', ('FMN', 'PROTON'): 'EC-1.5.1.29', ('CPD-1242', 'GLC'): 'EC-3.2.1.23', ('CPD-7120', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('METHYLBUT-CPD', 'NADH'): 'EC-1.1.1.1', ('TREHALOSE', 'ALPHA-GLUCOSE'): 'EC-2.4.1.231', ('CPD-8651', 'CPD-8659'): '', ('NADH', 'PHENYLACETATE'): 'EC-1.2.1.39', ('13-HYDROXY-MAGNESIUM-PROTOPORP', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'): 'EC-1.14.13', ('NADP', '2-ACETO-LACTATE'): 'EC-1.1.1.86', ('ACETYL-COA', 'AMINO-OXOBUT'): 'EC-2.3.1.29', ('CPD-9377', 'SUC'): '', ('CPD-2749', 'CPD-3190'): '', ('CPD-698', 'CPD-3945'): 'EC-1.14.13', ('ASCORBATE', 'CPD-68'): 'EC-1.14.17.4', ('CPD-6976', 'NADP'): '', ('CPD-650', 'CO-A'): 'EC-2.3.1', ('UDP-OHMYR-GLUCOSAMINE', 'OH-MYRISTOYL'): 'EC-2.3.1', ('D-ALANINE', '2-KETOGLUTARATE'): 'EC-2.6.1.21', ('RIBULOSE-5P', 'NADH'): 'EC-1.1.1.44', ('OXYGEN-MOLECULE', 'CPD-863'): 'EC-1.14.15.1', ('WATER', 'CPD-8720'): '', ('CPD-9135', 'NADH'): '', ('SUC', 'CPD-1137'): 'EC-2.8.3.7', ('CALCIDIOL', 'CALCITRIOL'): 'EC-1.14.13.13', ('NADP', 'HS'): 'EC-1.8.1.2', ('PROTON', 'UMP'): 'EC-3.6.1', ('CPD-332', 'UDP'): 'EC-2.4.1', ('CPD0-937', 'UDP'): 'EC-2.4.1', ('P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-4.2.3.12', ('TRP', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.11', ('WATER', '3-4-DIHYDROXYBENZOATE'): 'EC-1.14.13.2', ('4-HYDROXY-BUTYRATE', 'AMP'): '', ('ATP', 'PRPP'): 'EC-2.7.4', ('2-ACETO-LACTATE', 'NADPH'): 'EC-1.1.1.86', ('PROTON', 'BETA-TOCOPHEROL'): 'EC-2.1.1.95', ('CPD-9132', 'NITRITE'): '', ('2-AMINOBENZOYL-COA', 'PPI'): 'EC-6.2.1.32', ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'PROTON'): 'EC-1.1.1', ('CPD-6972', 'AMP'): 'EC-6.2.1.26', ('NAD', 'PROPANE-1-2-DIOL'): 'EC-1.1.1.77', ('PROTON', 'CPD1F-128'): 'EC-1.14.13.78', ('THZ-P', 'PPI'): 'EC-2.5.1.3', ('NADPH', 'CPD-4184'): 'EC-1.1.1.270', ('HCO3', 'GLT'): 'EC-6.3.5.5', ('CPD-1282', 'CH4'): 'EC-2.8.4.1', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'): 'EC-2.5.1', ('CPD-341', 'INDOLE-3-GLYCOL'): 'EC-1.13.99.3', ('PROPANE-1-2-DIOL', 'NAD'): '', ('PROTON', 'CPD-1772'): 'EC-1.14.11.17', ('ATP', 'CDP'): 'EC-2.7.4.14', ('7-DEOXYLOGANIN', 'LOGANIN'): 'EC-1.14.13.74', ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'): '', ('P-AMINO-BENZOATE', 'PYRUVATE'): 'EC-4.1.3.38', ('DUDP', 'ADP'): 'EC-2.7.4.6', ('DIHYDRONEOPTERIN-P', 'PPI'): 'EC-3.6.1', ('N-SUCCINYL-2-AMINO-6-KETOPIMELATE', 'CO-A'): 'EC-2.3.1.117', ('PROTON', 'PROPIONYL-COA'): 'EC-1.1.1', ('CPD3DJ-11366', 'SPHINGOSINE'): '', ('WATER', 'SUCC-S-ALD'): 'EC-1.2.1.24', ('CPD-10260', 'PROTON'): 'EC-1.1.1', ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('ACETOACETYL-COA', 'CO-A'): 'EC-2.3.1.9', ('CYS', 'HYDROGEN-MOLECULE'): '', ('4-HYDROXY-BUTYRYL-COA', 'AMP'): '', ('DUDP', 'ATP'): 'EC-2.7.4.6', ('KDO2-LIPID-A', 'ADP'): 'EC-2.4', ('PROTON', 'CPD-9311'): 'EC-4.4.1.4', ('CMP-KDO', 'PROTON'): 'EC-2', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'CARBON-DIOXIDE'): 'EC-4.1.1.45', ('SUC', 'SUC-COA'): 'EC-6.2.1.5', ('CPD-676', 'PROTON'): 'EC-2.1.1.68', ('CREATININE', 'N-METHYLHYDANTOIN'): 'EC-3.5.4.21', ('DIHYDRO-DIOH-BENZOATE', 'PROTON'): 'EC-1.3.1.28', ('CPD-9132', 'CPD-9134'): '', ('ARSENATE', 'RIBOSE-1-ARSENATE'): 'EC-2.4.2.1', ('10-FORMYL-THF', 'THF'): 'EC-2.1.2.2', ('CPD-9137', 'PROTON'): '', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI'): 'EC-2.4.2.18', ('4-HYDROXYBENZALDEHYDE', 'NADP'): 'EC-1.2.1.7', ('CPD-6641', 'NADP'): 'EC-1.14.13.89', ('CPD-866', 'ATP'): 'EC-6.2.1', ('CPD-219', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'): '', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'): 'EC-6.3.5.3', ('DTDP-D-GLUCOSE', 'WATER'): 'EC-4.2.1.46', ('CHORISMATE', 'GLT'): 'EC-2.6.1.85', ('CPD-7609', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('NADH', 'WATER'): '', ('NADPH', 'COUMARYL-ALCOHOL'): 'EC-1.1.1.195', ('NAD', 'D-LACTATE'): 'EC-1.1.1.28', ('PROTON', 'INDOLE-3-GLYCOL'): 'EC-1.1.99.8', ('CYS', 'O-PHOSPHO-L-HOMOSERINE'): 'EC-2.5.1', ('CPD-5441', 'CTP'): 'EC-2.7.7', ('NADPH', 'DTDP-DEOH-DEOXY-MANNOSE'): 'EC-1.1.1.133', ('CPD-468', '2K-ADIPATE'): 'EC-2.6.1.39', ('3-INDOLEGLYOXAL', 'OXIDIZED-ACCEPTOR'): 'EC-1.2.1.5', ('METHYLENE-THF', 'TMP'): 'EC-2.1.1.45', ('PROTON', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'): 'EC-2.3.1.156', ('OXYGEN-MOLECULE', 'PENICILLIN-N'): 'EC-1.14.20.1', ('ADP', 'GLC-6-P'): 'EC-2.7.1.147', ('CPD-6141', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('CPD-8192', 'WATER'): '', ('P-COUMAROYL-COA', 'MALONYL-COA'): 'EC-2.3.1.170', ('CMP-N-ACETYL-NEURAMINATE', 'WATER'): 'EC-1.14.18.2', ('CPD-9858', 'WATER'): 'EC-1.14.3', ('OXYGEN-MOLECULE', 'CPD-329'): 'EC-1.1.3.8', ('CPD1F-128', 'OXYGEN-MOLECULE'): 'EC-1.14.13.78', ('PROTON', 'CPD1F-95'): '', ('PROTON', 'NONAPRENYL-4-HYDROXYBENZOATE'): 'EC-1.14.13', ('CPD-7238', 'NADP'): 'EC-1.14.13.15', ('CPD0-1081', 'CPD0-882'): 'EC-3.2.1.52', ('ARACHIDONYL-COA', 'AMP'): 'EC-6.2.1.15', ('CIT', 'CO-A'): 'EC-2.3.3.1', ('CPD-10224', 'ADP'): '', ('CPD-2961', '2-KETO-3-DEOXY-6-P-GLUCONATE'): 'EC-4.2.1.12', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'GLT'): 'EC-2.6.1.83', ('C4', 'CPD-7695'): 'EC-2.4.1.227', ('CPD-10275', 'WATER'): 'EC-1.14.13', ('PROTON', '7-8-DIHYDROPTEROATE'): 'EC-2.5.1.15', ('FORMATE', 'WATER'): 'EC-1.14.13.70', ('PROTON', 'MALEAMATE'): '', ('CPD-8188', 'UDP-GALACTOSE'): 'EC-2.4.1.122', ('PROPIONATE', 'PPI'): 'EC-6.2.1.17', ('OXYGEN-MOLECULE', 'BILIVERDINE'): 'EC-1.14.99.3', ('5-OXOPROLINE', 'ADP'): 'EC-3.5.2.9', ('PREPHENATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.3.1.12', ('WATER', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): '', ('MAL', 'SUC-COA'): '', ('CPD-676', 'CPD-9803'): '', ('ATP', 'ASN'): 'EC-6.3.5.4', ('HIS', 'AMMONIA'): 'EC-4.3.1.3', ('CPD-159', 'AMMONIA'): 'EC-1.4.1.11', ('CPD-4568', 'NADP'): 'EC-1.14.13.70', ('CPD-9539', 'CPD-3628'): 'EC-1.14.21', ('S-ADENOSYLMETHIONINE', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'EC-2.1.1', ('HMP', 'ADP'): 'EC-2.7.1.49', ('NADH', 'D-XYLULOSE'): 'EC-1.1.1.11', ('BENZOATE', 'NADH'): 'EC-1.2.1.28', ('MPBQ', 'DMPBQ'): 'EC-2.1.1', ('CPD-8901', 'OXYGEN-MOLECULE'): 'EC-1.14.11.27', ('CPD-1087', 'NADPH'): 'EC-1.14.13.95', ('LYS', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.14', ('CO-A', 'ARACHIDONYL-COA'): 'EC-6.2.1.15', ('LYS', 'AMMONIA'): 'EC-1.4.1.18', ('OXYGEN-MOLECULE', '3-4-DIHYDROXYBENZOATE'): 'EC-1.14.13.2', ('PROTON', 'CPD-8978'): 'EC-3.1.3', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-GALACTOSE'): 'EC-2.4.1.87', ('RIBOFLAVIN', 'ATP'): 'EC-2.7.1.26', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-534'): 'EC-2.7.1', ('PROTON', 'CPD-318'): 'EC-1.11.1.11', ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'): 'EC-4.1.1.37', ('CPD-8757', 'WATER'): '', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'): 'EC-2.3.1.157', ('CPD3O-4151', 'NAD'): 'EC-1.1.1.1', ('ACETYL-COA', 'NADH'): 'EC-1.2.1', ('CINNAMOYL-COA', 'PROTON'): 'EC-2.3.1.110', ('CPD-9304', 'CPD-9306'): '', ('RIBOSE-1P', 'PROTON'): '', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'): 'EC-2.3.3.13', ('CYS', 'GLY'): 'EC-3.4.11.2', ('AMMONIA', 'PROTON'): 'EC-1.7.7.1', ('WATER', '2-5-DIHYDROXYPYRIDINE'): 'EC-1.13.11.9', ('WATER', 'GLUTARATE'): 'EC-1.2.1.20', ('DIETHYLTHIOPHOSPHATE', 'DIETHYLPHOSPHATE'): '', ('CPD-183', 'CARBON-DIOXIDE'): 'EC-4.1.1.59', ('CPD-7036', 'CPD-7037'): 'EC-1.1.1.1', ('HYDROXYMUCONATE-SALD', 'NAD'): '', ('WATER', 'CPD-1091'): 'EC-3.5.3', ('PROTON', 'CPD-6976'): '', ('CYS', 'CPD-9300'): '', ('RIBOSE-5P', 'AMP'): 'EC-2.7.6.1', ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.3.1.75', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'CPD-7670'): 'EC-4.4.1.3', ('OLEOYL-COA', 'OXYGEN-MOLECULE'): 'EC-1.14.19.6', ('CPD-4581', 'ZYMOSTEROL'): 'EC-1.1.1.270', ('ADP', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1.158', ('THR', 'NAD'): 'EC-1.1.1.103', ('METHYLENE-THF', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('PROTON', 'RIBOSE-5P'): 'EC-3.2.2.14', ('3-HYDROXY-ANTHRANILATE', 'WATER'): 'EC-1.14.14', ('K+', 'PROTON'): '', ('FRUCTOSE-6P', 'GAP'): 'EC-2.2.1.1', ('CPD-7672', '5-METHYL-THF'): 'EC-2.1.1', ('CPD-8978', 'ETOH'): 'EC-3.1.3', ('CPD3DJ-11366', 'ADP'): '', ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-2.1.2.2', ('ONONIN', 'FORMONONETIN'): '', ('CPD-9135', 'NADP'): '', ('CPD-7046', 'CH33ADO'): 'EC-2.8.1', ('NADPH', 'DPG'): 'EC-1.2.1.13', ('S2O3', 'HCN'): 'EC-2.8.1.1', ('N-DESULFOHEPARIN', 'PAP'): 'EC-2.8.2.8', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO'): 'EC-4.1.99', ('L-ASPARTATE', 'PPI'): 'EC-6.3.5.4', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'): 'EC-6.3.3.1', ('CPD-6962', 'WATER'): '', ('DELTA3-ISOPENTENYL-PP', 'HYDROXY-METHYL-BUTENYL-DIP'): 'EC-1.17.1.2', ('CPD-720', 'CPD-719'): '', ('WATER', 'PHENYLACETALDEHYDE'): '', ('NA+', 'K+'): '', ('DEOXYGUANOSINE', 'GUANINE'): 'EC-2.4.2', ('2-COUMARATE', 'PROTON'): 'EC-2.4.1.114', ('DTDP-DEOH-DEOXY-GLUCOSE', 'DTDP-RHAMNOSE'): '', ('NADPH', 'CPD-3441'): 'EC-1.1.1.246', ('PROTON', 'CPD-72'): 'EC-6.2.1.28', ('PQQ', '3-DEHYDRO-SHIKIMATE'): 'EC-1.1.99.25', ('MALONATE-S-ALD', 'ACETYL-COA'): 'EC-1.2.1.18', ('ACETYL-COA', 'NAD'): 'EC-2.3.1.86', ('CPD0-1028', 'CPD-9457'): 'EC-2.5.1.31', ('R-2-HYDROXYGLUTARATE', 'ACETYL-COA'): 'EC-2.8.3.12', ('CPD-9727', 'WATER'): '', ('TRYPTAMINE', 'NADPH'): '', ('OCTANOL', 'NADH'): 'EC-1.1.1.73', ('PROTON', 'DTDP-DEOH-DEOXY-GLUCOSE'): '', ('OXALO-SUCCINATE', 'NADP'): 'EC-1.1.1.42', ('CREATINE', 'SARCOSINE'): 'EC-3.5.3.3', ('PROPIONYL-COA', 'NADH'): '', ('CTP', 'ADP'): 'EC-2.7.4.6', ('IMP', 'PRPP'): 'EC-2.4.2.8', ('CPD-266', 'CPD-1087'): 'EC-1.1.1.181', ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'): 'EC-4.1.1.37', ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('L-LACTATE', 'PYRUVATE'): 'EC-1.1.2.3', ('NADPH', 'CPD-3187'): 'EC-1.14.14.1', ('CPD-6123', 'WATER'): '', ('PROTON', 'CPD-8186'): '', ('GLC', 'GALACTOSE'): 'EC-3.2.1.22', ('CPD-7257', 'PROPIONYL-COA'): 'EC-2.3.1.176', ('GLYCEROL-3P', 'FAD'): 'EC-1.1.99.5', ('OXYGEN-MOLECULE', 'CPD-3943'): 'EC-1.14.13', ('TDP-FUC4NAC', 'CO-A'): 'EC-2.3.1', ('CPD-10262', 'NADPH'): 'EC-1.3.1', ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', '3-HYDROXYPIMELYL-COA'): 'EC-3.7.1', ('4-COUMAROYLQUINATE', 'CAFFEOYLQUINATE'): 'EC-1.14.13.36', ('UROPORPHYRINOGEN-III', 'WATER'): 'EC-4.2.1.75', ('WATER', 'MALTOHEXAOSE'): 'EC-3.2.1.1', ('NAD', 'XANTHINE'): 'EC-1.17.1.4', ('S-COCLAURINE', 'S-N-METHYLCOCLAURINE'): 'EC-2.1.1.140', ('2-COUMARATE', 'UDP'): 'EC-2.4.1.114', ('CPD0-1063', 'GLYCERATE'): 'EC-3.2.1', ('ACRYLYL-COA', '3-HYDROXY-PROPIONYL-COA'): 'EC-4.2.1.17', ('PROPIONATE', 'ADP'): 'EC-2.7.2.15', ('MN+2', 'ADP'): 'EC-3.6.3.35', ('CH3-MALONATE-S-ALD', 'CARBON-DIOXIDE'): 'EC-1.2.1.27', ('CPD-31', 'CPD-9414'): '', ('GLY', 'GLUTATHIONE'): 'EC-6.3.2.3', ('OXYGEN-MOLECULE', 'CPD-266'): 'EC-1.14.13.17', ('L-CANALINE', 'NADP'): 'EC-1.6.6', ('COUMARALDEHYDE', 'CO-A'): 'EC-1.2.1.44', ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'EC-1.1.1.49', ('CPD-8610', 'CPD-8611'): 'EC-1.14.13.72', ('3-ENOLPYRUVYL-SHIKIMATE-5P', 'CHORISMATE'): 'EC-4.2.3.5', ('CPD-1105', 'CPD-180'): 'EC-2.7.1.65', ('PROTON', 'SUCROSE-6P'): 'EC-2.4.1.14', ('DIHYDROXY-BUTANONE-P', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'EC-2.5.1', ('CO-A', 'SUC-COA'): 'EC-1.2.7.3', ('HYDROGEN-PEROXIDE', '5-AMINOPENTANOATE'): '', ('PROTON', 'CPD-9873'): 'EC-1.14', ('CPD-8954', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'EC-2.3.1', ('CPD-371', 'WATER'): 'EC-1.2.1.3', ('KDO2-PALMITOLEOYL-LIPID-IVA', 'KDO2-LIPID-IVA-COLD'): 'EC-2.3.1', ('WATER', '3-KETOBUTYRATE'): 'EC-3.7.1.2', ('CPD-8947', 'CPD-8948'): 'EC-2.3.1', ('C6', 'UDP'): 'EC-2.4.1.227', ('CPD-10556', 'TAURINE'): 'EC-2.3.1.65', ('PPI', 'ATP'): 'EC-2.4.2.17', ('PROTON', '3-INDOLEGLYOXAL'): '', ('ERYTHROSE-4P', 'GAP'): 'EC-2.2.1.1', ('L-CITRULLINE', 'PPI'): 'EC-6.3.4.5', ('CPD-9369', 'ATP'): '', ('CPD1F-139', 'WATER'): 'EC-1.14.11', ('CPD-8600', 'UDP'): 'EC-2.4.1.224', ('TYRAMINE', 'CPD-8943'): 'EC-2.3.1.110', ('ILE', 'NADPH'): 'EC-1.14.13', ('CPD-2961', 'NAD'): 'EC-1.1.1.44', ('CPD-575', 'ATP'): '', ('PHOSPHORIBOSYL-ATP', 'PRPP'): 'EC-2.4.2.17', ('GLYCEROL-3P', 'NADH'): 'EC-1.1.1.8', ('ATP', '2-AMINOBENZOYL-COA'): 'EC-6.2.1.32', ('ATP', 'CPD-8563'): 'EC-2.7.11.18', ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-NEURAMINATE-9P'): 'EC-2.5.1.57', ('2-ACETO-LACTATE', 'CARBON-DIOXIDE'): 'EC-2.2.1.6', ('GLN', 'WATER'): 'EC-6.3.5.4', ('CPD-10807', 'METHYL-GLYOXAL'): '', ('OXALACETIC_ACID', 'PROPIONYL-COA'): 'EC-2.1.3.1', ('CPD-7638', 'WATER'): '', ('OXYGEN-MOLECULE', 'CPD-9280'): '', ('CPD-237', 'CARBON-DIOXIDE'): 'EC-1.13.12.3', ('CPD-3945', 'NADP'): 'EC-1.3.99', ('PANTOYL-LACTONE', '2-DEHYDROPANTOYL-LACTONE'): 'EC-1.1.1.168', ('CPD-9269', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3', ('DEMETHYLMENAQUINONE', 'CARBON-DIOXIDE'): 'EC-2.5.1', ('WATER', '5-AMINOPENTANAMIDE'): 'EC-3.5.1.30', ('UDP-AA-GLUTAMATE', 'ATP'): 'EC-6.3.2.13', ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'): 'EC-2.4.2.12', ('CPD-7418', 'GLC'): 'EC-3.2.1.21', ('ATP', 'MG-PROTOPORPHYRIN'): 'EC-6.6.1.1', ('ACET', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('HYDROGEN-MOLECULE', 'NADP'): '', ('OXALACETIC_ACID', 'CARBON-DIOXIDE'): 'EC-4.1.1.32', ('CPD-9457', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.31', ('CPD-674', 'OXYGEN-MOLECULE'): 'EC-1.14.13.14', ('PROTON', 'CPD-3192'): '', ('CPD-10260', 'NADPH'): 'EC-1.1.1', ('PROTON', 'OXALO-SUCCINATE'): 'EC-6.4.1.7', ('NADPH', 'CPD-676'): '', ('CPD-195', 'CO-A'): 'EC-6.2.1.3', ('2-KETOGLUTARATE', '2K-ADIPATE'): 'EC-2.6.1.39', ('2-KETOGLUTARATE', 'SULFOACETALDEHYDE'): 'EC-2.6.1.55', ('WATER', 'CU+2'): 'EC-3.6.3.4', ('CPD-10275', 'NADPH'): 'EC-1.14.13', ('WATER', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'EC-3.2.1.21', ('HYDROGEN-PEROXIDE', 'CPD-8653'): 'EC-1.11.1.7', ('ANTHRANILATE', 'PPI'): 'EC-6.2.1.32', ('NADH', 'CPD-371'): 'EC-1.1.1.73', ('D-ALA-D-ALA', 'C3'): 'EC-6.3.2.10', ('THF', 'ATP'): 'EC-6.3.2.17', ('NAD', 'DPG'): 'EC-1.2.1.12', ('5-FORMYL-THF', 'ADP'): 'EC-6.3.3.2', ('CPD-332', 'CPD-4615'): 'EC-2.4.1', ('SO3', 'PROTON'): 'EC-1.13.11.18', ('CPD-6975', 'NADP'): 'EC-1.14.11', ('MESO-DIAMINOPIMELATE', 'LYS'): 'EC-4.1.1.20', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8956'): 'EC-2.3.1', ('INDOLE-3-ACETALDOXIME', 'WATER'): 'EC-1.14.13', ('UDP-GALACTOSE', 'CPD-9461'): 'EC-2.4.1', ('CPD-444', 'CPD-1063'): 'EC-5.3.1.23', ('WATER', 'CPD-5821'): 'EC-3.5.2.17', ('ATP', 'CO-A'): 'EC-6.2.1.28', ('PROTON', 'LL-DIAMINOPIMELATE'): 'EC-2.6.1.83', ('OXYGEN-MOLECULE', 'CPD-6981'): '', ('D-LACTOYL-COA', 'WATER'): 'EC-4.2.1.54', ('HYDROGEN-PEROXIDE', 'AMMONIUM'): '', ('ATP', '3S-CITRYL-COA'): 'EC-6.2.1.18', ('PROTON', 'DEOXYXYLULOSE-5P'): 'EC-2.2.1.7', ('NAD', 'TESTOSTERONE'): 'EC-1.1.1.63', ('2-AMINOACRYLATE', 'PROTON'): 'EC-4.4.1.4', ('CPD-8097', 'CPD-9831'): '', ('2-METHYLMALEATE', 'CPD-7066'): '', ('GAMMA-BUTYROBETAINE', '2-KETOGLUTARATE'): 'EC-1.14.11.1', ('MANNITOL-1P', 'MANNOSE-6P'): 'EC-1.1.1.224', ('PYRUVATE', 'ACET'): 'EC-4.1.3.22', ('CPD6666-1', 'AMMONIA'): 'EC-3.5.1', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'HCO3'): 'EC-6.3.4.18', ('PROTOHEME', 'PPI'): 'EC-2.5.1', ('MANNOSE-6P', 'GLYCERATE'): 'EC-3.2.1', ('2-KETO-ISOVALERATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-2.3.3.13', ('GLC-1-P', 'DTDP-D-GLUCOSE'): 'EC-2.7.7.24', ('WATER', 'G3P'): 'EC-1.2.7.6', ('PROTON', 'CPD-8942'): 'EC-2.3.1.110', ('CPD-674', 'WATER'): 'EC-1.14.13.14', ('OXALO-SUCCINATE', 'WATER'): 'EC-6.4.1.7', ('PROTON', 'CPD-7158'): 'EC-1.14', ('DGMP', 'ADP'): 'EC-2.7.4.12', ('PROTON', '34-DIHYDROXYPHENYLACETALDEHYDE'): '', ('CAFFEOYLQUINATE', 'CAFFEOYL-COA'): 'EC-3.1.2', ('GERANYLGERANYL-PP', 'PPI'): 'EC-2.5.1.60', ('ISOBUTYRYL-COA', 'METHACRYLYL-COA'): 'EC-1.3.99.12', ('OXYGEN-MOLECULE', 'CPD-9896'): 'EC-1.14.13', ('BETA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.95', ('BENZALDEHYDE', 'NADH'): 'EC-1.2.1.28', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'ACRYLATE'): 'EC-4.4.1.3', ('GLT', 'ADP'): 'EC-6.3.5.5', ('PROTON', 'CPD-649'): 'EC-2.7.1.91', ('C55-PP-GLCNAC-MANNACA', 'TDP-FUC4NAC'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): 'EC-1.21.3.1', ('NADP', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('CPD-19', 'CPD-20'): 'EC-2.8.3', ('SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('PANTOYL-LACTONE', 'NADPH'): 'EC-1.1.1.168', ('PROTON', 'CPD-9852'): 'EC-1.14.13', ('PYRUVATE', 'AMP'): 'EC-2.7.9.2', ('DEAMIDO-NAD', 'GLT'): 'EC-6.3.5.1', ('2-KETOGLUTARATE', 'OXALACETIC_ACID'): 'EC-2.6.1.1', ('CPD-9859', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('SEROTONIN', 'PROTON'): '', ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'): 'EC-2.6.1.42', ('CPD-122', 'CPD-121'): 'EC-5.1.2.2', ('PROTON', '4-COUMAROYLQUINATE'): 'EC-1.14.13.36', ('O-SUCCINYLBENZOATE', 'PPI'): 'EC-6.2.1.26', ('CPD-7609', 'NADPH'): 'EC-1.14.13', ('OXYGEN-MOLECULE', 'CPD-9903'): 'EC-1.14.13', ('GLYCEROL-3P', 'CMP'): 'EC-2.7.8.5', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'TDP'): 'EC-2.4.2.27', ('CPD-8608', 'CPD-8609'): 'EC-1.14.13.70', ('GLY', 'THF'): '', ('CPD-866', 'CO-A'): 'EC-6.2.1', ('CPD-4211', 'KIEVITONE-CPD'): '', ('S-ADENOSYLMETHIONINE', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'EC-2.1.1.4', ('WATER', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('FUM', 'WATER'): 'EC-4.2.1.2', ('ACETYL-COA', 'ACETYL-COA'): '', ('CPD-709', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('LIPID-IV-A', 'PROTON'): 'EC-2', ('CGMP', 'WATER'): 'EC-3.1.4.35', ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'): 'EC-2.3.1.9', ('CPD-6978', 'CPD-6981'): '', ('CPD-207', 'CO-A'): 'EC-1.17.99', ('CPD-10587', 'NAD'): 'EC-1.2.1.40', ('PANTOTHENATE', 'PPI'): 'EC-6.3.2.1', ('CPD-650', 'CROTONYL-COA'): 'EC-4.2.1.17', ('METHYLENE-THF', 'THF'): 'EC-2.1.2.11', ('CPD-569', 'WATER'): 'EC-1.4.3.4', ('CPD-8186', 'CPD-8192'): 'EC-2.5.1', ('CPD-3402', 'WATER'): '', ('CPD-7275', 'NADH'): '', ('CYS', 'WATER'): 'EC-4.4.1.1', ('GLYOX', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.15', ('2-AMINOACRYLATE', 'AMMONIA'): '', ('CO-A', 'CPD54L-58'): 'EC-6.2.1.25', ('IMP', 'INOSINE'): 'EC-3.1.3.5', ('NADH', 'ALLYSINE'): 'EC-1.5.1.9', ('CARBON-DIOXIDE', 'NADPH'): 'EC-1.1.1.42', ('CPD-7010', 'UDP'): 'EC-2.4.1.186', ('CPD-9460', 'UDP'): 'EC-2.4.1', ('ATP', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1', ('L-ALPHA-ALANINE', 'SULFOACETALDEHYDE'): 'EC-2.6.1.77', ('WATER', 'ALLYSINE'): 'EC-1.4.1.18', ('24DINH2-PENTANOATE', 'CPD-299'): 'EC-1.4.1.12', ('PROTON', 'MANNOSE-6P'): 'EC-1.1.1.224', ('SO3', 'HYDROGEN-PEROXIDE'): 'EC-1.8.3.1', ('BENZOYLSUCCINYL-COA', 'BENZOYLCOA'): '', ('MN+2', 'WATER'): 'EC-3.6.3.35', ('PPI', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('DADP', 'ATP'): 'EC-2.7.4.6', ('OXYGEN-MOLECULE', 'CPD-2749'): 'EC-1.14.14.1', ('CPD1F-120', 'CPD-6201'): 'EC-1.14.11', ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('SINAPOYL-COA', 'CO-A'): 'EC-2.3.1.110', ('NAD', 'GLUTARYL-COA'): '', ('PROTON', 'SINAPYL-ALCOHOL'): 'EC-1.1.1.195', ('ASCORBATE', 'HYDROGEN-PEROXIDE'): 'EC-1.11.1.11', ('HCO3', 'PYRUVATE'): 'EC-6.4.1.1', ('CPD-10272', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('BERGAPTOL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.69', ('CPD-1087', 'OXYGEN-MOLECULE'): 'EC-1.14.13.95', ('3-INDOLYLGLYCOLALDEHYDE', 'OXIDIZED-ACCEPTOR'): 'EC-1.2.1.5', ('3-OXOADIPATE-ENOL-LACTONE', '3-KETO-ADIPATE'): 'EC-3.1.1.24', ('PROTON', 'CPD-31'): '', ('NADPH', 'CPD-6227'): 'EC-1.14.11', ('CPD-9456', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.31', ('CPD-4187', 'PROTON'): 'EC-1.3.1.21', ('GERANIOL', 'PROTON'): 'EC-1.14.13', ('PROTON', 'D-RIBULOSE-15-P2'): 'EC-2.7.1.19', ('GAP', 'NADP'): 'EC-1.2.1.9', ('L-XYLULOSE', 'NADPH'): 'EC-1.1.1.10', ('CPD-178', 'ADP'): 'EC-2.7.1.134', ('NICOTINE', 'FORMALDEHYDE'): '', ('PROTON', 'RIBULOSE-5P'): 'EC-2.7.1.47', ('GLT', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.5', ('NAD', 'L-XYLULOSE'): 'EC-1.1.1.12', ('OXYGEN-MOLECULE', 'ASCORBATE'): 'EC-1.10.3.3', ('GLUTATHIONE', 'SO3'): 'EC-1.13.11.18', ('PROTON', 'CARNITINE'): '', ('CPD-7695', 'UNDECAPRENYL-DIPHOSPHATE'): 'EC-2.4.1.129', ('WATER', 'D-LACTATE'): 'EC-4.2.1', ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('CPD-10548', 'PROTON'): 'EC-1.1.1.213', ('WATER', '5-10-METHENYL-THF'): 'EC-3.5.4.9', ('GDP-MANNOSE', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-4.2.1.47', ('CATECHOL', 'CARBON-DIOXIDE'): 'EC-1.14.12.1', ('SUC-COA', 'ADP'): 'EC-6.2.1.5', ('CPD-9300', 'HYDROGEN-MOLECULE'): '', ('PROTON', 'ETHANOL-AMINE'): 'EC-4.1.1', ('PROTON', 'CPD-7119'): 'EC-2.1.1', ('SARCOSINE', 'GLY'): 'EC-1.5.99.1', ('CPD-9307', 'WATER'): 'EC-4.4.1.4', ('NADH', '5-AMINOPENTANOATE'): 'EC-1.21.4.1', ('TRYPTAMINE', 'WATER'): 'EC-1.4.3.4', ('PROTON', '2-KETOGLUTARATE'): 'EC-2.6.1.83', ('GAP', 'CARBON-DIOXIDE'): 'EC-2.2.1.7', ('CPD-10262', 'WATER'): 'EC-4.2.1.59', ('3-HYDROXY-PROPIONATE', 'NADP'): '', ('INOSINE', 'ATP'): 'EC-2.7.1.73', ('S-ADENOSYLMETHIONINE', 'CPD-6181'): 'EC-2.1.1', ('C1', 'UMP'): 'EC-2.7.8.13', ('CO-A', 'CPD-18'): 'EC-6.2.1.3', ('IMP', 'GTP'): 'EC-6.3.4.4', ('DEOXYXYLULOSE-5P', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'): 'EC-2.6.99.2', ('VAL', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('GAMMA-BUTYROBETAINE', 'NADH'): 'EC-1.2.1.47', ('CPD-4187', 'WATER'): 'EC-1.14.21.6', ('OXYGEN-MOLECULE', 'CPD-7608'): 'EC-1.14.13', ('ADENOSINE', 'AMMONIA'): 'EC-3.5.4.4', ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.21', ('NADP', '2-HYDROXYFORMONONETIN'): 'EC-1.3.1.45', ('GERANIOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD1F-129', 'RETINAL'): 'EC-1.14.99.36', ('GLN', 'NADPH'): 'EC-1.4.1.13', ('WATER', 'CPD-239'): 'EC-3.5.1.92', ('OXIDIZED-GLUTATHIONE', 'LIPID'): 'EC-1.11.1.12', ('DELTA3-ISOPENTENYL-PP', 'CPD-9452'): 'EC-2.5.1.31', ('GMP', 'AMP'): 'EC-6.3.5.2', ('WATER', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-2.3.3.13', ('CPD-9831', 'CPD-9827'): '', ('WATER', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('CPD-3630', 'CPD-3629'): 'EC-1.3.1.45', ('CPD1F-139', 'SUC'): 'EC-1.14.11.15', ('3-INDOLYLGLYCOLALDEHYDE', 'AMMONIA'): 'EC-1.13.99.3', ('NADP', 'CPD-4187'): 'EC-1.3.1.21', ('CPD-266', 'NADP'): 'EC-1.14.13.17', ('GLN', '2-KETOGLUTARATE'): 'EC-1.4.1.13', ('DEMETHYLMENAQUINONE', 'PPI'): 'EC-2.5.1', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'LINAMARIN'): 'EC-2.4.1.63', ('PROTON', '3-HEXAPRENYL-4-HYDROXYBENZOATE'): 'EC-1.14.13', ('L-ASPARTATE', 'B-ALANINE'): 'EC-4.1.1.11', ('AMMONIA', 'DEOXYURIDINE'): 'EC-3.5.4.5', ('L-HISTIDINOL-P', '2-KETOGLUTARATE'): 'EC-2.6.1.9', ('UDP-MANNACA', 'PROTON'): 'EC-1.1.1', ('WATER', 'CPD-4864'): 'EC-1.14.13', ('OXYGEN-MOLECULE', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET'): 'EC-1.14.13.72', ('OXYGEN-MOLECULE', 'BENZOSEMIQUINONE'): 'EC-1.10.3.2', ('NADP', 'CPD-374'): 'EC-1.1.1.153', ('CPD-412', 'OXYGEN-MOLECULE'): 'EC-1.14.13.36', ('WATER', 'MALTOPENTAOSE'): 'EC-3.2.1.1', ('CPD-9371', 'PPI'): '', ('PROTON', 'INDOLE_PYRUVATE'): 'EC-4.1.1.74', ('WATER', 'DEOXYINOSINE'): '', ('CPD-7076', '2-KETO-3-METHYL-VALERATE'): '', ('GERANIOL', 'CPD-7857'): 'EC-1.14.13', ('MALONATE', 'ACET'): 'EC-2.3.1.187', ('2-KETOGLUTARATE', 'CPD1F-86'): 'EC-1.14.11', ('PROPIONYL-COA', 'D-LACTOYL-COA'): 'EC-2.8.3', ('HISTIDINOL', 'NADH'): 'EC-1.1.1.23', ('CPD-2749', 'NADP'): 'EC-1.14.14.1', ('CPD-10277', 'WATER'): 'EC-3.2.1.21', ('CPD-6681', 'ADP'): '', ('XANTHURENATE', 'WATER'): '', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2', ('CPD-3943', 'WATER'): 'EC-1.14.13', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'WATER'): 'EC-2.5.1', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD'): 'EC-1.2.1.3', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('NADPH', 'CALCIDIOL'): '', ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'): 'EC-2.1.3.3', ('CPD-20', 'ACET'): 'EC-2.8.3', ('PROTON', 'CPD-207'): 'EC-6.2.1.30', ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'CPD-8947'): 'EC-2.3.1', ('CPD-9896', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.114', ('ACRYLATE', 'AMMONIA'): 'EC-3.5.5.7', ('CPD-6948', 'CPD-7608'): 'EC-1.14.13', ('TREHALOSE-6P', 'TREHALOSE'): 'EC-3.1.3.12', ('CPD1F-136', 'CPD1F-138'): 'EC-1.14.13.79', ('TYR', '2-KETOGLUTARATE'): 'EC-2.6.1.5', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'): 'EC-1.2.1.41', ('L-RIBULOSE-5-P', 'XYLULOSE-5-PHOSPHATE'): 'EC-5.1.3.4', ('PYROGALLOL', '1235-TETRAHYDROXYBENZENE'): 'EC-1.97.1.2', ('AMMONIA', 'METHYLENE-THF'): '', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'WATER'): 'EC-1.14.13', ('CPD-6142', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('URATE', 'HYDROGEN-PEROXIDE'): '', ('CPD-9871', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('WATER', 'URACIL'): 'EC-3.5.4.1', ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'CPD-85'): 'EC-3.1.3', ('2-KETOGLUTARATE', 'CPD1F-96'): 'EC-1.14.11.12', ('CPD-9904', 'CPD-9857'): 'EC-4.1.1', ('PROTON', 'GLUCONATE'): 'EC-3.1.1.17', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'NADPH'): 'EC-1.1.1.267', ('CTP', 'CMP'): 'EC-6.3.2.5', ('GLC', 'AMP'): 'EC-2.7.1.147', ('OXALO-SUCCINATE', 'NADPH'): 'EC-1.1.1.42', ('WATER', 'DEOXYADENOSINE'): '', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('CPD-54', 'PROTON'): 'EC-3.5.4.8', ('CPD-9736', 'CO-A'): 'EC-2.3', ('NADPH', 'LOGANIN'): 'EC-1.3.3.9', ('ATP', 'CPD-10225'): '', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'PROTON'): 'EC-1.1.1.267', ('ACETALD', 'WATER'): '', ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'): 'EC-4.6.1.12', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'): 'EC-2.7.1.151', ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'): 'EC-3.6.1.22', ('PROTON', 'PHOSPHORIBOSYL-AMP'): 'EC-3.6.1.31', ('CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'): 'EC-4.1.1.80', ('SUC-COA', 'ACETOACETYL-COA'): 'EC-2.8.3.5', ('HYPOXANTHINE', 'NADH'): 'EC-1.17.1.4', ('D-MANNONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'): 'EC-4.2.1.8', ('CPD-8656', 'CPD-8651'): '', ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'PROTON'): 'EC-3.7.1', ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('NADPH', 'CPD-3188'): 'EC-1.14.14.1', ('NADPH', 'CPD-9135'): '', ('PROTON', 'CPD-869'): '', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'GLYCERALD'): 'EC-4.1.2', ('2-KETO-3-METHYL-VALERATE', 'CO-A'): '', ('URATE', 'URATE'): '', ('CPD-723', 'OXYGEN-MOLECULE'): '', ('CPD-10470', 'CARBON-DIOXIDE'): '', ('WATER', '3-HYDROXY-PROPIONYL-COA'): 'EC-4.2.1.17', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CPD-7109'): 'EC-2.5.1', ('PROTON', 'AMMONIA'): 'EC-1.18.6.1', ('1-L-MYO-INOSITOL-1-P', 'PROTON'): '', ('NAD', 'LYS'): 'EC-1.5.1.7', ('SULFATE', 'SULFATE'): '', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('PHOSPHO-ENOL-PYRUVATE', 'CPD-10735'): '', ('ADENOSYL-HOMO-CYS', 'MET'): 'EC-2.1.1.10', ('CPD-8620', 'NADPH'): 'EC-1.1.1.270', ('NADPH', 'COUMARALDEHYDE'): 'EC-1.2.1.44', ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'): 'EC-1.1.1.8', ('PROTON', 'ETOH'): 'EC-3.1.3', ('ATP', 'CPD-1834'): 'EC-6.2.1.28', ('CPD-548', 'PROTON'): 'EC-1.1.1.284', ('4-AMINO-BUTYRATE', 'ACET'): 'EC-3.5.1', ('ALLANTOATE', 'CARBON-DIOXIDE'): 'EC-3.5.3.9', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'CARBON-DIOXIDE'): 'EC-4.1.1.48', ('DEMETHYLMENAQUINONE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('NADPH', 'CPD1F-137'): 'EC-1.14.11', ('CO-A', 'ISOVALERYL-COA'): '', ('PROTON', '3-OCTAPRENYL-4-HYDROXYBENZOATE'): 'EC-4.1.1', ('CPD-8900', 'SUC'): 'EC-1.14.11.27', ('INDOLE', 'ACET'): '', ('5-HYDROXY-FERULIC-ACID', 'CO-A'): 'EC-6.2.1.12', ('OXYGEN-MOLECULE', 'CPD-290'): 'EC-1.14.12.10', ('CH3-MALONATE-S-ALD', 'HCO3'): 'EC-1.2.1.27', ('PARATHION', 'DIETHYLTHIOPHOSPHATE'): 'EC-3.1.8.1', ('L-DIHYDROXY-PHENYLALANINE', '34-DIHYDROXYPHENYLPYRUVATE'): 'EC-2.6.1.49', ('CARNITINE', 'PROTON'): '', ('L-THREO-3-METHYL-ASPARTATE', 'AMMONIA'): 'EC-4.3.1.2', ('MESO-DIAMINOPIMELATE', 'ATP'): 'EC-6.3.2.13', ('WATER', 'GLYCOLALDEHYDE'): 'EC-1.2.1.21', ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'): 'EC-1.3.3.3', ('CARBON-DIOXIDE', 'DEACETOXYCEPHALOSPORIN-C'): 'EC-1.14.20.1', ('NADP', 'GLUTARATE'): 'EC-1.2.1.20', ('CPD-8608', 'NADP'): 'EC-1.14.13.70', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'WATER'): 'EC-1.14.13', ('OH', 'WATER'): 'EC-1.8.99.3', ('CPD-341', 'INDOLE_ACETALDEHYDE'): 'EC-1.1.99.8', ('OXYGEN-MOLECULE', 'CPD-9861'): 'EC-1.14.13', ('NAD', 'GLT'): 'EC-1.5.1.9', ('CARBON-DIOXIDE', 'CPD-9406'): 'EC-1.3.1', ('L-ALPHA-ALANINE', 'PYRUVATE'): 'EC-2.6.1.58', ('WATER', 'SPHINGOSINE'): 'EC-3.5.1.23', ('L-XYLULOSE', 'ATP'): 'EC-2.7.1.53', ('CPD-6962', 'MALEAMATE'): '', ('PROTON', 'CH3-MALONATE-S-ALD'): '', ('NAD', 'CPD-1087'): 'EC-1.1.1.181', ('S-CITRAMALATE', 'WATER'): 'EC-4.2.1.34', ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'): 'EC-2.5.1.15', ('NADPH', 'CPD-3629'): 'EC-1.14.13.53', ('CARBON-DIOXIDE', '3-OXOADIPATE-ENOL-LACTONE'): 'EC-4.1.1.44', ('CPD-3946', 'WATER'): 'EC-1.14.13', ('ACRYLYL-COA', 'NADP'): 'EC-1.1.1', ('S2O3', 'HSO3'): '', ('3-METHYL-CROTONYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('WATER', 'ETHANOL-AMINE'): 'EC-3.5.1.4', ('WATER', 'CARBAMYUL-L-ASPARTATE'): 'EC-3.5.2.3', ('WATER', 'HYDROXY-METHYL-BUTENYL-DIP'): 'EC-1.17.1.2', ('PENICILLIN-N', 'SUC'): 'EC-1.14.20.1', ('P-COUMAROYL-COA', 'ACETYL-COA'): '', ('PROTON', 'HOMO-SER'): 'EC-1.6.6', ('PROTON', 'IMINOASPARTATE'): 'EC-1.4.3.16', ('PROTON', 'PRPP'): 'EC-2.7.4', ('2-AMINOMUCONATE_SEMIALDEHYDE', '2-AMINO-MUCONATE'): 'EC-1.2.1.32', ('3-5-ADP', 'WATER'): 'EC-3.1.3.7', ('ADP', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.1.40', ('CTP', 'PROTON'): 'EC-2.7.1.161', ('TYR', 'PPI'): 'EC-6.1.1.1', ('GLUTARYL-COA', 'CROTONYL-COA'): 'EC-1.3.99.7', ('ATP', 'O-PHOSPHO-L-HOMOSERINE'): 'EC-2.7.1.39', ('DOPAMINE', 'CPD-7650'): 'EC-2.1.1.6', ('PROTON', '2-OCTAPRENYLPHENOL'): '', ('WATER', 'AMMONIA'): 'EC-1.18.6.1', ('3-INDOLYLGLYCOLALDEHYDE', 'NAD'): 'EC-1.1.99.8', ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CPD0-181'): 'EC-6.3.4.18', ('NADH', 'CPD-7037'): 'EC-1.1.1.1', ('ACETYL-COA', 'HOMO-CIT'): 'EC-2.3.3.14', ('CPD-8564', 'ADP'): 'EC-2.7.11.18', ('CPD-4184', 'WATER'): 'EC-1.14.13.72', ('OXYGEN-MOLECULE', 'CPD-10272'): 'EC-1.14.13', ('CPD-332', 'CPD-4616'): 'EC-2.4.1', ('XANTHOSINE', 'RIBOSE-1P'): 'EC-2.4.2', ('ISOBUTYRYL-COA', 'FAD'): 'EC-1.3.99.12', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8955'): 'EC-2.3.1', ('OXYGEN-MOLECULE', 'PHENYLACETALDEHYDE'): '', ('ADP', 'RIBULOSE-5P'): 'EC-2.7.1.47', ('L-ORNITHINE', 'GLT'): 'EC-2.6.1.13', ('NADP', 'BENZALDEHYDE'): 'EC-1.2.1.7', ('NADPH', 'PPI'): '', ('CPD-6121', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.11', ('OXYGEN-MOLECULE', 'ACETALD'): '', ('2-ACETO-LACTATE', 'PROTON'): 'EC-1.1.1.86', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'): '', ('OLEOYL-COA', 'WATER'): 'EC-1.14.19.1', ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'): 'EC-2.5.1.29', ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'WATER'): 'EC-4.2.1.12', ('2-OCTAPRENYLPHENOL', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('SUCROSE-6P', 'WATER'): 'EC-3.1.3.24', ('GALACTOSE-1P', 'PPI'): 'EC-2.7.7.10', ('ACRYLAMIDE', 'WATER'): 'EC-3.5.1.4', ('PPI', 'L-ALPHA-ALANINE'): '', ('WATER', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE'): 'EC-2.3.1.117', ('INDOLE_ACETALDEHYDE', 'INDOLE_ACETATE_AUXIN'): 'EC-1.2.1.5', ('CPD-9938', 'CPD-9941'): '', ('MPBQ', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-6979', 'CPD-6981'): '', ('WATER', 'INDOLE_ACETATE_AUXIN'): 'EC-1.2.1.5', ('2-KETOGLUTARATE', 'CPD-476'): 'EC-2.6.1.7', ('CPD-6201', 'SUC'): 'EC-1.14.11', ('PROTON', 'ADP'): 'EC-1.18.6.1', ('HYDROXYMUCONATE-SALD', 'NADH'): '', ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-4.1.1.50', ('CPD-3441', 'WATER'): '', ('1-KETO-2-METHYLVALERATE', 'WATER'): 'EC-4.2.1.9', ('A-3-OXO-ACYL-COA', 'SUC'): 'EC-2.8.3.5', ('L-ORNITHINE', 'ACET'): 'EC-3.5.1.16', ('OH-PYR', 'NADH'): 'EC-1.1.1.29', ('AMMONIA', 'CROTONYL-COA'): 'EC-4.3.1.14', ('GLY', 'PPI'): 'EC-6.1.1.14', ('ALLANTOATE', 'AMMONIA'): 'EC-3.5.3.9', ('ASN', 'PPI'): 'EC-6.1.1.22', ('WATER', 'HYPOXANTHINE'): 'EC-3.2.2.2', ('FRUCTOSE-6P', 'ADP'): 'EC-2.7.1.4', ('UDP-ACETYLMURAMOYL-ALA', 'ATP'): 'EC-6.3.2.9', ('HOMO-SER', 'L-CANALINE'): '', ('CPD-8611', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('GTP', 'CGMP'): 'EC-4.6.1.2', ('CIS-ACONITATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.6', ('N-METHYLHYDANTOIN', 'CARBAMOYL-SARCOSINE'): 'EC-3.5.2.14', ('CPD-9976', 'PROTON'): 'EC-1.1.1', ('3-KETOLACTOSE', 'GLC'): 'EC-3.2.1.23', ('GLY', 'GLYCOCHOLIC_ACID'): 'EC-2.3.1.65', ('CO-A', 'CPD-6972'): 'EC-6.2.1.26', ('CPD-7647', 'CPD-7642'): '', ('PANTOTHENATE', 'CPD-239'): 'EC-3.5.1.92', ('NIACINE', '6-HYDROXY-NICOTINATE'): 'EC-1.17.1.5', ('PROTON', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'): 'EC-1.10.3', ('WATER', 'MANNOSE-6P'): 'EC-3.2.1', ('CPD-1772', 'CARBON-DIOXIDE'): 'EC-1.14.11.17', ('CPD-6981', 'NADP'): '', ('GDP-D-GLUCOSE', 'ALPHA-GLC-6-P'): 'EC-2.4.1.36', ('PROTON', 'CPD-9869'): 'EC-1.14.3', ('5-HYDROXY-FERULOYL-COA', 'AMP'): 'EC-6.2.1.12', ('BERGAPTOL', 'NADP'): '', ('BISOHMYR-GLC', 'ATP'): 'EC-2.7.1.130', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): 'EC-2.4.1.68', ('CPD-2743', 'WATER'): 'EC-1.14.13.8', ('2-5-DIHYDROXYPYRIDINE', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('PROTON', 'NITRITE'): '', ('WATER', 'D-SEDOHEPTULOSE-1-7-P2'): 'EC-3.1.3.37', ('NADPH', 'CPD-4186'): 'EC-1.3.1.72', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.114', ('SECOLOGANIN-CPD', 'STRICTOSIDINE'): 'EC-4.3.3.2', ('DELTA3-ISOPENTENYL-PP', 'CPD-9650'): 'EC-2.5.1', ('CPD-280', 'GLUTARATE'): 'EC-1.2.1.20', ('UDP-MANNACA', 'UDP'): 'EC-2.4.1', ('ACETYLENE', 'WATER'): 'EC-4.2.1.112', ('24DINH2-PENTANOATE', 'WATER'): 'EC-1.4.1.12', ('CPD-61', 'PYRUVATE'): 'EC-4.1.3.32', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'CPD-9956'): 'EC-2.1.1', ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', '2-KETO-6-AMINO-CAPROATE'): '', ('UDP-N-ACETYLMURAMATE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'EC-1.1.1.158', ('CMP-KDO', 'PPI'): 'EC-2.7.7.38', ('CYTOSINE', 'URACIL'): 'EC-3.5.4.1', ('UDP-MANNAC', 'NADH'): 'EC-1.1.1', ('GLC-6-P', '1-L-MYO-INOSITOL-1-P'): 'EC-5.5.1.4', ('SER', 'L-ALPHA-ALANINE'): 'EC-2.6.1.51', ('INDOLE-3-GLYCEROL-P', 'GLYCEROL-3P'): '', ('ACETYL-GLU', 'ADP'): 'EC-2.7.2.8', ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('CPD-9728', 'PROTON'): 'EC-2.1.1', ('DEAMIDO-NAD', 'AMP'): 'EC-6.3.1.5', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'INDOLE-3-GLYCEROL-P'): 'EC-4.1.1.48', ('ISOPENICILLIN-N', 'CO-A'): 'EC-2.3.1.164', ('OXYGEN-MOLECULE', 'G3P'): 'EC-4.1.1', ('FORMATE', 'NADP'): 'EC-1.14.13.70', ('NAD', 'NIACINAMIDE'): '', ('QUINATE', 'DEHYDROQUINATE'): 'EC-1.1.99.25', ('CPD-9865', 'OXYGEN-MOLECULE'): 'EC-1.14.3', ('ATP', 'MALONYL-COA'): 'EC-6.4.1.2', ('L-ASPARTATE-SEMIALDEHYDE', 'WATER'): 'EC-4.2.1.52', ('CPD-7598', 'WATER'): 'EC-3.5.1.4', ('CPD1F-95', 'WATER'): 'EC-1.14.13.79', ('LYS', 'ADP'): 'EC-6.3.2.7', ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'WATER'): 'EC-3.5.1', ('PROTON', 'DGDP'): 'EC-2.7.4.12', ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'EC-2.6.1.13', ('INDOLE', 'GAP'): 'EC-4.1.2', ('CPD-10713', 'NADPH'): '', ('WATER', 'CPD-9437'): 'EC-3.5.2.18', ('D-RIBULOSE-15-P2', 'ADP'): 'EC-2.7.1.19', ('CPD-9137', 'WATER'): '', ('HYPOXANTHINE', 'CPD-9016'): '', ('GLYCERATE', '2-PG'): 'EC-2.7.1', ('CPD-10229', 'WATER'): '', ('2-KETO-ISOVALERATE', 'NAD'): 'EC-1.2.1.25', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'EC-1.14', ('L-ORNITHINE', 'PUTRESCINE'): 'EC-4.1.1.17', ('CHORISMATE', 'GLN'): 'EC-2.6.1.85', ('RIBOFLAVIN', 'FMN'): 'EC-2.7.1.161', ('2-KETO-3-METHYL-VALERATE', 'NAD'): '', ('CPD-9293', 'CPD-9295'): '', ('SACCHAROPINE', 'ALLYSINE'): 'EC-1.5.1.9', ('RX', 'HX'): 'EC-2.5.1.18', ('LEU', 'ATP'): 'EC-6.1.1.4', ('PRPP', 'WATER'): 'EC-2.4.2.14', ('LACTOSE', 'GLC'): 'EC-3.2.1.23', ('NADPH', 'CPD-697'): 'EC-1.14.13', ('UTP', 'ADP'): 'EC-2.7.4.6', ('ADP', 'WATER'): 'EC-1.17.4', ('CPD0-935', 'CPD0-936'): 'EC-2.4.1.44', ('UREA', '4-AMINO-BUTYRATE'): 'EC-3.5.3.7', ('TRYPTAMINE', 'HYDROGEN-MOLECULE'): 'EC-1.14.13', ('CPD-8944', 'UDP'): 'EC-2.4.1.244', ('D-ALA-D-ALA', 'PROTON'): 'EC-6.3.2.10', ('CPD-178', 'PROTON'): 'EC-2.7.1.134', ('DESMOSTEROL-CPD', 'NADP'): 'EC-1.3.1.21', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'): 'EC-6.3.5.3', ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'): 'EC-3.7.1.3', ('CPD-7257', 'PROTON'): 'EC-2.3.1.176', ('CPD-1302', 'HOMO-CYS'): 'EC-2.1.1.14', ('CPD-19', 'ACETYL-COA'): 'EC-2.8.3', ('CARNITINE', 'CO-A'): 'EC-2.3.1.137', ('NADP', 'NITRATE'): 'EC-1.7.1.3', ('WATER', 'UDP-OHMYR-GLUCOSAMINE'): 'EC-3.5.1', ('CPD-3945', 'WATER'): 'EC-1.14.13', ('VESTITONE', 'CPD-3441'): 'EC-1.1.1.246', ('NAD', 'CPD-159'): 'EC-1.4.1.11', ('CPD-723', 'WATER'): '', ('P-COUMAROYL-COA', '4-COUMAROYLQUINATE'): 'EC-2.3.1.133', ('SO3', 'CARBON-DIOXIDE'): 'EC-1.14.11.17', ('CPD-6228', 'SUC'): 'EC-1.14.11', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CPD-9894'): 'EC-1.14.13', ('PROTON', 'COUMARALDEHYDE'): 'EC-1.1.1.195', ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'): 'EC-2.6.1.19', ('CPD-4187', 'NADPH'): 'EC-1.3.1.21', ('R-2-HYDROXYGLUTARATE', 'ACET'): 'EC-2.8.3.12', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'UDP'): 'EC-2.4.2.38', ('DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('CPD-867', 'NADPH'): 'EC-1.14.13', ('PROTON', 'MESO-DIAMINOPIMELATE'): 'EC-4.1.1.20', ('CPD-4577', 'CPD-4578'): 'EC-1.1.1.170', ('NAD', 'LACTALD'): 'EC-1.2.1.22', ('RIBULOSE-5P', 'CARBON-DIOXIDE'): 'EC-1.1.1.44', ('CO-A', 'CPD-577'): '', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.30', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.98', ('CPD-11281', 'SO3'): 'EC-1.13.11.18', ('HYDROGEN-PEROXIDE', 'CPD-318'): 'EC-1.11.1.11', ('D-GLT', 'PROTON'): 'EC-6.3.2.9', ('WATER', 'SO3'): 'EC-1.8.7.1', ('CPD-4211', 'CPD-6642'): 'EC-2.5.1.1', ('FUCULOSE-1P', 'ADP'): 'EC-2.7.1.51', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-OHMYR-ACETYLGLUCOSAMINE'): 'EC-2.3.1.129', ('GLT', '2-KETO-3-METHYL-VALERATE'): 'EC-2.6.1.42', ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP'): 'EC-2.4.99.10', ('NAD', 'LIPOAMIDE'): 'EC-1.8.1.4', ('PROTON', 'CPD-5845'): 'EC-1.14.13.72', ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NADH'): 'EC-1.1.1', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.30', ('L-CITRULLINE', 'CARBON-DIOXIDE'): 'EC-3.5.1.20', ('CAFFEOYL-COA', 'FERULOYL-COA'): 'EC-2.1.1.104', ('NADPH', 'CO-A'): '', ('CPD-1834', 'NADH'): 'EC-1.2.1.40', ('CPD-10274', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('PROTON', 'CPD-1242'): 'EC-1.1.1', ('NADPH', 'L-ARABITOL'): 'EC-1.1.1.21', ('GAP', 'DEOXYXYLULOSE-5P'): 'EC-2.2.1.7', ('CPD-10250', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('CPD-567', 'GLT'): 'EC-2.6.1', ('SO3', 'APS'): 'EC-1.8.99.2', ('ARABINOSE-5P', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.5.1.55', ('NAD', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'): 'EC-1.1.1.161', ('CPD-4862', 'NADP'): 'EC-1.14.13', ('CANAVANINE', 'FUM'): 'EC-4.3.2.1', ('WATER', 'NADPH'): 'EC-1.2.1.20', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ADP'): 'EC-6.3.4.18', ('PPI', 'GDP-D-GLUCOSE'): 'EC-2.7.7.34', ('CPD-8599', 'CPD-8600'): 'EC-2.4.1.224', ('WATER', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('PROTON', 'D-RIBULOSE-1-P'): 'EC-2.4.2', ('GLYCERALD', 'NAD'): 'EC-1.2.1.3', ('THYMIDINE', 'ATP'): 'EC-2.7.1.21', ('LANOSTEROL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('4-HYDROXY-2-KETOVALERATE', 'PYRUVATE'): 'EC-4.1.3', ('PROTON', 'NAD'): 'EC-1.6.5', ('PYRIDOXAMINE-5P', 'AMMONIA'): 'EC-1.4.3.5', ('SUC-COA', 'SUC'): '', ('N-ALPHA-ACETYLORNITHINE', 'ACET'): 'EC-3.5.1.16', ('UNDECAPRENYL-DIPHOSPHATE', 'PROTON'): 'EC-3.6.1.27', ('GLYCOLLATE', 'NADP'): 'EC-1.1.1.79', ('PROTON', 'DESMOSTEROL-CPD'): 'EC-1.3.1.72', ('WATER', 'GERANIOL'): 'EC-4.2.3', ('N-ALPHA-ACETYLORNITHINE', 'CPD-469'): 'EC-2.6.1.11', ('ASN', 'AMMONIA'): 'EC-3.5.1.1', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'EC-1.13', ('NAD', 'CPD-468'): 'EC-1.2.1.31', ('DIHYDROXYNAPHTHOATE', 'PPI'): 'EC-2.5.1', ('PPI', 'CPD-11293'): 'EC-2.5.1', ('CPD-8608', 'FORMATE'): 'EC-1.14.13.70', ('BUTYRYL-COA', 'CO-A'): 'EC-2.3.1.19', ('OXYGEN-MOLECULE', 'CPD1F-96'): 'EC-1.14.11.12', ('PPI', 'GLT'): 'EC-6.3.5.4', ('NADP', 'GLYOX'): 'EC-1.1.1.79', ('OXYGEN-MOLECULE', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('FAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.99.5', ('5-O-METHYL-MYO-INOSITOL', 'CPD-458'): 'EC-2.4.1', ('PPI', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('CANAVANINE', 'UREA'): 'EC-3.5.3.1', ('NIACINE', 'RIBOSE-5P'): 'EC-3.2.2', ('OXYGEN-MOLECULE', 'CPD-7993'): 'EC-1.4.3.22', ('PROTON', 'ENT-KAUR-16-EN-19-AL'): 'EC-1.14.13.78', ('AMMONIA', 'L-ASPARTATE'): 'EC-3.5.1.1', ('INDOLE_ACETATE_AUXIN', 'INDOLE-3-GLYCOLATE'): 'EC-1.13.99.3', ('GLC', 'PROTON'): 'EC-2.7.1.147', ('CYS', 'HS'): 'EC-4.4.1.1', ('CPD-9273', 'WATER'): '', ('OXYGEN-MOLECULE', 'CPD-3629'): 'EC-1.14.13.53', ('INDOLE_ACETATE_AUXIN', 'NADH'): 'EC-1.2.1.3', ('NAD', 'D-TAGATURONATE'): 'EC-1.1.1.58', ('PROTON', 'N-FORMIMINO-GLYCINE'): 'EC-3.5.2', ('ISOBUTYRYL-COA', 'NADH'): 'EC-1.2.1.25', ('2-KETOGLUTARATE', 'CPD1F-97'): 'EC-1.14.11', ('CPD-8624', 'CPD-8625'): 'EC-5.2.1.8', ('CPD-9981', 'UDP'): 'EC-2.4.1', ('CPD-7618', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('CPD-7610', 'CPD-7612'): 'EC-2.4.1.17', ('CPD-122', 'PHENYLGLYOXYLATE'): 'EC-1.1.99.31', ('CPD-9649', 'CPD-9650'): 'EC-2.5.1', ('PHE', 'PPI'): 'EC-6.1.1.20', ('CPD-10260', 'CARBON-DIOXIDE'): 'EC-2.3.1', ('DCDP', 'CDP'): 'EC-1.17.4.1', ('CPD-9699', 'PYRUVATE'): 'EC-2.6.1', ('WATER', 'D-MYO-INOSITOL-4-PHOSPHATE'): 'EC-3.1.3.57', ('CPD-9807', 'SCOPOLETIN'): '', ('WATER', 'CARBAMOYL-SARCOSINE'): 'EC-3.5.2.14', ('PHE', 'PHENYLACETALDEHYDE'): '', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'): 'EC-2.4.1.144', ('LANOSTEROL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('PROTON', 'UDP'): 'EC-2.4.1', ('2-METHYL-BUTYRYL-COA', 'NADH'): '', ('P-COUMAROYL-COA', 'NAD'): '', ('AMMONIA', 'CPD-1091'): 'EC-3.5.3', ('ATP', 'DGMP'): 'EC-2.7.4.12', ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'): 'EC-1.1.1.86', ('CPD-4211', 'CPD-6722'): 'EC-2.5.1.1', ('ADENOSYL-HOMO-CYS', 'S-COCLAURINE'): 'EC-2.1.1.128', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'WATER'): 'EC-1.14.21.6', ('PPI', 'BENZOYLCOA'): 'EC-6.2.1.25', ('SUC', 'SUC'): '', ('CPD-476', 'WATER'): '', ('PROTON', 'CPD-868'): 'EC-1.14.13', ('PHOSPHORYL-CHOLINE', 'WATER'): 'EC-3.1.3.75', ('WATER', 'GLUTATHIONE'): 'EC-3.1.2.6', ('WATER', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('3-DE-H-CARNITINE', 'NADH'): 'EC-1.1.1.108', ('B-ALANINE', 'ATP'): 'EC-6.3.2.1', ('CPD-208', 'ADP'): 'EC-6.2.1.9', ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'): 'EC-2.5.1.42', ('WATER', '4-HYDROXY-2-KETOVALERATE'): 'EC-4.2.1.80', ('PHOSPHORIBOSYL-ATP', 'ATP'): 'EC-2.4.2.17', ('DADP', 'WATER'): 'EC-1.17.4.1', ('2-3-DIHYDROXYBENZOATE', 'PROTON'): '', ('CARBON-DIOXIDE', 'MET'): 'EC-1.3.99.22', ('ATP', 'CARBON-DIOXIDE'): 'EC-4.1.1.33', ('SPERMINE', 'SPERMIDINE'): 'EC-1.5.3', ('SEPO3', 'PPI'): 'EC-2.9.1', ('SPERMINE', 'OXYGEN-MOLECULE'): 'EC-1.5.3', ('HCO3', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('CPD-387', 'NA+'): '', ('PROTON', 'CPD-9897'): 'EC-4.1.1', ('LYS', 'NAD'): 'EC-1.4.1.18', ('PHENYLACETALDEHYDE', 'NADH'): 'EC-1.1.1.1', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'EC-4.1.1.21', ('CARBON-DIOXIDE', 'CADAVERINE'): 'EC-4.1.1.18', ('RIBULOSE-5P', 'PROTON'): 'EC-4.1.99.12', ('MET', 'PHENYL-PYRUVATE'): 'EC-2.6.1', ('ARACHIDONIC_ACID', 'ETHANOL-AMINE'): 'EC-3.5.1.4', ('VITAMIN_D3', 'NADPH'): '', ('CPD-196', 'CPD-9122'): 'EC-2.3.1.164', ('METHYLARSONITE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.137', ('HISTIDINOL', 'PROTON'): 'EC-1.1.1.23', ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'): 'EC-4.4.1.5', ('MEVALONATE', 'NADPH'): 'EC-1.1.1.34', ('GLY', 'CPD-671'): 'EC-2.1.2.4', ('PROPIONYL-COA', 'SUC-COA'): 'EC-2.8.3', ('METHYL-EPOXYTRIDECADIENOATE', 'CPD-2021'): 'EC-3.1.1.59', ('2-KETO-ISOVALERATE', 'NADH'): 'EC-1.2.1.25', ('ACETYLSERINE', 'ACETYLSERINE'): 'EC-2.5.1.47', ('METHYL-GLYOXAL', 'GLUTATHIONE'): 'EC-4.4.1.5', ('WATER', 'PAP'): 'EC-3.1.3.7', ('N-HYDROXYL-TRYPTAMINE', 'NADP'): '', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'EC-4.1.1.45', ('WATER', '5-FORMYL-THF'): '', ('GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'EC-2.4.2', ('CPD-2750', 'UDP'): 'EC-2.4.1.17', ('ATP', 'L-GLUTAMATE-5-P'): 'EC-2.7.2.11', ('2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('CPD-8622', 'UDP'): 'EC-2.4.1.223', ('MANNITOL', 'NADH'): 'EC-1.1.1.255', ('CPD1F-120', 'WATER'): 'EC-1.14.11', ('CPD1F-96', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('CPD-9872', 'CPD-7158'): 'EC-1.14', ('PROTON', 'CPD-693'): 'EC-1.2.3.14', ('2-KETOGLUTARATE', 'THREO-DS-ISO-CITRATE'): '', ('GLYOX', 'GLY'): 'EC-2.6.1.44', ('CPD-707', 'CPD-708'): 'EC-5.3.3.1', ('THF', 'CPD-7670'): 'EC-2.1.1.19', ('AMMONIA', 'UROCANATE'): 'EC-4.3.1.3', ('PROTON', 'CPD-4186'): 'EC-1.3.1.72', ('CO-A', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('DEAMIDO-NAD', 'GLN'): 'EC-6.3.5.1', ('NADPH', 'CPD-3628'): 'EC-1.14.21', ('2-AMINO-MUCONATE', 'NAD'): '', ('CPD-159', 'ACETYL-COA'): '', ('CTP', 'CPD-10740'): 'EC-2.7.7.67', ('ALPHA-GLUCOSE', 'ADP'): 'EC-2.7.1.1', ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('NADH', 'LACTALD'): 'EC-1.1.1.77', ('WATER', 'AN-ALPHA-L-FUCOSIDE'): 'EC-3.2.1.51', ('CARNITINE', 'L-OCTANOYLCARNITINE'): 'EC-2.3.1.137', ('PROTON', 'CPD-9861'): 'EC-1.14.13', ('VESTITONE', 'NADPH'): 'EC-1.3.1.45', ('FE+3', 'WATER'): 'EC-1.16.3.1', ('OXYGEN-MOLECULE', 'CATECHOL'): 'EC-1.14.12.1', ('HIS', 'PPI'): 'EC-6.1.1.21', ('PROTON', 'CPD-9896'): 'EC-1.14.13', ('PHENOL', 'WATER'): '', ('5-AMINOPENTANOATE', 'NAD'): 'EC-1.21.4.1', ('L-TYROSINE-METHYL-ESTER', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'EC-2.8.2.9', ('NADP', 'OH-PYR'): 'EC-1.1.1.79', ('PROTON', 'CPD-5621'): '', ('4-P-PANTOTHENATE', 'ADP'): 'EC-2.7.1.33', ('CPD-183', 'PYROGALLOL'): 'EC-4.1.1.59', ('COUMARATE', 'NADPH'): '', ('L-CANALINE', 'O-UREIDOHOMOSERINE'): 'EC-2.1.3.3', ('PROTON', 'CPD-3194'): '', ('WATER', 'OXIDIZED-DITHIOTHREITOL'): 'EC-1.1.4.1', ('HYDROXYMUCONATE-SALD', 'CPD-8720'): '', ('CARBAMOYL-SARCOSINE', 'ADP'): 'EC-3.5.2.14', ('CPD-7608', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('RHAMNULOSE-1P', 'ADP'): 'EC-2.7.1.5', ('3-HYDROXY-PROPIONATE', 'WATER'): '', ('ADENINE', 'CPD-444'): 'EC-2.4.2.28', ('L-ALPHA-ALANINE', 'GLT'): 'EC-2.6.1.2', ('TMP', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('ONONIN', 'GLC'): '', ('CO-A', 'FERULOYL-COA'): 'EC-6.2.1.12', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-7100'): 'EC-1.1.1.85', ('HCO3', 'D-METHYL-MALONYL-COA'): 'EC-6.4.1.3', ('D-ALA-D-ALA', 'C1'): 'EC-6.3.2.10', ('CPD-332', 'CPD-4617'): 'EC-2.4.1', ('HIS', 'CARBON-DIOXIDE'): 'EC-4.1.1.22', ('PROTON', 'NITROGEN-MOLECULE'): 'EC-1.18.6.1', ('2-KETOGLUTARATE', 'WATER'): 'EC-2.3.3.14', ('CPD-10229', 'CPD-10230'): '', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8954'): 'EC-2.3.1', ('CPD-8609', 'FORMATE'): 'EC-1.14.13.70', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'ACETYL-COA'): 'EC-4.1.3.4', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PICOLINATE'): '', ('CPD-201', 'CO-A'): 'EC-3.1.2.23', ('CPD-4579', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('OXYGEN-MOLECULE', 'CPD-8191'): '', ('OXYGEN-MOLECULE', 'CPD-6983'): 'EC-1.3.3', ('CPD-6641', 'WATER'): 'EC-1.14.13.89', ('CPD-8597', 'UDP-GLUCURONATE'): 'EC-2.4.1.225', ('CPD-85', 'CPD-479'): 'EC-1.13.11.54', ('ACETYL-COA', 'MALONYL-COA'): 'EC-6.4.1.2', ('34-DIHYDROXYPHENYLPYRUVATE', 'CPD-6982'): 'EC-1.1.1.237', ('OXYGEN-MOLECULE', 'URATE'): 'EC-1.17.3.2', ('CPD1F-84', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('L-RIBULOSE', 'L-RIBULOSE-5-P'): 'EC-2.7.1.16', ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('D-ALANINE', 'ACETYL-COA'): '', ('CPD-9469', 'CPD-9467'): 'EC-2.4.1', ('CPD-4604', 'CPD-4608'): 'EC-2.4.1', ('PROTON', 'DIHYDRONEOPTERIN-P'): 'EC-3.6.1', ('KDO-LIPID-IVA', 'KDO2-LIPID-IVA'): 'EC-2', ('FERULOYL-COA', 'CPD-440'): 'EC-2.3.1.110', ('CPD-448', 'GLC'): 'EC-2.4.1.64', ('THYMIDINE', 'TMP'): 'EC-2.7.1.21', ('MESO-DIAMINOPIMELATE', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'): 'EC-6.3.2.13', ('GLUCOSAMINE-1P', 'ACETYL-COA'): 'EC-2.3.1.157', ('DIMETHYLARSINATE', 'WATER'): '', ('ACETYLSERINE', 'HS'): 'EC-2.5.1.47', ('PROTON', 'PHYTOSPINGOSINE'): 'EC-1.14', ('PALMITATE', 'PALMITYL-COA'): 'EC-6.2.1.3', ('2-KETOGLUTARATE', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE'): 'EC-2.6.1.17', ('5-METHYLTHIOADENOSINE', 'CPD-444'): 'EC-2.4.2.28', ('7-DEOXYLOGANIN', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('SOLANESYL-PYROPHOSPHATE', 'HOMOGENTISATE'): '', ('CTP', 'GLT'): 'EC-6.3.4.2', ('AMMONIA', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('OXYGEN-MOLECULE', 'CARNITINE'): 'EC-1.14.11.1', ('CPD-9438', 'NADH'): 'EC-1.1.1.291', ('OXYGEN-MOLECULE', 'CPD-9894'): 'EC-1.14.13', ('CPD-9136', 'NAD'): '', ('TYRAMINE', 'SINAPOYL-COA'): 'EC-2.3.1.110', ('OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'): 'EC-1.20.4.2', ('OXYGEN-MOLECULE', 'CPD-9870'): 'EC-1.14.3', ('NADP', 'GAP'): 'EC-1.2.1.13', ('PHOSPHO-ENOL-PYRUVATE', 'ADP'): 'EC-4.1.1.49', ('SACCHAROPINE', 'NADP'): 'EC-1.5.1.10', ('CARBON-DIOXIDE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('CPD-11293', 'PPI'): 'EC-4.2.3', ('PROTON', 'CYS'): 'EC-2.5.1.47', ('CPD-9452', 'UNDECAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.31', ('CO-A', 'PAP'): 'EC-2.7.8.7', ('CPD-2743', 'NADP'): 'EC-1.14.13.8', ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): 'EC-1.14.3', ('INDOLE_ACETALDEHYDE', 'NADH'): 'EC-1.2.1.3', ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-2.5.1.16', ('PUTRESCINE', 'GAMMA-GLUTAMYL-PUTRESCINE'): 'EC-6.3.1.11', ('GERANYL-PP', 'WATER'): 'EC-4.2.3', ('CPD-208', 'SUC'): '', ('ADP', 'TDP'): 'EC-2.7.4.9', ('CPD-5845', 'WATER'): 'EC-1.14.13.72', ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.9.2', ('AMINO-PARATHION', 'DIETHYLTHIOPHOSPHATE'): 'EC-3.1.8.1', ('WATER', 'CPD0-1163'): '', ('NADP', 'DPG'): 'EC-1.2.1.13', ('PROTON', '2-AMINO-MUCONATE'): '', ('ATP', 'PYRUVATE'): 'EC-2.7.1.40', ('N6N6N6-TRIMETHYL-L-LYSINE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('CPD-299', 'AMMONIA'): 'EC-1.4.1.12', ('ACET', 'ATP'): 'EC-6.2.1.1', ('L-ALPHA-ALANINE', 'ALLYSINE'): 'EC-2.6.1.71', ('CPD-9369', 'CO-A'): '', ('FARNESYL-PP', 'CPD0-1028'): 'EC-2.5.1.31', ('CPD-9650', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1', ('RIBOSE-1P', 'GUANINE'): 'EC-2.4.2.1', ('NADPH', 'CPD-6978'): '', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CO-A'): 'EC-2.3.1.156', ('3-DEHYDRO-SHIKIMATE', 'PROTON'): 'EC-1.1.1.282', ('CPD-671', 'THF'): 'EC-2.1.2.5', ('PPI', 'ANTHRANILATE'): 'EC-2.4.2.18', ('CPD-10587', 'PROTON'): 'EC-1.1.1.161', ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.3.1', ('ATP', 'CPD-209'): 'EC-6.3.2.7', ('CPD-5441', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.103', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-3-DIHYDRODIPICOLINATE'): 'EC-1.3.1.26', ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', 'CARBON-DIOXIDE'): '', ('ENT-KAUR-16-EN-19-AL', 'NADPH'): 'EC-1.14.13.78', ('SPERMIDINE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3', ('ATP', 'DGTP'): 'EC-2.7.4.6', ('2-METHYL-BUTYRYL-COA', 'CARBON-DIOXIDE'): '', ('CPD-715', 'WATER'): 'EC-1.14', ('CPD-9016', 'PROTON'): '', ('CPD-10591', 'PROTON'): '', ('PARATHION', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('CPD-7645', 'GLT'): '', ('PYRUVATE', '2-3-DIHYDRODIPICOLINATE'): 'EC-4.2.1.52', ('WATER', 'DEOXYCYTIDINE'): 'EC-3.5.4.5', ('CAFFEOYL-COA', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.104', ('SPHINGOSINE', 'ADP'): '', ('BISOHMYR-GLC', 'ADP'): 'EC-2.7.1.130', ('ACRYLONITRILE', 'ACRYLATE'): 'EC-3.5.5.7', ('AMMONIA', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('PROTON', 'CPD-8950'): 'EC-1.10.3', ('CPD-9894', 'CPD-9899'): 'EC-2.1.1.114', ('PROTON', 'CPD-7238'): 'EC-1.1.1.213', ('WATER', 'CPD-9122'): 'EC-2.3.1.164', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'EC-1.13', ('PURINE', 'HYPOXANTHINE'): '', ('S-NORCOCLAURINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.128', ('BISOHMYR-GLC', 'PROTON'): 'EC-2.7.1.130', ('CPD-9017', 'WATER'): '', ('XANTHINE', 'PROTON'): '', ('PROTON', 'CPD-8606'): 'EC-1.14.13.70', ('BENZYLSUCCINATE', 'BENZYLSUCCINYL-COA'): 'EC-2.8.3.15', ('ATP', 'PPI'): 'EC-6.3.5.4', ('WATER', 'URATE'): '', ('NADPH', '7-DEOXYLOGANIN'): 'EC-1.14.13.74', ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.13', ('ATP', 'GMP'): 'EC-6.3.4.1', ('CO-A', 'PHENYLACETATE'): 'EC-6.2.1.30', ('UDP-D-XYLOSE', 'UDP'): 'EC-2.4.2.38', ('P-COUMAROYL-COA', 'CPD-8943'): 'EC-2.3.1.110', ('PROTON', 'CONIFERYL-ALDEHYDE'): 'EC-1.14.13', ('FORMALDEHYDE', 'SARCOSINE'): 'EC-1.5.99.2', ('PROTON', 'CPD-7695'): 'EC-2.4.1.227', ('PROTON', 'D-PROLINE'): 'EC-1.21.4.1', ('CPD-9125', 'PROTON'): '', ('HOMO-CYS', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('TRP', '3-INDOLYLGLYCOLALDEHYDE'): 'EC-1.13.99.3', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-939'): 'EC-2.4', ('WATER', 'ACETYL-COA'): 'EC-2.3.3.14', ('ATP', '5-10-METHENYL-THF'): 'EC-6.3.3.2', ('DEOXYURIDINE', 'DUMP'): 'EC-2.7.1.21', ('CATECHOL', 'AMMONIA'): 'EC-1.14.12.1', ('ARSENATE', 'WATER'): 'EC-1.20.4.1', ('CPD1F-96', 'CPD1F-86'): 'EC-1.14.11', ('PROTON', 'L-CYSTATHIONINE'): 'EC-2.5.1.48', ('CPD-866', 'CPD-867'): 'EC-6.2.1', ('4-PHOSPHONOOXY-THREONINE', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'): 'EC-1.1.1.262', ('CPD-9981', 'PROTON'): 'EC-1.14.13.74', ('OXYGEN-MOLECULE', 'PHYTOSPINGOSINE'): 'EC-1.14', ('NADP', 'DTDP-DEOH-DEOXY-MANNOSE'): 'EC-1.1.1.133', ('AMMONIA', 'SARCOSINE'): 'EC-3.5.1.59', ('PHYTOALEXIN-CMPD', 'OXYGEN-MOLECULE'): '', ('NAD', 'CARNITINE'): 'EC-1.1.1.108', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'): 'EC-1.5.1.12', ('TYRAMINE', 'CPD-7644'): '', ('THR', 'ATP'): 'EC-6.1.1.3', ('P-HYDROXY-PHENYLPYRUVATE', 'NADH'): 'EC-1.3.1.12', ('CPD1F-84', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('FE+2', 'WATER'): 'EC-1.16.3.1', ('CPD-6228', 'NADPH'): 'EC-1.14.11', ('CPD-8954', 'CPD-8957'): 'EC-2.3.1', ('GALACTOSE-1P', 'UTP'): 'EC-2.7.7.10', ('CPD-1834', 'PROTON'): 'EC-6.2.1.28', ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.1.1.32', ('ATP', 'D-HEXOSE-6-PHOSPHATE'): 'EC-2.7.1.1', ('CPD-6681', 'PROTON'): '', ('UDP-GLUCURONATE', 'NADH'): 'EC-1.1.1.22', ('ATP', 'CPD-560'): 'EC-2.7.1.100', ('CPD-7637', 'WATER'): '', ('GLT', 'WATER'): 'EC-2.6.1.83', ('PHOSPHORIBOSYL-AMP', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'EC-3.5.4.19', ('METOH', 'FORMALDEHYDE'): 'EC-1.1.3.13', ('SO3', 'SULFOACETALDEHYDE'): 'EC-2.3.3.15', ('CPD-9650', 'PPI'): 'EC-2.5.1', ('ACETYL-GLU', 'PROTON'): 'EC-2.7.2.8', ('CPD-9980', 'UDP'): 'EC-2.4.1', ('CPD-1087', 'PROTON'): 'EC-1.14.13.95', ('5-METHYL-THF', 'PROTON'): 'EC-1.5.7.1', ('N-ACETYL-D-MANNOSAMINE', 'ATP'): 'EC-2.7.1.60', ('NAD', 'CPD-195'): 'EC-1.2.1.3', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'NADP'): 'EC-1.14.13', ('LACTALD', 'NADP'): 'EC-1.1.1.283', ('CAFFEOYLSHIKIMATE', 'CO-A'): 'EC-3.1.2', ('MG-PROTOPORPHYRIN', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.11', ('ATP', 'CPD-339'): 'EC-2.7.1.13', ('CARBON-DIOXIDE', 'HOMOGENTISATE'): 'EC-1.13.11.27', ('CPD-2961', 'ADP'): 'EC-2.7.1.12', ('SECOLOGANIN-CPD', 'WATER'): 'EC-4.3.3.2', ('ATP', '2-PG'): 'EC-2.7.1', ('2-DEHYDROPANTOATE', 'NADPH'): 'EC-1.1.1.169', ('CPD0-1158', 'WATER'): 'EC-3.1.2', ('NAD', 'L-ARABITOL'): 'EC-1.1.1.12', ('CPD-560', 'PROTON'): 'EC-2.7.1.100', ('CPD-550', 'SULFATE'): 'EC-3.10.1.1', ('CPD-1242', 'NADPH'): 'EC-1.1.1', ('CPD-9469', 'UDP'): 'EC-2.4.1', ('CPD-6142', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('OXYGEN-MOLECULE', 'CPD-331'): 'EC-1.1.3.16', ('OXYGEN-MOLECULE', 'ACETONE'): 'EC-1.14.13.102', ('CYS', 'SUC'): 'EC-2.5.1.48', ('2-KETOGLUTARATE', 'ATP'): 'EC-6.4.1.7', ('GLC-D-LACTONE', 'PROTON'): 'EC-3.1.1.17', ('CPD-8607', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('2-AMINOBENZOYL-COA', 'AMMONIA'): '', ('PROTON', 'CPD-7224'): 'EC-2.1.3.9', ('PROTON', 'DIHYDROXYNAPHTHOATE'): 'EC-3.1.2', ('D-SORBITOL-6-P', 'NADP'): 'EC-1.1.1.200', ('UDP-GLUCURONATE', 'CPD-9460'): 'EC-2.4.1.17', ('WATER', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): 'EC-1.1.4.1', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'): 'EC-2.7.1.127', ('CPD-377', 'ATP'): 'EC-2.7.1.13', ('OXYGEN-MOLECULE', 'CPD1F-97'): 'EC-1.14.11', ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOL'): 'EC-1.1.99.8', ('CPD-667', 'HOMO-CYS'): 'EC-2.5.1.49', ('WATER', 'N-ACETYL-D-MANNOSAMINE'): 'EC-5.1.3.14', ('CARBAMOYL-P', 'CPD-7224'): 'EC-2.1.3.9', ('NADP', 'SECOLOGANIN-CPD'): 'EC-1.3.3.9', ('2-OXOBUTANOATE', 'CPD-9727'): '', ('CPD-3617', 'CO-A'): 'EC-3.1.2.2', ('SN-GLYCEROL-1-PHOSPHATE', 'GERANYLGERANYL-PP'): 'EC-2.5.1.41', ('OXYGEN-MOLECULE', 'CPD-3628'): 'EC-1.14.21', ('5-OXOPROLINE', 'WATER'): 'EC-3.5.2.9', ('VESTITONE', 'PROTON'): 'EC-1.3.1.45', ('VITAMIN_D3', 'OXYGEN-MOLECULE'): '', ('CPD-676', 'AMP'): 'EC-6.2.1.12', ('CONIFERYL-ALCOHOL', 'NADPH'): 'EC-1.1.1.194', ('GLUTATHIONE', 'ASCORBATE'): 'EC-1.8.5.1', ('SN-GLYCEROL-1-PHOSPHATE', 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE'): 'EC-2.5.1.41', ('FORMALDEHYDE', 'GAP'): 'EC-2.2.1.3', ('PROTON', 'COUMARATE'): '', ('DUDP', 'DUTP'): 'EC-2.7.4.6', ('4-HYDROXY-BUTYRATE', 'SUCC-S-ALD'): 'EC-1.1.1.61', ('NADP', 'L-ASPARTATE-SEMIALDEHYDE'): 'EC-1.2.1.11', ('MALONYL-COA', 'NADP'): 'EC-1.2.1', ('CPD-469', 'N-ACETYL-GLUTAMYL-P'): 'EC-1.2.1.38', ('CO-A', 'CPD-196'): 'EC-6.2.1.3', ('DEACETYLCEPHALOSPORIN-C', 'CO-A'): 'EC-2.3.1.175', ('VAL', '2-KETO-ISOVALERATE'): 'EC-2.6.1.66', ('DOPAMINE', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.17.1', ('CMP-KDO', 'KDO-LIPID-IVA'): 'EC-2', ('THF', 'PROTON'): 'EC-2.1.1', ('WATER', 'HCO3'): 'EC-1.2.1.27', ('FRUCTOSE-16-DIPHOSPHATE', 'AMP'): 'EC-2.7.1.146', ('OXYGEN-MOLECULE', 'CPD-8650'): 'EC-1.13.11', ('CPD-4604', 'UDP'): 'EC-2.4.1', ('STEAROYL-COA', 'CPD-10262'): 'EC-1.3.1', ('CPD-4211', 'CPD-6721'): 'EC-2.5.1.1', ('ATP', 'CPD3DJ-11366'): '', ('CPD54L-58', 'AMP'): 'EC-6.2.1.25', ('PROTON', 'ANTHRANILATE'): 'EC-3.7.1.3', ('NAD', 'OH-PYR'): 'EC-1.1.1.29', ('CPD-6976', 'CPD-6978'): '', ('ADP', 'DADP'): 'EC-1.17.4', ('PROTON', 'CPD-867'): 'EC-1.14.13', ('CHOLESTEROL', 'WATER'): 'EC-1.14.13.17', ('OXYGEN-MOLECULE', 'CPD-3946'): 'EC-1.14.13', ('L-ARGININO-SUCCINATE', 'FUM'): 'EC-4.3.2.1', ('5-10-METHENYL-THF', 'ADP'): 'EC-6.3.3.2', ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('CPD-6562', 'WATER'): 'EC-3.2.1.21', ('GLY', 'CARBON-DIOXIDE'): 'EC-1.4.4.2', ('HISTAMINE', 'WATER'): 'EC-1.4.3.22', ('CPD-10740', 'CMP'): '', ('PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'): 'EC-3.3.2.1', ('NADP', 'PALMITALDEHYDE'): 'EC-1.3.1.27', ('NADH', 'CPD-865'): 'EC-1.14.13', ('S-ADENOSYLMETHIONINE', 'BETA-TOCOPHEROL'): 'EC-2.1.1.95', ('CPD-7608', 'NADP'): 'EC-1.14.13', ('ATP', 'CPD-649'): 'EC-2.7.1.91', ('NADP', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.3.1.33', ('AMMONIA', 'NITRITE'): 'EC-1.7.7.1', ('PROTON', 'CPD-9894'): 'EC-1.14.13', ('4-HYDROXYBENZALDEHYDE', 'NAD'): 'EC-1.2.1.64', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.98', ('3-5-ADP', 'CHONDROITIN-6-SULFATE'): 'EC-2.8.2.17', ('PROTON', '1-L-MYO-INOSITOL-1-P'): 'EC-2.7.1.64', ('GLN', 'ANTHRANILATE'): 'EC-4.1.3.27', ('STREPTOMYCIN', 'CPD-529'): 'EC-2.7.1.72', ('WATER', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'): 'EC-4.2.1.39', ('CPD1F-137', 'NADP'): 'EC-1.14.11', ('CPD-283', 'AMMONIA'): 'EC-3.5.2.18', ('CPD-7418', 'WATER'): '', ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.2.1.11', ('WATER', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('GLC-6-P', 'ADP'): 'EC-2.7.1.1', ('CPD-10737', 'PPI'): '', ('CPD-10274', 'PROTON'): 'EC-1.14.13', ('FARNESYL-PP', 'WATER'): 'EC-2.5.1', ('CPD-458', 'CPD-8071'): 'EC-2.4.1', ('THF', 'NAD'): '', ('ATP', 'UDP-AA-GLUTAMATE'): 'EC-6.3.2.9', ('NADH', 'ACET'): 'EC-1.2.1.3', ('TRIMETHYLSULFONIUM', '5-METHYL-THF'): 'EC-2.1.1.19', ('WATER', 'GLUTACONYL-COA'): 'EC-4.2.1', ('METHYLENE-THF', 'FAD'): 'EC-2.1.1.148', ('CPD-641', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('D-GLUCARATE', '5-KETO-4-DEOXY-D-GLUCARATE'): 'EC-4.2.1.40', ('GLN', 'AMMONIA'): 'EC-3.5.1.2', ('MEK', 'HCN'): 'EC-4.1.2.37', ('VAL', 'PPI'): 'EC-6.1.1.9', ('GUANOSINE', 'ADP'): 'EC-2.7.1.73', ('CPD-9298', 'OXYGEN-MOLECULE'): 'EC-1.1.3', ('ATP', 'CPD-8564'): 'EC-2.7.11.18', ('CPD-9857', 'OXYGEN-MOLECULE'): 'EC-1.14.3', ('AMMONIA', 'CPD-592'): 'EC-3.5.1.4', ('S-ADENOSYLMETHIONINE', 'LOGANIN'): 'EC-2.1.1.50', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'): 'EC-3.1.3.56', ('BUTYRYL-COA', 'ACETOACETYL-COA'): 'EC-2.8.3.9', ('IMP', 'WATER'): 'EC-3.1.3.5', ('OXYGEN-MOLECULE', 'SO3'): 'EC-1.14.11.17', ('CPD-7608', 'WATER'): 'EC-1.14.13', ('PROTON', 'ENTEROBACTIN'): '', ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.116', ('OXYGEN-MOLECULE', 'CPD-245'): 'EC-1.13.11.3', ('3-HYDROXY-PROPIONYL-COA', 'WATER'): 'EC-3.1.2.4', ('D-SORBITOL-6-P', 'FRUCTOSE-6P'): 'EC-1.1.1.140', ('5-O-METHYL-MYO-INOSITOL', 'MYO-INOSITOL'): 'EC-2.4.1', ('PROTON', 'KIEVITONE-CPD'): '', ('FUCULOSE-1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.17', ('GLC', 'GLC-6-P'): 'EC-2.7.1.1', ('URATE', 'OXYGEN-MOLECULE'): '', ('GAMA-TOCOPHEROL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.95', ('CPD4FS-1', 'CMP'): 'EC-2.7.8', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP'): 'EC-2.7.6.3', ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-4.1.1.50', ('CPD-290', 'CARBON-DIOXIDE'): 'EC-1.3.1.25', ('UDP-N-ACETYLMURAMATE', 'ATP'): 'EC-6.3.2.8', ('CPD-499', 'CPD-641'): 'EC-2.7.4.2', ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'): 'EC-2.6.1.57', ('INDOLE-3-GLYCOL', 'PROTON'): 'EC-1.13.99.3', ('GLUTARYL-COA', 'GLUTACONYL-COA'): 'EC-1.3.8', ('CARBON-DIOXIDE', 'HISTAMINE'): 'EC-4.1.1.22', ('GAP', 'FRUCTOSE-6P'): 'EC-2.2.1.2', ('PHENYL-PYRUVATE', 'CPD-479'): 'EC-2.6.1', ('OXYGEN-MOLECULE', '2-5-DIHYDROXYPYRIDINE'): 'EC-1.13.11.9', ('PROTON', '2-METHYLPROPANAL-OXIME'): 'EC-1.14.13', ('CARNITINE', 'NADH'): 'EC-1.1.1.108', ('CPD-7651', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.6', ('CPD-7636', 'WATER'): '', ('S-ADENOSYLMETHIONINE', 'CPD-9872'): 'EC-2.1.1', ('ATP', '10-FORMYL-THF'): 'EC-6.3.4.3', ('OXYGEN-MOLECULE', '3-INDOLYLGLYCOLALDEHYDE'): 'EC-1.13.99.3', ('CPD-3141', 'NADPH'): 'EC-1.14.13.89', ('3-DE-H-CARNITINE', 'CARBON-DIOXIDE'): '', ('SER', 'SER'): '', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8953'): 'EC-2.3.1', ('PROTON', '7-DEOXYLOGANIN'): 'EC-1.14.13.74', ('CPD-6227', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('L-DEHYDRO-ASCORBATE', 'CPD-8528'): 'EC-1.14.17.3', ('GLN', '2-KETO-GLUTARAMATE'): 'EC-2.6.1.50', ('CPD-8619', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('APIGENIN', 'CARBON-DIOXIDE'): 'EC-2.3.1.74', ('CPD-4578', 'NADP'): 'EC-1.1.1.270', ('ETHANOL-AMINE', 'ATP'): 'EC-2.7.1.82', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'AMP'): 'EC-3.6.1.29', ('UDP-GALACTOSE', 'UDP'): 'EC-2.4.1', ('CPD-226', 'CROTONYL-COA'): 'EC-5.3.3.3', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'GLC'): 'EC-2.3.1.143', ('4-HYDROXYBENZALDEHYDE', 'NADH'): 'EC-1.2.1.64', ('PYRUVATE', 'PPI'): 'EC-2.7.9.1', ('CPD-1281', 'CH4'): 'EC-2.8.4.1', ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-3.6.1.22', ('4-AMINO-BUTYRALDEHYDE', '4-AMINO-BUTYRATE'): 'EC-1.2.1.19', ('OCTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.11', ('DELTA3-ISOPENTENYL-PP', 'CPD0-1028'): 'EC-2.5.1.31', ('L-ASPARTATE', 'GTP'): 'EC-6.3.4.4', ('OXYGEN-MOLECULE', 'CPD-6228'): 'EC-1.14.11', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADP'): 'EC-1.14.13.15', ('4-HYDROXYPHENYLACETATE', 'WATER'): 'EC-1.2.3.13', ('CPD-9981', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('2-KETOGLUTARATE', 'NADH'): '', ('GLY', 'PROTON'): '', ('CPD-8646', 'WATER'): 'EC-1.14.21.6', ('MET', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.5', ('WATER', 'GAP'): 'EC-4.1.2.9', ('OXYGEN-MOLECULE', 'CPD-2750'): 'EC-1.14.14.1', ('THREO-DS-ISO-CITRATE', 'NAD'): 'EC-1.1.1', ('DOPAMINE', 'CPD-7649'): 'EC-2.8.2.1', ('GLYCOLALDEHYDE', 'DIHYDROXY-ACETONE-PHOSPHATE'): '', ('PPI', 'P-COUMAROYL-COA'): 'EC-6.2.1.12', ('L-KYNURENINE', 'PROTON'): 'EC-3.7.1.3', ('1516-DIHYDROBILIVERDIN', 'BILIVERDINE'): 'EC-1.3.7.2', ('CPD-207', 'AMP'): 'EC-6.2.1.30', ('LAUROYLCOA-CPD', 'CO-A'): 'EC-3.1.2.2', ('CPD-8191', 'OXYGEN-MOLECULE'): 'EC-1.14.13.102', ('PROTON', '2-DEHYDROPANTOATE'): 'EC-1.1.1.169', ('FORMATE', 'CO-A'): 'EC-2.3.1.54', ('CPD-4211', 'CPD-6643'): 'EC-2.5.1.1', ('OXYGEN-MOLECULE', 'CPD-9895'): 'EC-1.14.13', ('MONO-VINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'): 'EC-1.3.1.75', ('NADPH', 'CAFFEOYLSHIKIMATE'): 'EC-1.14.13.36', ('NICOTINAMIDE_RIBOSE', 'WATER'): 'EC-3.2.2', ('CPD-1067', 'PROTON'): 'EC-1.4.1.11', ('CPD-6227', 'CPD-6228'): 'EC-1.14.11', ('CPD-302', 'AMMONIA'): 'EC-1.4.3.1', ('CPD-7076', 'CARBON-DIOXIDE'): '', ('PALMITALDEHYDE', 'CPD-292'): 'EC-1.3.1.27', ('SUCROSE', 'SUCROSE'): '', ('CPD-9924', 'CPD-9923'): 'EC-4.2.99.20', ('PROPIONATE', 'PROPIONYL-P'): 'EC-2.7.2.15', ('COPROPORPHYRINOGEN_III', 'CH33ADO'): 'EC-1.3.99.22', ('C1', 'C5'): 'EC-2.7.8.13', ('2-AMINO-MUCONATE', 'WATER'): '', ('DELTA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.95', ('PROTON', 'CPD-10503'): 'EC-1.3.1.3', ('HYDROGEN-MOLECULE', 'ADP'): 'EC-1.18.6.1', ('3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', 'DEHYDROQUINATE'): 'EC-4.2.3.4', ('DESMOSTEROL-CPD', 'NADPH'): 'EC-1.3.1.21', ('CPD-195', 'ATP'): '', ('NAD', '3-P-HYDROXYPYRUVATE'): 'EC-1.1.1.95', ('CO-A', 'CAFFEOYL-COA'): 'EC-3.1.2', ('ALCOHOL-GROUP', 'PHOSPHO-ENOL-PYRUVATE'): '', ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'): 'EC-3.1.3.11', ('CPD-329', 'ASCORBATE'): '', ('TDP', 'ATP'): 'EC-2.7.4.6', ('AMP', 'ADENOSINE'): 'EC-3.1.3.5', ('CPD-296', 'LIPOIC-ACID'): '', ('CPD-339', 'PROTON'): 'EC-1.1.1.43', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('SEROTONIN', 'CPD-8934'): '', ('ATP', 'O-SUCCINYLBENZOATE'): 'EC-6.2.1.26', ('CA+2', 'ADP'): 'EC-3.6.3', ('PROTON', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('WATER', 'GLUCONATE'): 'EC-3.1.1.17', ('OXYGEN-MOLECULE', 'TRIMETHYLAMINE'): '', ('CPD-17', 'NADP'): 'EC-1.3.1.57', ('ONONIN', 'PPI'): 'EC-2.3.1.115', ('4-AMINO-4-DEOXYCHORISMATE', 'GLT'): 'EC-2.6.1.85', ('HCO3', 'CPD0-181'): 'EC-6.3.4.18', ('CPD-763', 'ADP'): 'EC-3.6.3.16', ('NAD', 'CPD-864'): 'EC-1.1.1.1', ('DIHYDRONEOPTERIN-P3', 'WATER'): 'EC-3.6.1', ('ATP', 'CPD-201'): 'EC-6.2.1.27', ('CPD-2222', 'P-COUMAROYL-COA'): '', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'): 'EC-1.2.1.41', ('CPD-237', 'INDOLE_ACETATE_AUXIN'): 'EC-3.5.1.4', ('ATP', 'APS'): 'EC-2.7.7.4', ('CDP', 'ADP'): 'EC-2.7.4.6', ('CPD-1301', 'MET'): 'EC-2.1.1.14', ('CPD-634', 'CPD-697'): 'EC-1.14.13', ('ATP', 'CPD-208'): 'EC-6.2.1.9', ('CPD-575', 'WATER'): '', ('G3P', 'NADPH'): 'EC-1.2.1.9', ('PYRIDOXINE', 'ADP'): 'EC-2.7.1', ('NADH', 'L-LACTATE'): 'EC-1.2.1.22', ('4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CPD-54'): '', ('ITACONATE', 'SUC'): 'EC-2.8.3.7', ('ATP', '2-3-DIHYDROXYBENZOATE'): '', ('CPD-468', 'PPI'): 'EC-6.3.2.26', ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('ENT-KAUR-16-EN-19-OL', 'PROTON'): 'EC-1.14.13.78', ('CPD-3630', 'WATER'): 'EC-1.1.1.246', ('CPD-10227', 'WATER'): '', ('THYMIDINE', 'ADP'): 'EC-2.7.1.21', ('CPD-9925', 'WATER'): 'EC-4.1.3.36', ('NADPH', 'CONIFERYL-ALDEHYDE'): 'EC-1.2.1.44', ('SER', 'CPD-10741'): '', ('HCO3', 'ADP'): 'EC-6.3.5.5', ('GAMMA-BUTYROBETAINE', 'SUC'): 'EC-1.14.11.1', ('CPD-575', 'PROTON'): '', ('METHYLENE-THF', '2-DEHYDROPANTOATE'): 'EC-2.1.2.11', ('MALONYL-COA', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'): 'EC-2.3.1.156', ('CPD-9455', 'CPD-9454'): 'EC-2.5.1.31', ('L-CITRULLINE', 'WATER'): 'EC-3.5.1.20', ('TYRAMINE', 'CINNAMOYL-COA'): 'EC-2.3.1.110', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.4.99.1', ('CPD-4442', 'CPD-4441'): '', ('ACETYL-P', 'SULFOACETALDEHYDE'): 'EC-2.3.3.15', ('3-UREIDO-PROPIONATE', 'B-ALANINE'): 'EC-3.5.1.6', ('CYS-GLY', 'CYS'): 'EC-3.4.11.2', ('SER', 'ACETYL-COA'): 'EC-2.3.1.30', ('DGMP', 'PROTON'): 'EC-2.7.4.12', ('CPD1F-96', 'CPD1F-140'): 'EC-1.14.11', ('L-HISTIDINOL-P', 'HISTIDINOL'): 'EC-3.1.3.15', ('PRPP', 'QUINOLINATE'): 'EC-2.4.2.19', ('GLYCERATE', 'NADH'): 'EC-1.2.1.3', ('CPD-479', 'CPD-7036'): '', ('CPD-9452', 'PPI'): 'EC-2.5.1.31', ('PROTON', 'CPD-8607'): 'EC-1.14.13.70', ('MAL', 'CPD-208'): 'EC-6.2.1.9', ('WATER', '3-HYDROXYPIMELYL-COA'): 'EC-3.7.1', ('HCO3', 'MALONYL-COA'): 'EC-6.4.1.2', ('HISTAMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('CPD-698', 'NADPH'): 'EC-1.3.99', ('CPD-5847', 'WATER'): 'EC-1.14.13.72', ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): 'EC-3.5.1.26', ('CPD-7033', 'NAD'): 'EC-1.1.1.1', ('PYRIDOXAL', 'ADP'): 'EC-2.7.1.35', ('AMMONIA', 'L-CITRULLINE'): 'EC-3.5.3.6', ('PROTON', 'CPD-6681'): '', ('WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'): 'EC-3.1.3.25', ('ACET', 'ACETYL-P'): 'EC-2.7.2.1', ('ISOVALERYL-COA', 'PROTON'): 'EC-2.3.1.156', ('HYPOTAURINE', 'TAURINE'): 'EC-1.8.1.3', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'): 'EC-1.14.13.70', ('NADPH', 'ARG'): 'EC-1.14.13.39', ('NAD', 'NADH'): '', ('PROTON', 'CPD-7283'): 'EC-2.3.1.65', ('NADH', '2-3-DIHYDROXYBENZOATE'): 'EC-1.3.1.28', ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'): 'EC-2.6.1.52', ('QUINOLINATE', 'WATER'): '', ('PRO', 'FADH2'): 'EC-1.5.99.8', ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'PROTON'): 'EC-1.5.1.21', ('ERYTHRONATE-4P', 'NADH'): 'EC-1.2.1.72', ('GERANYL-PP', 'CPD-9635'): '', ('CPD-10261', 'CPD-10260'): 'EC-1.1.1', ('GLY', 'CO-A'): 'EC-2.3.1.29', ('L-ASPARTATE-SEMIALDEHYDE', 'L-BETA-ASPARTYL-P'): 'EC-1.2.1.11', ('ADP-D-GLUCOSE', 'ADP'): 'EC-2.4.1', ('CPD-7120', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('GMP', 'GUANOSINE'): 'EC-3.1.3.5', ('OXALO-SUCCINATE', 'NADH'): 'EC-1.1.1', ('3-P-SERINE', 'GLT'): 'EC-2.6.1.52', ('CPD-7612', 'UDP'): 'EC-2.4.1.17', ('L-TYROSINE-METHYL-ESTER', '3-5-ADP'): 'EC-2.8.2.9', ('CPD-106', 'CPD-105'): 'EC-5.1.2.2', ('3-KETOBUTYRATE', 'BUTYRIC_ACID'): 'EC-2.8.3.9', ('PROTON', 'COUMARIN'): '', ('ATP', 'L-ARGININE-P'): 'EC-2.7.3.3', ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-NEURAMINATE-9P'): 'EC-2.5.1.57', ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'): 'EC-3.1.3.56', ('UMP', 'UDP'): 'EC-2.7.4.14', ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', 'GLC'): 'EC-2.3.1.143', ('GLY', 'AMMONIA'): '', ('NADPH', 'ACETALD'): '', ('2-AMINO-ETCETERA-TRIPHOSPHATE', 'P3I'): '', ('SEROTONIN', 'HYDROGEN-MOLECULE'): 'EC-1.14.13', ('4-AMINO-BUTYRATE', 'PYRUVATE'): 'EC-2.6.1.19', ('ACETYL-COA', 'N-ACETYL-SEROTONIN'): 'EC-2.3.1.87', ('CPD-8620', 'CPD-8621'): 'EC-1.1.1.270', ('D-XYLULOSE', 'ATP'): 'EC-2.7.1.17', ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'): 'EC-2.5.1.18', ('4-COUMAROYLQUINATE', 'OXYGEN-MOLECULE'): 'EC-1.14.13.36', ('WATER', 'FUM'): 'EC-3.7.1.2', ('NICOTINATE_NUCLEOTIDE', 'PPI'): 'EC-2.7.7.18', ('CPD-707', 'CPD-3943'): 'EC-1.14.13', ('NAD', 'ALLYSINE'): 'EC-1.4.1.18', ('PROTON', 'CPD-10818'): '', ('PROTON', 'CPD-9871'): 'EC-1.14', ('5-AMINOPENTANAMIDE', '5-AMINOPENTANOATE'): 'EC-3.5.1.30', ('PROTOPORPHYRINOGEN', 'WATER'): 'EC-1.3.3.3', ('CTP', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.7.7.43', ('NAD', 'CPD-371'): 'EC-1.1.1.73', ('ARG', 'ATP'): 'EC-6.1.1.19', ('PRO', 'PPI'): 'EC-6.1.1.15', ('ANTHRANILATE', 'PRPP'): 'EC-2.4.2.18', ('PANTOTHENATE', 'AMP'): 'EC-6.3.2.1', ('CPD-10225', 'CPD-10226'): '', ('HYDROXY-METHYL-BUTENYL-DIP', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'): 'EC-1.17.7.1', ('FERULOYL-COA', 'PROTON'): 'EC-2.3.1.110', ('CPD-9298', 'WATER'): 'EC-1.1.3', ('OCTAPRENYL-DIPHOSPHATE', 'SOLANESYL-PYROPHOSPHATE'): 'EC-2.5.1.11', ('CPD-9894', 'WATER'): 'EC-1.14.13', ('SUC', 'DEACETOXYCEPHALOSPORIN-C'): 'EC-1.14.20.1', ('CPD-7647', 'WATER'): '', ('CPD-8653', 'PROTON'): 'EC-2.4.1', ('WATER', 'CPD-1117'): 'EC-3.1.1.15', ('2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET', 'CMP'): 'EC-4.6.1.12', ('ADENINE', 'DEOXYADENOSINE'): 'EC-2.4.2', ('SUC', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('CPD-6975', 'WATER'): 'EC-1.3.3', ('CPD0-1063', 'MANNOSE-6P'): 'EC-3.2.1', ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'UDP-OHMYR-GLUCOSAMINE'): 'EC-3.5.1', ('FERULOYL-COA', 'NADPH'): 'EC-1.2.1.44', ('CPD-7836', 'CO-A'): 'EC-3.1.2.2', ('NADH', 'ETOH'): 'EC-1.1.1.1', ('L-GLUTAMATE-5-P', 'PROTON'): 'EC-1.2.1.41', ('OCTAPRENYL-DIPHOSPHATE', 'PPI'): 'EC-2.5.1', ('ALPHA-GLC-6-P', 'GDP'): 'EC-2.4.1.36', ('5-AMINO-LEVULINATE', 'WATER'): 'EC-4.2.1.24', ('CPD-634', 'NADPH'): 'EC-1.14.13', ('INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE'): 'EC-4.1.1.48', ('CPD-5725', 'ADP'): 'EC-6.3.2.17', ('PROTON', 'CPD-8651'): '', ('PROTON', 'CPD-9800'): '', ('CPD1F-128', 'ENT-KAUR-16-EN-19-OL'): 'EC-1.14.13.78', ('AMP', 'GLUTATHIONE'): 'EC-1.8.4.9', ('ATP', 'ATP'): '', ('DUMP', 'FADH2'): 'EC-2.1.1.148', ('2-KETOGLUTARATE', 'CPD1F-84'): 'EC-1.14.11', ('CPD-209', 'ADP'): 'EC-6.3.2.10', ('CPD-6962', 'HYDROGEN-PEROXIDE'): 'EC-1.17.3.3', ('NAD', 'CPD-782'): 'EC-1.2.1.3', ('CONIFERYL-ALDEHYDE', 'CO-A'): 'EC-1.2.1.44', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'ADP'): 'EC-6.3.2.13', ('PROTON', 'ZYMOSTEROL'): 'EC-1.1.1.270', ('ATP', 'THIAMINE-PYROPHOSPHATE'): 'EC-2.7.6.2', ('ACETYL-COA', 'ADP'): 'EC-2.3.3.8', ('NICOTINE', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('CPD-412', 'NADPH'): 'EC-1.14.13.36', ('2-5-DIHYDROXYPYRIDINE', 'FORMATE'): 'EC-1.13.11.9', ('GTP', 'CARBON-DIOXIDE'): 'EC-4.1.1.32', ('HYDROGEN-MOLECULE', 'AMMONIA'): 'EC-1.18.6.1', ('NAD', 'INDOLE_ACETATE_AUXIN'): 'EC-1.2.1.3', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP'): 'EC-2.4.99.1', ('PAP', 'AMP'): 'EC-3.1.3.7', ('SUC-COA', '3-KETO-ADIPYL-COA'): 'EC-2.8.3.6', ('L-ALLO-THREONINE', 'ACETALD'): 'EC-4.1.2.5', ('FARNESYL-PP', 'GERANYLGERANYL-PP'): 'EC-2.5.1.29', ('CPD-10503', 'PROTON'): 'EC-1.1.1.213', ('CPD-712', 'WATER'): 'EC-1.14.13', ('2-KETO-3-METHYL-VALERATE', 'WATER'): 'EC-4.2.1.9', ('HCN', 'HSCN'): 'EC-2.8.1.1', ('DEMETHYLMENAQUINONE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-8607', 'WATER'): 'EC-1.14.13.70', ('CPD-6976', 'CPD-6979'): '', ('PROTON', 'CPD-866'): '', ('D-RIBULOSE-1-P', 'GLYCOLALDEHYDE'): '', ('CPD-195', 'CPD-196'): 'EC-6.2.1.3', ('ARG', 'AGMATHINE'): 'EC-4.1.1.19', ('INDOLE', 'INDOLE_ACETATE_AUXIN'): '', ('GLUTACONYL-COA', 'CROTONYL-COA'): 'EC-4.1.1.70', ('BENZALDEHYDE', 'PROTON'): 'EC-1.2.1.7', ('CPD-9371', 'CPD-9377'): '', ('AMMONIA', 'ACRYLATE'): 'EC-3.5.1.4', ('L-CANALINE', 'NADPH'): 'EC-1.6.6', ('S-ALLANTOIN', 'WATER'): 'EC-3.5.2.5', ('AMMONIA', 'ASN'): 'EC-6.3.1.1', ('PROTON', 'CPD-8941'): 'EC-2.3.1.110', ('OXYGEN-MOLECULE', 'HYDROGEN-MOLECULE'): 'EC-1.14.13', ('OXYGEN-MOLECULE', 'RETINAL'): 'EC-1.14.99.36', ('NADPH', 'CPD-8621'): 'EC-1.1.1.270', ('PRPP', 'NIACINAMIDE'): 'EC-2.4.2.12', ('PROTON', 'CPD-9895'): 'EC-1.14.13', ('CPD-10809', 'WATER'): 'EC-3.5.4', ('WATER', 'ARG'): 'EC-3.5.3.6', ('DCDP', 'ADP'): 'EC-2.7.4.6', ('NICOTINATE_NUCLEOTIDE', 'WATER'): 'EC-3.2.2', ('CPD-649', 'ADP'): 'EC-2.7.1.91', ('CPD-7237', 'NADPH'): 'EC-1.3.1.3', ('CPD-9980', 'PROTON'): 'EC-2.4.1', ('SHIKIMATE', 'CPD-412'): 'EC-2.3.1.133', ('CARBON-DIOXIDE', 'CARBAMOYL-P'): 'EC-6.3.4.16', ('PALMITYL-COA', 'CO-A'): 'EC-2.3.1.96', ('RIBULOSE-5P', 'ATP'): 'EC-2.7.1.19', ('PROTON', 'GLC-1-P'): 'EC-2.7.7.24', ('ILE', 'NADP'): 'EC-1.14.13', ('WATER', 'IMP'): 'EC-1.1.1.205', ('GLN', 'CTP'): 'EC-6.3.4.2', ('DUDP', 'WATER'): 'EC-1.17.4', ('AMP', 'IMP'): 'EC-3.5.4.6', ('6-HYDROXY-NICOTINATE', 'NADPH'): 'EC-1.17.1.5', ('SER', 'CO-A'): 'EC-2.3.1.50', ('CPD-1107', 'ATP'): 'EC-2.7.1', ('CO-A', 'CPD-9122'): 'EC-2.3.1.164', ('NA+', 'WATER'): 'EC-3.6.3.9', ('GLT', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('PROTON', 'CPD-9437'): 'EC-3.5.2.18', ('MAL', 'CARBON-DIOXIDE'): 'EC-1.1.1.40', ('DEPHOSPHO-COA', 'ATP'): 'EC-2.7.1.24', ('CPD-9134', 'WATER'): '', ('CPD-782', 'CPD-7651'): 'EC-2.1.1.6', ('HOMO-SER', 'CPD-667'): 'EC-2.3.1.31', ('RIBOSE-5P', 'NIACINAMIDE'): 'EC-3.2.2.14', ('CPD-7158', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('PROTON', 'CPD-4184'): 'EC-1.1.1.270', ('OXYGEN-MOLECULE', '5-HYDROXYISOURATE'): 'EC-1.7.3.3', ('CPD-671', 'N-FORMIMINO-GLYCINE'): 'EC-2.1.2.4', ('CPD-1828', 'CPD-10585'): '', ('WATER', 'ADENINE'): 'EC-3.2.2.4', ('CPD-4441', 'CPD-4620'): 'EC-2.4.1.215', ('PANTOYL-LACTONE', 'NADP'): 'EC-1.1.1.168', ('2-METHYL-BUTYRYL-COA', 'TIGLYL-COA'): 'EC-1.3.99.12', ('D-RIBULOSE-1-P', 'CPD-8259'): 'EC-2.4.2', ('PROTON', 'CPD-3946'): '', ('CPD-406', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.103', ('INDOLE_ACETATE_AUXIN', 'PROTON'): 'EC-1.2.1.5', ('CPD-7107', 'OXYGEN-MOLECULE'): '', ('CPD-7417', 'GLC'): 'EC-3.2.1.21', ('METHYLOXALO-ACETATE', 'CARBON-DIOXIDE'): '', ('CPD0-938', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'EC-2.4', ('ACETALD', 'CARBON-DIOXIDE'): 'EC-4.1.1.1', ('AMINO-ACETONE', 'AMMONIA'): 'EC-1.4.3.21', ('SER', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('PROTON', '44-DIMETHYL-824-CHOLESTADIENOL'): 'EC-1.3.1.70', ('CPD-9610', 'CPD-9864'): 'EC-2.5.1.39', ('WATER', 'INDOLE-3-GLYOXYLATE'): 'EC-1.2.1.5', ('RIBOSE-5P', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.2.1.1', ('CPD-2742', 'CPD-2747'): 'EC-2.4.1.17', ('TAURINE', 'CPD-3743'): 'EC-2.3.1.65', ('ATP', 'CTP'): 'EC-2.7.4.6', ('VAL', 'AMP'): 'EC-6.1.1.9', ('CPD1F-128', 'NADPH'): 'EC-1.14.13.78', ('ERYTHROSE-4P', 'WATER'): 'EC-1.14.99', ('SORBITOL', 'NADH'): 'EC-1.1.1.14', ('WATER', 'DODECANOATE'): 'EC-3.1.2.21', ('P-COUMAROYL-COA', 'SEROTONIN'): '', ('ATP', 'OCTANOYL-COA'): 'EC-6.2.1.3', ('BUTYRYL-P', 'ADP'): 'EC-2.7.2.7', ('ATP', 'FMN'): 'EC-2.7.1.26', ('NAD', 'CPD-8720'): '', ('WATER', 'CPD-654'): 'EC-4.2.1.43', ('OXYGEN-MOLECULE', 'LOGANATE'): 'EC-1.14.13.74', ('CHOLESTEROL', 'NADP'): 'EC-1.3.1.21', ('CPD-9134', 'NAD'): '', ('ATP', 'PAPS'): 'EC-2.7.1.25', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'CPD-8952'): 'EC-2.3.1', ('HCO3', 'PROTON'): 'EC-4.2.1.104', ('N2-SUCCINYLGLUTAMATE', 'NADH'): 'EC-1.5.1.12', ('4-P-PANTOTHENATE', 'PPI'): 'EC-6.3.2.5', ('GLY', 'NADH'): '', ('PROTON', 'SINAPALDEHYDE'): 'EC-2.1.1.68', ('PROTON', 'CPD-695'): '', ('NAD', 'PYRUVATE'): 'EC-1.1.1.28', ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('WATER', 'LYS'): 'EC-1.5.1.7', ('NAD', '5-10-METHENYL-THF'): 'EC-1.5.1.15', ('PPI', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.33', ('CPD-2742', 'CPD-3188'): 'EC-1.14.14.1', ('PROTON', 'FUM'): 'EC-4.3.1.1', ('CERAMIDE', 'SPHINGOSINE'): 'EC-3.5.1.23', ('RIBOSE-1-ARSENATE', 'CPD-763'): '', ('NONAPRENYL-4-HYDROXYBENZOATE', 'CPD-9896'): 'EC-1.14.13', ('CPD-8606', 'NADP'): 'EC-1.14.13.70', ('CPD-7036', 'CARBON-DIOXIDE'): '', ('GTP', 'PPI'): 'EC-4.6.1.2', ('WATER', 'L-CANALINE'): 'EC-3.5.3.1', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', '4-CYTIDINE-5-DIPHOSPHO-2-C'): 'EC-2.7.7.60', ('3-OXOPIMELOYL-COA', 'GLUTARYL-COA'): 'EC-2.3.1', ('OCTANOYL-COA', 'AMP'): 'EC-6.2.1.3', ('WATER', 'CO-A'): 'EC-3.1.2.2', ('CARNITINE', 'CPD-419'): 'EC-2.3.1.21', ('HSO3', 'HSO3'): '', ('2-KETOGLUTARATE', 'INDOLE_PYRUVATE'): 'EC-2.6.1.27', ('OXYGEN-MOLECULE', 'CPD-2751'): 'EC-1.14.14.1', ('GLC-1-P', 'UTP'): 'EC-2.7.7.9', ('GAP', 'NADH'): 'EC-1.2.1.3', ('NADPH', 'CPD1F-138'): 'EC-1.14.13.79', ('PPI', 'CPD-8192'): 'EC-2.5.1', ('GLYCEROL-3P', 'UBIQUINONE-8'): 'EC-1.1.99.5', ('UDP-GLUCURONATE', 'WATER'): '', ('NADPH', 'CPD-3631'): 'EC-1.1.1.246', ('AMMONIA', 'DEOXYINOSINE'): '', ('PROTON', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1', ('3-SULFINOALANINE', '3-SULFINYL-PYRUVATE'): 'EC-2.6.1.1', ('L-DIHYDROXY-PHENYLALANINE', 'WATER'): 'EC-1.14.18.1', ('PROTON', 'ENT-KAUR-16-EN-19-OL'): 'EC-1.14.13.78', ('CPD-9304', 'WATER'): '', ('B-ALANINE', 'L-PANTOATE'): 'EC-6.3.2.1', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'PROTON'): 'EC-2.4', ('KDO2-LIPID-IVA', 'KDO2-LAUROYL-LIPID-IVA'): 'EC-2.3.1', ('CPD-259', 'NITRITE'): '', ('MYO-INOSITOL', 'NADH'): 'EC-1.1.1.18', ('WATER', 'CPD-201'): 'EC-1.3.99.20', ('CPD-9457', 'CPD-9456'): 'EC-2.5.1.31', ('PROTON', 'FORMATE'): '', ('18-OXOOLEATE', 'WATER'): 'EC-1.2.1', ('CARNITINE', 'O-ACETYLCARNITINE'): 'EC-2.3.1.7', ('CPD-710', 'NADP'): 'EC-1.14.13', ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'): 'EC-1.1.1.49', ('ATP', 'TYR'): 'EC-6.3.2.25', ('NAD', 'NADPH'): 'EC-1.6.1.2', ('CPD-1302', 'CPD-1301'): 'EC-2.1.1.14', ('PHOSPHO-ENOL-PYRUVATE', 'CPD-7634'): '', ('CPD-9136', 'PROTON'): '', ('NADPH', 'ASCORBATE'): 'EC-1.6.5.4', ('3-HYDROXY-PROPIONATE', 'NADH'): 'EC-1.1.1.59', ('OXYGEN-MOLECULE', '5-HYDROXY-TRYPTOPHAN'): 'EC-1.14.16.4', ('LYS', 'ALLYSINE'): 'EC-1.4.1.18', ('ATP', 'ALPHA-GLC-6-P'): 'EC-2.7.1.1', ('CPD-654', 'PROTON'): 'EC-1.2.1.26', ('NADP', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('CARBON-DIOXIDE', 'FORMYL-COA'): 'EC-4.1.1.8', ('CO-A', 'SUC'): 'EC-6.2.1.4', ('WATER', 'D-GALACTOSAMINE-6-PHOSPHATE'): 'EC-3.5.1.25', ('THR', 'AMP'): 'EC-6.1.1.3', ('CO-A', 'NADP'): 'EC-1.2.1', ('NAD', 'DIHYDRO-DIOH-BENZOATE'): 'EC-1.3.1.28', ('MET', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.12', ('TRP', '5-HYDROXY-TRYPTOPHAN'): 'EC-1.14.16.4', ('CPD-713', 'WATER'): 'EC-1.14.13', ('CPD-862', 'OXYGEN-MOLECULE'): 'EC-1.14.15.1', ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('ATP', 'CPD-207'): 'EC-6.2.1.30', ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'EC-1.1.1.49', ('NADP', '3-HYDROXY-PROPIONATE'): 'EC-1.2.1', ('ARG', 'CARBON-DIOXIDE'): 'EC-1.13.12.1', ('WATER', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'): '', ('CPD-9958', 'UBIQUINONE-10'): '', ('ATP', '3-METHYL-CROTONYL-COA'): 'EC-6.4.1.4', ('PROTON', 'CPD-9646'): 'EC-3.6.1.27', ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.33', ('GLUTATHIONE', 'CYS-GLY'): 'EC-2.3.2.2', ('PROTON', 'CPD-2742'): 'EC-1.14.14.1', ('CPD-9976', 'CPD-9978'): 'EC-1.1.1', ('CPD-9897', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'): 'EC-1.14.99.7', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'): 'EC-2.5.1', ('CPD-674', 'NADPH'): 'EC-1.14.13.14', ('PPI', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('CPD-10808', 'WATER'): 'EC-3.5.1', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE'): 'EC-2.4.1', ('NAD', '2-AMINO-MUCONATE'): 'EC-1.2.1.32', ('CPD-10275', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('MALEAMATE', 'FORMATE'): '', ('METHYL-GLYOXAL', 'AMMONIA'): 'EC-1.4.3.21', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'C1'): 'EC-6.3.2.10', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'PROTON'): 'EC-1.14.13', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN'): 'EC-2.4.2', ('CPD-867', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('WATER', 'L-ASPARTATE'): 'EC-3.5.1.26', ('SO3', 'HSO3'): '', ('SHIKIMATE', 'PQQ'): 'EC-1.1.99.25', ('CPD-9293', 'CPD-9296'): '', ('INDOLE_PYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.74', ('THF', 'GLT'): 'EC-6.3.2.17', ('SQUALENE', 'OXYGEN-MOLECULE'): 'EC-1.14.99.7', ('NADPH', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP'): 'EC-2.4.1.101', ('CPD-9872', 'OXYGEN-MOLECULE'): 'EC-1.14', ('CPD-7031', 'CARBON-DIOXIDE'): 'EC-4.1.1.1', ('5-ACETAMIDOVALERATE', '5-AMINOPENTANOATE'): 'EC-3.5.1', ('CPD-468', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): 'EC-6.3.2.26', ('NITROGEN-MOLECULE', 'ATP'): 'EC-1.18.6.1', ('CPD-9135', 'WATER'): '', ('CPD-8656', 'UDP'): 'EC-2.4.1', ('CPD-1067', 'NAD'): 'EC-1.4.1.11', ('SUCC-S-ALD', 'CARBON-DIOXIDE'): 'EC-4.1.1.71', ('INDOLE_ACETATE_AUXIN', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.7', ('NADPH', '5-10-METHENYL-THF'): 'EC-1.5.1.5', ('CPD-11552', 'GLT'): 'EC-2.6.1.7', ('COUMARATE', 'WATER'): '', ('OXYGEN-MOLECULE', 'S-N-METHYLCOCLAURINE'): 'EC-1.14.13.71', ('PROTON', 'CPD0-938'): 'EC-2.4.1', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('PYRUVATE', 'NAD'): 'EC-1.2.1', ('PYRUVATE', 'SER'): 'EC-2.6.1.51', ('ARG', 'UREA'): 'EC-3.5.3.1', ('L-ARABITOL', 'L-XYLULOSE'): 'EC-1.1.1.12', ('PROTON', 'FRUCTOSE-6P'): 'EC-1.1.1.17', ('PROTON', 'L-CANALINE'): 'EC-1.6.6', ('CPD-4186', 'NADP'): 'EC-1.3.1.72', ('AMMONIA', 'NADPH'): 'EC-1.4.1.4', ('HYDROXYMUCONATE-SALD', 'PROTON'): 'EC-3.7.1.9', ('CPD-9646', 'ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE'): 'EC-2.4.1', ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'PROTON'): 'EC-2.7.1.148', ('PROTON', 'CPD-6227'): 'EC-1.14.11', ('ATP', 'CPD-196'): 'EC-6.2.1.3', ('WATER', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-3.5.2.7', ('SER', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('RIBOSE-5P', 'RIBULOSE-5P'): 'EC-5.3.1.6', ('FE+2', 'OXYGEN-MOLECULE'): 'EC-1.16.3.1', ('PROTON', 'CPD-3186'): 'EC-1.14.14.1', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'OXIDIZED-DITHIOTHREITOL'): 'EC-1.1.4.1', ('SACCHAROPINE', '2-KETOGLUTARATE'): 'EC-1.5.1.7', ('CPD-6661', 'ATP'): 'EC-2.7.1', ('GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): 'EC-2.4.1.68', ('GLT', 'NAD'): 'EC-6.3.5.1', ('BILIRUBIN', 'BILIVERDINE'): 'EC-1.3.1.24', ('HISTIDINOL', 'NAD'): 'EC-1.1.1.23', ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): 'EC-1.13.11.6', ('ARG', 'NADP'): 'EC-1.14.13.39', ('PROTON', '3OH-4P-OH-ALPHA-KETOBUTYRATE'): 'EC-1.1.1.290', ('ACRYLYL-COA', 'FAD'): 'EC-1.3.99.3', ('CPD-3630', 'CPD-3631'): 'EC-1.1.1.246', ('2-KETOGLUTARATE', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('ACETYL-P', 'CO-A'): 'EC-2.3.1.8', ('CPD-10227', 'CPD-10228'): '', ('S-ADENOSYLMETHIONINE', 'S-RETICULINE'): 'EC-2.1.1.116', ('NAD', 'FRUCTOSE-6P'): 'EC-1.1.1.17', ('PROPIONYL-COA', 'AMP'): 'EC-6.2.1.17', ('CPD-8952', 'CPD-8956'): 'EC-2.3.1', ('OXYGEN-MOLECULE', 'N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('CPD-9981', 'OXYGEN-MOLECULE'): 'EC-1.14.13.74', ('ACETYL-COA', 'NADPH'): 'EC-2.3.1.86', ('PROTON', 'CPD-16'): 'EC-1.3.1.57', ('FRUCTOSE-6P', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('PROTON', 'GLUTATHIONE'): 'EC-1.8.4.9', ('ADENYLOSUCC', 'FUM'): 'EC-4.3.2.2', ('CPD-7237', 'WATER'): 'EC-1.14.13.95', ('CPD-9275', 'CPD-9293'): '', ('WATER', 'LINOLENIC_ACID'): 'EC-3.1.1.4', ('RIBOFLAVIN', 'PROTON'): 'EC-2.7.1.161', ('OXIDIZED-GLUTATHIONE', 'WATER'): 'EC-1.11.1.9', ('CPD-9300', 'HYDROGEN-PEROXIDE'): '', ('5-AMINOPENTANOATE', 'CPD-280'): 'EC-2.6.1.48', ('GERANYL-PP', 'PPI'): 'EC-2.5.1.10', ('CO-A', 'N-ACETYL-SEROTONIN'): 'EC-2.3.1.87', ('1235-TETRAHYDROXYBENZENE', 'PYROGALLOL'): 'EC-1.97.1.2', ('GLT', 'CPD-476'): 'EC-2.6.1.7', ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'): 'EC-1.1.1.284', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.4.1.101', ('ACETYL-P', 'AMMONIA'): 'EC-1.21.4.2', ('18-HYDROXYOLEATE', '18-OXOOLEATE'): 'EC-1.1.1', ('ARG', 'PROTON'): 'EC-3.5.3.6', ('CPD-569', 'CPD-30'): 'EC-1.4.3.4', ('FERULOYL-COA', 'AMP'): 'EC-6.2.1.12', ('WATER', 'ERYTHROSE-4P'): 'EC-4.1.2.22', ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'GLC'): 'EC-2.3.1.90', ('GLUTATHIONE', 'HX'): 'EC-2.5.1.18', ('3-OXOPIMELOYL-COA', 'CO-A'): 'EC-2.3.1', ('D-ALA-D-ALA', 'ADP'): 'EC-6.3.2.10', ('PREPHENATE', 'NADH'): 'EC-1.3.1.12', ('L-THREO-3-METHYL-ASPARTATE', 'GLT'): 'EC-5.4.99.1', ('TYR', 'TYR'): '', ('WATER', 'CYTOSINE'): 'EC-3.5.4.1', ('OXYGEN-MOLECULE', 'GIBBERELLIN'): 'EC-1.14.11', ('OXYGEN-MOLECULE', 'CPD1F-95'): 'EC-1.14.13.79', ('GTP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.4.25', ('OXYGEN-MOLECULE', 'DIHYDROKAEMPFEROL-CMPD'): 'EC-1.14.11.9', ('CPD-159', '3-KETOBUTYRATE'): '', ('D-XYLULOSE', 'ADP'): 'EC-2.7.1.17', ('CPD-18', 'GAMMA-LINOLENOYL-COA'): 'EC-1.14.19.3', ('METOH', 'WATER'): '', ('PANTETHEINE-P', 'PPI'): 'EC-2.7.7.3', ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('WATER', '2-COUMARATE'): 'EC-1.14.13.14', ('NIACINAMIDE', 'AMMONIA'): 'EC-3.5.1.19', ('L-FUCULOSE', 'PROTON'): 'EC-2.7.1.51', ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('CPD-707', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD-9387', '2-KETOGLUTARATE'): '', ('ATP', 'CPD-505'): 'EC-2.7.1.159', ('CPD-8646', 'PROTON'): 'EC-1.3.1.21', ('CPD-714', 'CPD-716'): 'EC-1.14', ('PROTON', 'R-2-HYDROXYGLUTARATE'): 'EC-1.1.99.2', ('CPD1F-134', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('RIBULOSE', 'PROTON'): 'EC-2.7.1.47', ('CPD-3187', 'CPD-3189'): '', ('D-LACTOYL-COA', 'ACRYLYL-COA'): 'EC-4.2.1.54', ('NADPH', 'CPD-9406'): 'EC-1.3.1', ('ADENOSYL-HOMO-CYS', 'LOGANIN'): 'EC-2.1.1.50', ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.4.2.12', ('CPD-412', 'WATER'): 'EC-1.14.13.36', ('CPD1F-140', 'OXYGEN-MOLECULE'): 'EC-1.14.11.15', ('CPD-468', 'GLT'): 'EC-2.6.1.39', ('SUCC-S-ALD', '4-HYDROXY-BUTYRATE'): 'EC-1.2.1', ('CATECHOL', 'BENZOSEMIQUINONE'): 'EC-1.10.3.2', ('PROTON', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'EC-2.4.2', ('DCMP', 'WATER'): 'EC-3.5.4.12', ('PROTON', 'CPD-7275'): '', ('CPD-638', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('SUC-COA', '3-KETOBUTYRATE'): 'EC-2.8.3.5', ('SUCC-S-ALD', 'PROTON'): 'EC-1.2.1.16', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'): 'EC-2.7.7.23', ('PROTON', 'CPD-865'): 'EC-1.14.13', ('PPI', 'FARNESYL-PP'): 'EC-2.5.1.10', ('PROTON', 'CPD-149'): 'EC-4.1.3', ('2-KETOGLUTARATE', 'CPD1F-140'): 'EC-1.14.11', ('CPD-7257', 'NADH'): '', ('S-NORLAUDANOSOLINE', 'PROTON'): '', ('CARNITINE', 'SUC'): 'EC-1.14.11.1', ('CPD-9371', 'CPD-9376'): '', ('CPD-9898', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('WATER', 'KDO'): 'EC-3.1.3.45', ('MG-PROTOPORPHYRIN', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'): 'EC-2.1.1.11', ('CPD-8259', 'ATP'): 'EC-2.7.1', ('CU+2', 'CU+2'): 'EC-3.6.3.4', ('GLN', 'ASN'): 'EC-6.3.5.4', ('GLUTAMATE-1-SEMIALDEHYDE', 'NADP'): 'EC-1.2.1.70', ('PROTON', 'PHOSPHORYL-CHOLINE'): 'EC-2.1.1.103', ('CPD-10505', 'CPD-7243'): 'EC-1.17.99', ('WATER', 'CPD-4441'): '', ('GLT', '2-KETO-6-ACETAMIDOCAPROATE'): 'EC-2.6.1', ('ATP', 'DPG'): 'EC-2.7.2.3', ('CPD-9392', 'WATER'): '', ('GTP', 'GTP'): '', ('CPD1F-137', 'NADPH'): 'EC-1.14.11', ('RIBULOSE', 'NADH'): 'EC-1.1.1.56', ('CO-A', 'D-ALANINE'): '', ('NADPH', 'CPD-650'): 'EC-1.1.1.36', ('HOMO-CYS', '5-METHYL-THF'): 'EC-2.1.1.13', ('PPI', 'ACETYL-COA'): 'EC-6.2.1.1', ('OLEOYL-COA', 'AMP'): 'EC-6.2.1.3', ('OXYGEN-MOLECULE', 'OROTATE'): 'EC-1.3.3.1', ('PYRUVATE', 'PROPIONATE'): 'EC-4.1.3.32', ('LACTALD', 'NADH'): 'EC-1.2.1.22', ('2-AMINOBENZOYL-COA', 'AMP'): 'EC-6.2.1.32', ('PROTON', 'CPD-7610'): 'EC-1.14.13', ('CPD-10586', 'NADP'): 'EC-1.14.13.15', ('NADP', '5-10-METHENYL-THF'): 'EC-1.5.1.5', ('PROTON', 'L-DEHYDRO-ASCORBATE'): '', ('MALTOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('CPD-10273', 'WATER'): 'EC-1.14.13', ('WATER', 'PHOSPHORIBOSYL-AMP'): 'EC-3.6.1.31', ('VAL', 'PROTON'): 'EC-6.3.2.26', ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'CPD-9852'): 'EC-2.5.1', ('FORMATE', 'ACETYL-COA'): 'EC-2.3.1.54', ('CPD-458', 'CPD-8048'): 'EC-2.4.1', ('PQQ', 'DEHYDROQUINATE'): 'EC-1.1.99.25', ('3-INDOLEGLYOXAL', 'PROTON'): 'EC-1.1.99.8', ('IMINOASPARTATE', 'QUINOLINATE'): 'EC-2.5.1.72', ('CAMP', 'AMP'): 'EC-3.1.4.53', ('3-INDOLYLGLYCOLALDEHYDE', 'CARBON-DIOXIDE'): 'EC-1.13.99.3', ('OH', 'CPD-19'): 'EC-3.7.1', ('L-ASPARTATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.11', ('SER', 'PYRUVATE'): 'EC-4.3.1.17', ('CPD-9903', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('WATER', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('NADP', '2-DEHYDROPANTOATE'): 'EC-1.1.1.169', ('TYRAMINE', 'PROTON'): 'EC-2.3.1.110', ('CPD-8947', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'EC-2.3.1', ('PPI', 'XANTHINE'): 'EC-2.4.2.22', ('ACETYL-P', 'CPD-567'): 'EC-2.3.1.32', ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('AMINO-PARATHION', 'CPD-259'): 'EC-3.1.8.1', ('L-ASPARTATE', 'L-CITRULLINE'): 'EC-6.3.4.5', ('ACET', 'ACETYL-COA'): 'EC-2.8.3.8', ('CPD-9300', 'OXYGEN-MOLECULE'): '', ('CPD-602', 'NADPH'): 'EC-1.1.1.193', ('URIDINE', 'AMP'): '', ('ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'EC-2.1.1.4', ('WATER', '2-HYDROXYFORMONONETIN'): 'EC-1.14.13.53', ('ZYMOSTEROL', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'): 'EC-5.3.3.5', ('OXYGEN-MOLECULE', 'INDOLE-3-GLYCOL'): 'EC-1.13.99.3', ('ACETYLENE', 'ACETALD'): 'EC-4.2.1.112', ('SPERMINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.22', ('PALMITYL-COA', 'WATER'): 'EC-2.3.1.96', ('TREHALOSE-6P', 'ADP'): 'EC-2.4.1', ('WATER', '3-HYDROXY-PROPIONATE'): 'EC-3.1.2.4', ('OXYGEN-MOLECULE', 'CPD-9873'): 'EC-1.14', ('OCTAPRENYL-DIPHOSPHATE', 'DIHYDROXYNAPHTHOATE'): 'EC-2.5.1', ('OXYGEN-MOLECULE', '2-HYDROXYFORMONONETIN'): 'EC-1.14.13.53', ('CPD-196', 'WATER'): 'EC-2.3.1.164', ('XYLULOSE-5-PHOSPHATE', 'ADP'): 'EC-2.7.1.17', ('OXYGEN-MOLECULE', 'FORMONONETIN'): 'EC-1.14.13.53', ('CPD-3141', 'CPD-6641'): 'EC-1.14.13.89', ('ISOBUTANOL', 'NAD'): 'EC-1.1.1.1', ('AMMONIA', 'PYRUVATE'): 'EC-4.4.1.1', ('NADH', 'CPD-7033'): 'EC-1.1.1.1', ('CPD-8608', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('N-FORMIMINO-GLYCINE', 'THF'): 'EC-2.1.2.4', ('CPD-262', 'WATER'): 'EC-1.14.18.2', ('WATER', 'PHOSPHORYL-CHOLINE'): 'EC-3.1.4.12', ('NAD', '2-METHYL-ACETO-ACETYL-COA'): 'EC-1.1.1.178', ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'): 'EC-4.1.2.13', ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'): 'EC-3.1.2.6', ('CARBON-DIOXIDE', 'SUC'): 'EC-1.14.11.16', ('CPD-9699', 'CYS-GLY'): 'EC-2.3.2.2', ('ACETYLSERINE', 'ACET'): 'EC-2.5.1.47', ('PROTON', 'OLEOYL-COA'): 'EC-1.14.19.1', ('PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'): 'EC-1.3.1.72', ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('UDP-GLUCURONATE', 'CPD-2752'): 'EC-2.4.1.17', ('WATER', 'XANTHINE'): 'EC-3.2.2.1', ('XYLOSE', 'NADP'): 'EC-1.1.1', ('CPD-290', 'CATECHOL'): 'EC-1.3.1.25', ('PROTON', 'TYR'): '', ('UDP-GALACTOSE', 'CPD-9464'): 'EC-2.4.1', ('PROTON', 'NADP'): 'EC-1.14.13', ('CPD-720', 'WATER'): '', ('FAD', 'FADH2'): 'EC-1.3.99.10', ('MALONATE-S-ALD', 'NAD'): 'EC-1.2.1.18', ('OXYGEN-MOLECULE', 'ENT-KAUR-16-EN-19-AL'): 'EC-1.14.13.78', ('CPD-8949', 'CPD-8950'): 'EC-1.10.3', ('OXYGEN-MOLECULE', 'CYS'): 'EC-1.13.11.20', ('NADP', 'LOGANIN'): 'EC-1.14.13.74', ('PHENOL', 'PHENOL-PHOSPHATE'): '', ('URIDINE', 'CYS'): '', ('CPD-6202', 'WATER'): 'EC-1.14.11', ('CPD-9859', 'CPD-9861'): 'EC-1.14.13', ('CPD-468', 'ATP'): 'EC-6.3.2.26', ('D-RIBULOSE-15-P2', 'G3P'): 'EC-4.1.1.39', ('S-ADENOSYLMETHIONINE', 'CPD-8579'): 'EC-2.1.1.43', ('OH-MYRISTOYL', 'BISOHMYR-GLUCOSAMINYL-1P'): 'EC-3.6.1', ('CPD-6121', 'CPD-313'): 'EC-1.5.3.11', ('CPD-7275', 'CPD-7257'): '', ('CPD-196', 'L-OCTANOYLCARNITINE'): 'EC-2.3.1.137', ('CHORISMATE', '4-AMINO-4-DEOXYCHORISMATE'): 'EC-2.6.1.85', ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'CARBON-DIOXIDE'): '', ('CPD-217', '24DINH2-PENTANOATE'): 'EC-5.4.3.5', ('NADPH', 'CPD1F-139'): 'EC-1.14.11', ('ETOH', 'WATER'): '', ('CPD-9869', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-863', 'NADH'): 'EC-1.1.1.1', ('NADPH', 'L-KYNURENINE'): 'EC-1.14.13.9', ('ADP', 'DCDP'): 'EC-2.7.4.14', ('HOMO-I-CIT', 'HOMO-CIS-ACONITATE'): 'EC-4.2.1.36', ('CATECHOL', 'NADH'): 'EC-1.3.1.25', ('UNDECAPRENYL-P', 'C4'): 'EC-2.7.8.13', ('CPD-654', 'WATER'): 'EC-1.2.1.26', ('ISOPENICILLIN-N', 'CPD-9122'): 'EC-2.3.1.164', ('OXYGEN-MOLECULE', 'LYS'): 'EC-1.13.12.2', ('CPD1F-138', 'NADP'): 'EC-1.14.13.79', ('LACTALD', 'L-LACTATE'): 'EC-1.2.1.22', ('PUTRESCINE', '4-AMINO-BUTYRALDEHYDE'): 'EC-2.6.1.82', ('DPG', 'ADP'): 'EC-2.7.2.3', ('WATER', 'CPD-200'): 'EC-3.5.1.41', ('L-ASPARTATE', 'AMP'): 'EC-6.3.5.4', ('CPD-3943', 'CPD-3945'): '', ('GAMMA-GLUTAMYL-PUTRESCINE', 'ADP'): 'EC-6.3.1.11', ('TTP', 'PPI'): 'EC-2.7.7.24', ('CPD-469', 'NADPH'): 'EC-1.2.1.38', ('5-AMINOPENTANOATE', 'GLT'): 'EC-2.6.1.48', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'): 'EC-2.7.1.151', ('CPD-8613', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('WATER', 'LOGANATE'): 'EC-1.14.13.74', ('ATP', 'CPD-18'): 'EC-6.2.1.3', ('PPI', 'OCTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.11', ('OXIDIZED-GLUTATHIONE', 'PROTON'): 'EC-1.8.1.7', ('DELTA3-ISOPENTENYL-PP', 'ADP'): 'EC-4.1.1.33', ('CH3-MALONATE-S-ALD', 'PROPIONYL-COA'): 'EC-1.2.1.27', ('CPD-10735', 'WATER'): '', ('ALPHA-GLC-6-P', 'PROTON'): 'EC-2.4.1.36', ('NAD', 'BETAINE'): 'EC-1.2.1.8', ('INDOLEYL-CPD', 'AMMONIA'): 'EC-3.5.5.1', ('CPD-469', 'NADP'): 'EC-1.2.1.38', ('CPD-8046', 'CPD-458'): 'EC-2.4.1', ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('NADPH', 'CPD-10272'): 'EC-1.14.13', ('SEROTONIN', 'CPD-8936'): '', ('CO-A', 'NADPH'): 'EC-1.1.1.34', ('CPD-7640', 'WATER'): '', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'): 'EC-2.4.2.14', ('CPD0-930', 'ADP'): 'EC-2', ('ALPHA-GLC-6-P', 'ADP'): 'EC-2.4.1', ('CPD-7672', 'CPD-7673'): '', ('CPD-7639', 'CO-A'): '', ('CPD-6221', 'SUC'): 'EC-1.14.11', ('L-ARGININO-SUCCINATE', 'ARG'): 'EC-4.3.2.1', ('ACETOL', 'NADP'): 'EC-1.1.1', ('PROTON', 'GDP'): 'EC-2.4.1.36', ('CPD-9899', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'EC-4.1.1', ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'): 'EC-1.2.1.25', ('AMMONIA', 'DUMP'): 'EC-3.5.4.12', ('CPD-597', 'WATER'): 'EC-3.5.1.53', ('L-PANTOATE', 'PPI'): 'EC-6.3.2.1', ('CPD-6982', 'CO-A'): 'EC-2.3.1.140', ('FORMYL-L-METHIONYL-PEPTIDE', 'METHIONYL-PEPTIDE'): 'EC-3.5.1.88', ('CPD-3441', 'NADP'): 'EC-1.1.1.246', ('CPD-7238', 'CPD-10586'): 'EC-1.14.13.15', ('BENZOATE', 'CO-A'): 'EC-6.2.1.25', ('CPD-368', 'CPD-1117'): 'EC-3.1.1.15', ('ATP', 'CPD-178'): '', ('PROTON', 'CALCIDIOL'): '', ('WATER', 'PANTOTHENATE'): 'EC-3.5.1.92', ('3S-CITRYL-COA', 'ACETYL-COA'): 'EC-4.1.3.34', ('AMP', 'ATP'): 'EC-2.7.4.3', ('IMINOASPARTATE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.16', ('APIGENIN', 'CO-A'): 'EC-2.3.1.74', ('ACETALD', 'ACETYL-COA'): 'EC-2.3.1', ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('OXYGEN-MOLECULE', 'CPD-5845'): 'EC-1.14.13.72', ('PROTON', 'CPD-8191'): '', ('CPD-6976', 'WATER'): '', ('CPD-9873', 'WATER'): 'EC-1.14', ('ACETYL-COA', 'O-ACETYLCARNITINE'): 'EC-2.3.1.7', ('CPD-4861', 'CPD-4864'): 'EC-1.14.13', ('CPD-2750', 'CPD-2752'): 'EC-2.4.1.17', ('CPD-469', 'PROTON'): 'EC-1.2.1.38', ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('DATP', 'ADP'): 'EC-2.7.4.6', ('SQUALENE', 'PPI'): 'EC-2.5.1.21', ('PHENYLACETALDEHYDE', 'CARBON-DIOXIDE'): '', ('PRPP', 'AMP'): 'EC-2.7.6.1', ('CPD-10272', 'NADP'): 'EC-1.14.13', ('CPD-4441', 'CPD-4618'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'CPD-7106'): '', ('4-METHYL-MYO-INOSITOL', 'CPD-458'): 'EC-2.4.1', ('PROTON', 'CPD-8621'): 'EC-1.1.1.270', ('PYRUVATE', 'ATP'): 'EC-6.4.1.1', ('CPD-280', 'WATER'): 'EC-1.2.1.20', ('CPD-3188', 'CPD-2749'): 'EC-1.14.14.1', ('GLYOX', 'TARTRONATE-S-ALD'): 'EC-4.1.1.47', ('CPD1F-95', 'SUC'): 'EC-1.14.11', ('CTP', 'CMP-KDO'): 'EC-2.7.7.38', ('SINAPALDEHYDE', 'NADP'): 'EC-1.1.1.195', ('WATER', 'HOMO-SER'): '', ('CPD-9414', 'PYRUVATE'): '', ('CPD-3183', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.49', ('CPD-9392', 'CPD-9391'): '', ('4-P-PANTOTHENATE', 'CYS'): 'EC-6.3.2.5', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('WATER', 'DIHYDROXYNAPHTHOATE'): 'EC-3.1.2', ('TYR', 'ATP'): 'EC-6.1.1.1', ('CPD-6227', 'NADP'): 'EC-1.14.11', ('34-DIHYDROXYPHENYLPYRUVATE', 'GLT'): 'EC-2.6.1.49', ('CPD-9649', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1', ('CPD-695', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('AMMONIA', 'NADP'): 'EC-1.6.6', ('HCN', 'SO3'): 'EC-2.8.1.1', ('PROTON', 'CPD0-939'): 'EC-2.4', ('HYPOXANTHINE', 'WATER'): '', ('CPD-72', 'CPD-10588'): 'EC-5.1.99.4', ('ATP', 'CMP'): 'EC-2.7.1', ('TIGLYL-COA', 'WATER'): 'EC-4.2.1.17', ('MEVALONATE', 'NAD'): 'EC-1.1.1.88', ('IMP', 'ADP'): 'EC-2.7.1.73', ('CPD-8953', 'CPD-8955'): 'EC-2.3.1', ('CPD-394', 'OXYGEN-MOLECULE'): 'EC-1.4.3.22', ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADPH'): 'EC-1.3.1.75', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'WATER'): 'EC-1.2.1.40', ('CPD-1067', 'WATER'): 'EC-1.4.1.11', ('PROTON', 'CPD-3187'): 'EC-1.14.14.1', ('WATER', 'NA+'): 'EC-3.6.3.9', ('CPD-10712', 'PPI'): 'EC-2.5.1', ('METHYLENE-THF', 'CARBON-DIOXIDE'): '', ('WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'EC-4.2.1.46', ('5-HYDROXY-CONIFERALDEHYDE', 'SINAPALDEHYDE'): 'EC-2.1.1.68', ('CPD-9895', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.114', ('NA+', 'ASCORBATE'): '', ('ACETYL-COA', 'CPD-149'): 'EC-4.1.3', ('CPD-8936', 'CO-A'): '', ('CPD0-929', 'PROTON'): 'EC-2', ('D-GALACTARATE', 'WATER'): 'EC-4.2.1.42', ('CPD-8999', 'CPD-85'): 'EC-3.1.3.77', ('DIHYDROLIPOAMIDE', 'LIPOAMIDE'): 'EC-1.8.1.4', ('THF', 'ADP'): 'EC-6.3.4.3', ('WATER', 'GLUCOSYL_CERAMIDE'): 'EC-3.2.1.45', ('CONIFERYL-ALDEHYDE', 'NADP'): 'EC-1.14.13', ('2-KETOGLUTARATE', 'PENICILLIN-N'): 'EC-1.14.20.1', ('AMP', 'RIBOSE-15-BISPHOSPHATE'): '', ('CPD-9941', 'CPD-9940'): '', ('NAD', 'D-XYLULOSE'): 'EC-1.1.1.11', ('ATP', 'CPD-535'): 'EC-2.7.1.105', ('PROTON', 'IMIDAZOLE_ACETALDEHYDE'): 'EC-1.4.3.22', ('D-4-HYDROXY-2-KETO-GLUTARATE', 'PYRUVATE'): 'EC-4.1.3.16', ('CPD-4615', 'UDP'): 'EC-2.4.1', ('5-HYDROXY-TRYPTOPHAN', 'SEROTONIN'): 'EC-4.1.1.28', ('GLY', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'CPD-10137'): '', ('TYR', 'DOPAQUINONE'): 'EC-1.14.18.1', ('ITACONATE', 'CPD-1137'): 'EC-6.2.1.4', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'): 'EC-3.2.2.5', ('ATP', 'PALMITYL-COA'): 'EC-6.2.1.3', ('DELTA3-ISOPENTENYL-PP', 'CPD-9972'): 'EC-2.5.1', ('GLYCEROL-3P', 'ADP'): 'EC-2.7.1.30', ('2-KETO-6-ACETAMIDOCAPROATE', 'CARBON-DIOXIDE'): 'EC-1.1.1', ('CPD-8949', 'OXYGEN-MOLECULE'): 'EC-1.10.3', ('NITRATE', 'NADH'): 'EC-1.7.1.1', ('DIHYDROXYNAPHTHOATE', 'CO-A'): 'EC-3.1.2', ('WATER', '2-KETOGLUTARATE'): 'EC-2.6.1.83', ('CPD-9000', '4-AMINO-BUTYRATE'): 'EC-3.5.1.94', ('2-KETO-ISOVALERATE', 'PROTON'): 'EC-1.2.1.25', ('PYRUVATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'EC-2.2.1.6', ('CPD-6201', 'WATER'): 'EC-1.14.11', ('WATER', 'WATER'): '', ('CPD-8655', 'UDP'): 'EC-2.4.1', ('WATER', 'CYS'): 'EC-4.4.1.1', ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('WATER', 'HEME_O'): 'EC-2.5.1', ('WATER', 'PUTRESCINE'): 'EC-3.5.1.53', ('OCTAPRENYL-DIPHOSPHATE', 'PROTON'): 'EC-2.5.1', ('5-ACETAMIDOVALERATE', 'WATER'): 'EC-3.5.1', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'): 'EC-1.14.13.70', ('EPOXYSQUALENE', 'CPD-6948'): 'EC-5.4.99', ('PROTON', 'CPD-202'): 'EC-2.3.1.176', ('HOMO-CIT', 'HOMO-CIS-ACONITATE'): 'EC-4.2.1.114', ('DELTA3-ISOPENTENYL-PP', 'WATER'): 'EC-1.17.1.2', ('WATER', 'PROTON'): 'EC-1.10.2', ('CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE'): 'EC-1.14.18.2', ('HYDROGEN-PEROXIDE', 'URATE'): 'EC-1.17.3.2', ('PROTON', 'CPD-479'): '', ('GLC-1-P', 'UDP-GALACTOSE'): 'EC-2.7.7.12', ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'): 'EC-1.14.18.1', ('P-COUMAROYL-COA', 'APIGENIN'): 'EC-2.3.1.74', ('CPD-35', 'PROTON'): 'EC-1.2.1.3', ('GLT', '2-KETOGLUTARATE'): 'EC-1.4.1.13', ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'EC-1.5.99', ('7-8-DIHYDROPTEROATE', 'ATP'): 'EC-6.3.2.12', ('ATP', 'CPD-506'): 'EC-2.7.1.159', ('PROTON', 'CPD-330'): 'EC-1.1.1', ('LEUKOTRIENE-A4', 'WATER'): 'EC-3.3.2.6', ('CPD1F-97', 'CPD1F-120'): 'EC-1.14.11', ('NADP', 'CPD-10262'): 'EC-1.3.1', ('CPD-9312', 'HYDROGEN-MOLECULE'): '', ('PHOSPHORYL-CHOLINE', 'CERAMIDE'): 'EC-3.1.4.12', ('ATP', 'TMP'): 'EC-2.7.4.9', ('UREA', 'PUTRESCINE'): 'EC-3.5.3.11', ('ATP', 'CPD-577'): '', ('FORMATE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2', ('NADPH', 'PYRUVATE'): 'EC-1.1.1.40', ('XYLOSE', 'XYLITOL'): 'EC-1.1.1', ('HOMO-CYS', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.10', ('ISOCHORISMATE', 'DIHYDRO-DIOH-BENZOATE'): 'EC-3.3.2.1', ('CARBAMATE', 'PROTON'): 'EC-4.2.1.104', ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'): 'EC-3.1.1.5', ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2.2', ('ASN', 'L-ASPARTATE'): 'EC-3.5.1.1', ('CPD-9452', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.31', ('NADP', 'OCTADEC-9-ENE-118-DIOIC-ACID'): 'EC-1.2.1', ('VAL', 'L-ALPHA-ALANINE'): 'EC-2.6.1.66', ('MELIBIOSE', 'GLC'): 'EC-3.2.1.22', ('NAD', 'TAURINE'): 'EC-1.8.1.3', ('CPD-61', 'DIMETHYLMAL-CPD'): 'EC-4.2.1.85', ('GLUCOSAMINE-1P', 'PROTON'): 'EC-2.3.1.157', ('WATER', 'NAD'): 'EC-3.6.1.22', ('LYS', 'CARBON-DIOXIDE'): 'EC-4.1.1.18', ('PPI', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('LEU', 'GLT'): 'EC-2.6.1.42', ('STREPTOMYCIN', 'ADP'): 'EC-2.7.1.72', ('PHENYLACETALDEHYDE', 'AMMONIA'): '', ('CO-A', 'ATP'): 'EC-6.2.1.5', ('PROTON', 'CPD-864'): 'EC-1.14.13', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'): 'EC-1.14.13.70', ('CPD-8954', 'GLC'): 'EC-2.3.1', ('4-TRIMETHYLAMMONIOBUTANAL', 'NAD'): 'EC-1.2.1.47', ('OXYGEN-MOLECULE', 'CPD-3945'): 'EC-1.14.13', ('CPD-4863', 'NADP'): 'EC-1.14.13', ('INOSITOL-PHOSPHATE', 'WATER'): 'EC-2.4.1', ('RIBOSE-15-BISPHOSPHATE', 'ATP'): 'EC-2.7.4', ('THR', '2-OXOBUTANOATE'): 'EC-4.3.1.19', ('CPD-6562', 'CPD-6366'): 'EC-3.2.1.21', ('2-METHYL-BUTYRYL-COA', 'FADH2'): 'EC-1.3.99.12', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'EC-2.5.1.7', ('HOMO-CYS', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.10', ('CPD-9864', 'PPI'): 'EC-2.5.1.39', ('WATER', 'CPD-4442'): '', ('PROTON', 'PANTOTHENATE'): 'EC-6.3.2.1', ('URATE', 'CARBON-DIOXIDE'): '', ('CPD-4575', 'CPD-4576'): 'EC-1.14.13.72', ('ARACHIDONIC_ACID', 'CO-A'): 'EC-6.2.1.15', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE'): 'EC-2.1.2', ('HOMOGENTISATE', 'MPBQ'): '', ('CPD-35', '4-AMINO-BUTYRATE'): 'EC-3.5.1', ('3-INDOLEGLYOXAL', 'INDOLE-3-GLYOXYLATE'): 'EC-1.2.1.5', ('CPD-5845', 'PROTON'): 'EC-1.14.13.72', ('CPD-5845', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'PROTON'): 'EC-1.1.1.187', ('3-INDOLEGLYOXAL', 'WATER'): 'EC-1.2.1.5', ('CPD-246', 'CARBON-DIOXIDE'): 'EC-4.1.1.77', ('NICOTINATE_NUCLEOTIDE', 'NIACINE'): 'EC-3.2.2', ('PROTON', 'SARCOSINE'): 'EC-3.5.1.59', ('CPD1F-136', 'WATER'): 'EC-1.14.13.79', ('CPD-4863', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('NADP', 'CPD-6641'): 'EC-1.3.1.51', ('CPD-8608', 'NADPH'): 'EC-1.14.13.70', ('NA+', 'CA+2'): '', ('PROTON', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('CPD-8612', 'WATER'): 'EC-1.14.13.72', ('CPD-6972', 'CPD-9925'): 'EC-4.1.3.36', ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'): 'EC-4.1.1.15', ('SQUALENE', 'WATER'): 'EC-1.14.99.7', ('CPD1F-86', 'SUC'): 'EC-1.14.11', ('LOGANIN', 'SECOLOGANIN-CPD'): 'EC-1.3.3.9', ('OXYGEN-MOLECULE', 'CPD-8607'): 'EC-1.14.13.70', ('CPD-458', 'CPD-8049'): 'EC-2.4.1', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'): 'EC-1.3.1.70', ('3-INDOLEGLYOXAL', 'INDOLE-3-KETOL'): 'EC-1.1.99.8', ('PREPHENATE', 'WATER'): 'EC-4.2.1.51', ('CPD-6661', 'PROTON'): 'EC-2.7.1', ('NADP', 'G3P'): 'EC-1.2.1.9', ('SO3', 'GLUTATHIONE'): 'EC-1.8.4.9', ('PYRUVATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.71', ('PROTON', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('GAMA-TOCOPHEROL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.95', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'LL-DIAMINOPIMELATE'): 'EC-2.6.1.83', ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.22', ('PARATHION', 'PROTON'): '', ('NIACINE', 'CPD-8259'): 'EC-2.4.2', ('PROTON', 'CPD-2222'): 'EC-1.1.1', ('PYRIDOXINE', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('3-KETO-ADIPATE', 'SUC'): 'EC-2.8.3.6', ('HYPOTAURINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.29', ('CPD-552', 'HSO3'): 'EC-1.8.99.3', ('4-COUMAROYLQUINATE', 'NADP'): 'EC-1.14.13.36', ('CPD-9457', 'PPI'): 'EC-2.5.1.31', ('NAD', 'OXALACETIC_ACID'): 'EC-1.1.1.37', ('TESTOSTERONE', 'ANDROST4ENE'): 'EC-1.1.1.63', ('CPD1F-96', '2-KETOGLUTARATE'): 'EC-1.14.11', ('CPD-2961', 'CARBON-DIOXIDE'): 'EC-1.1.1.44', ('DGDP', 'ADP'): 'EC-2.7.4.6', ('D-GLUCARATE', 'WATER'): 'EC-4.2.1.40', ('WATER', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.4', ('FMNH2', 'PROTON'): 'EC-1.5.1.29', ('ALPHA-GLUCOSE', 'GLC-1-P'): 'EC-2.4.1.231', ('BETAINE_ALDEHYDE', 'NAD'): 'EC-1.2.1.8', ('AMP', 'APS'): 'EC-1.8.99.2', ('CPD-266', 'NADH'): 'EC-1.1.1.181', ('PPI', 'CPD-6721'): 'EC-2.5.1.1', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): 'EC-2.4.99.1', ('LEUKOTRIENE-A4', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'EC-3.3.2.6', ('NADH', 'CPD-7032'): 'EC-1.1.1.1', ('PAPS', 'CPD-7649'): 'EC-2.8.2.1', ('SO3', 'WATER'): 'EC-1.8.2.1', ('5-AMINOPENTANOATE', 'AMMONIA'): 'EC-3.5.1.30', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'HYDROGEN-PEROXIDE'): '', ('MANNOSE-6P', 'FRUCTOSE-6P'): 'EC-5.3.1.8', ('BERGAPTOL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.69', ('S-ADENOSYLMETHIONINE', 'CPD-8629'): 'EC-2.1.1.62', ('CPD-10224', 'ATP'): '', ('BENZYLSUCCINATE', 'SUC'): 'EC-2.8.3.15', ('CPD-678', 'AMP'): 'EC-2.7.9.3', ('ATP', 'DCDP'): 'EC-2.7.4.14', ('CPD-10740', 'SER'): '', ('CPD-7237', 'CPD-10503'): 'EC-1.3.1.3', ('TREHALOSE', 'WATER'): 'EC-3.2.1.28', ('XYLITOL', 'PROTON'): 'EC-1.1.1.10', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'NADH'): 'EC-1.1.1.178', ('NAD', 'PROPIONYL-COA'): 'EC-1.3.99.3', ('4-METHYL-MYO-INOSITOL', 'CPD-8058'): 'EC-2.4.1', ('STREPTOMYCIN', 'PROTON'): 'EC-2.7.1.72', ('5-METHYLTHIOADENOSINE', 'CPD-560'): 'EC-3.2.2.16', ('PROTON', 'CPD-697'): 'EC-1.14.13', ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'): 'EC-1.13.11.6', ('PROTON', 'HOMO-CYS'): 'EC-2.5.1.49', ('PPI', 'CPD54L-58'): 'EC-6.2.1.25', ('GLY', 'AMP'): 'EC-6.1.1.14', ('CPD-7610', 'NADP'): 'EC-1.14.13', ('CPD-17', 'PROTON'): 'EC-1.3.1.57', ('CPD-4576', 'CPD-4577'): 'EC-1.14.13.72', ('PROTON', 'CPD-5682'): '', ('K+', 'ATP'): 'EC-3.6.3.9', ('CPD-569', 'CO-A'): 'EC-2.3.1.57', ('CPD-476', 'KYNURENATE'): '', ('PROTON', 'AMMONIUM'): '', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('MAL', 'ADP'): 'EC-6.2.1.9', ('UDP-GLUCURONATE', 'CPD-7612'): 'EC-2.4.1.17', ('P-HYDROXY-PHENYLPYRUVATE', 'CPD-2222'): 'EC-1.1.1', ('PROPIONYL-COA', 'HCO3'): 'EC-1.2.1.27', ('CPD0-1108', 'CPD0-1110'): 'EC-5.4.99', ('CPD-335', '3-KETOBUTYRATE'): 'EC-1.1.1.30', ('CPD-499', 'ATP'): 'EC-2.7.4.2', ('FRUCTOSE-6P', 'AMP'): 'EC-2.7.1.146', ('D-SORBITOL-6-P', 'WATER'): 'EC-3.1.3.50', ('CPD-7032', 'NAD'): 'EC-1.1.1.1', ('CPD-6202', '2-KETOGLUTARATE'): 'EC-1.14.11', ('CPD-8950', 'WATER'): 'EC-1.10.3', ('GLT', 'GLYOX'): 'EC-2.6.1.4', ('GLYCERATE', 'NADPH'): 'EC-1.1.1.79', ('L-LYXOSE', 'L-XYLULOSE'): 'EC-5.1.3', ('RIBOFLAVIN', 'ADP'): 'EC-2.7.1.26', ('NADH', '3-KETOBUTYRATE'): 'EC-1.1.1.30', ('CPD1F-138', 'NADPH'): 'EC-1.14.13.79', ('CPD-6978', 'OXYGEN-MOLECULE'): '', ('CPD-10277', 'UDP'): 'EC-2.4.1.63', ('CPD1F-84', '2-KETOGLUTARATE'): 'EC-1.14.11', ('UNDECAPRENYL-P', 'C5'): 'EC-2.7.8.13', ('SHIKIMATE', 'PROTON'): 'EC-1.1.1.25', ('NAD', 'AMMONIA'): 'EC-1.4.1.18', ('PROPIONATE', 'ACET'): 'EC-2.8.3.1', ('ATP', 'RIBULOSE'): 'EC-2.7.1.47', ('CPD-194', 'WATER'): 'EC-3.1.3.41', ('CYS', 'ADP'): 'EC-6.3.2.2', ('RIBULOSE', 'D-RIBULOSE-1-P'): '', ('UNDECAPRENYL-DIPHOSPHATE', 'WATER'): 'EC-3.6.1.27', ('NAD', 'L-LACTATE'): 'EC-1.2.1.22', ('CPD-1828', 'PROTON'): 'EC-2.4.1.33', ('MALONATE-S-ALD', 'B-ALANINE'): 'EC-2.6.1.18', ('GLYCERATE', 'OH-PYR'): 'EC-1.1.1.79', ('OXYGEN-MOLECULE', 'CPD-9377'): '', ('NAD', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'): 'EC-1.1.1.262', ('ACET', 'CO-A'): 'EC-3.1.2.1', ('ACETOL', 'NADH'): '', ('2-THIOURIDINE', 'L-ALPHA-ALANINE'): '', ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'): 'EC-4.4.1.14', ('2-5-DIHYDROXYPYRIDINE', 'MALEAMATE'): 'EC-1.13.11.9', ('CPD-318', 'NADP'): 'EC-1.6.5.4', ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('PHOSPHORYL-CHOLINE', 'ADP'): 'EC-2.7.1.32', ('ADENOSYL-HOMO-CYS', 'NADPH'): 'EC-1.16.1.8', ('BENZOYLCOA', 'PROTON'): 'EC-1.3.99.20', ('CPD-9903', 'WATER'): 'EC-1.14.13', ('ATP', 'PYRIDOXAMINE'): 'EC-2.7.1.35', ('CH3-MALONATE-S-ALD', 'NADH'): 'EC-1.2.1.27', ('PROTON', 'CPD-60'): 'EC-3.5.4.8', ('PHENYLGLYOXYLATE', 'CO-A'): 'EC-1.2', ('SINAPYL-ALCOHOL', 'NADP'): 'EC-1.1.1.195', ('PHYTYL-PYROPHOSPHATE', 'CARBON-DIOXIDE'): '', ('OXYGEN-MOLECULE', 'CPD-10586'): 'EC-1.14.13.15', ('PAPS', 'PAP'): 'EC-2.8.2.20', ('SEROTONIN', 'CPD-8937'): '', ('ATP', 'D-ALA-D-ALA'): 'EC-6.3.2.4', ('WATER', 'LINOLEIC_ACID'): 'EC-3.1.2', ('SPERMINE', 'CPD-6082'): 'EC-1.5.3', ('3-INDOLYLGLYCOLALDEHYDE', 'WATER'): 'EC-1.13.99.3', ('PROTON', 'RIBOSE-15-BISPHOSPHATE'): '', ('MANNOSE-6P', 'PROTON'): '', ('CPD-368', 'PROTON'): 'EC-1.1.1.46', ('ACRYLONITRILE', 'AMMONIA'): 'EC-3.5.5.7', ('RIBOSE-5P', 'CPD-10227'): 'EC-2.2.1.1', ('ERYTHROSE-4P', 'ACETYL-P'): 'EC-4.1.2.22', ('CO-A', 'SHIKIMATE'): 'EC-3.1.2', ('PHOSPHORIBOSYL-ATP', 'PPI'): 'EC-2.4.2.17', ('CPD-2961', 'PROTON'): 'EC-1.1.1.43', ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.7.1.17', ('THR', 'NADH'): 'EC-1.1.1.103', ('APS', 'ATP'): 'EC-2.7.1.25', ('PHYTYL-PYROPHOSPHATE', 'PPI'): '', ('NAD', 'CPD-10587'): 'EC-1.1.1.161', ('SUC', 'ACETOACETYL-COA'): 'EC-2.8.3.5', ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('NAD', 'CPD-9007'): 'EC-2.7.1.160', ('CPD-330', 'NADH'): 'EC-1.1.1', ('6-HYDROXY-NICOTINATE', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('WATER', 'CPD-782'): 'EC-1.2.1.3', ('OXYGEN-MOLECULE', 'GAMMA-LINOLENOYL-COA'): 'EC-1.14.19.3', ('PROTON', 'CPD-8192'): '', ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'GERANYLGERANYL-PP'): 'EC-2.5.1.42', ('OXYGEN-MOLECULE', 'CPD-2743'): 'EC-1.14.13.8', ('CARBAMOYL-SARCOSINE', 'AMMONIA'): 'EC-3.5.1.59', ('L-ARABITOL', 'PROTON'): 'EC-1.1.1.12', ('CPD-8186', 'CPD-4211'): 'EC-2.5.1', ('GLUTARYL-COA', 'FADH2'): 'EC-1.3.8', ('PYRUVATE', 'HOMO-CYS'): 'EC-4.4.1.8', ('S-ADENOSYLMETHIONINE', 'CPD-7046'): 'EC-2.8.1', ('D-PROLINE', 'NAD'): 'EC-1.21.4.1', ('AGMATHINE', 'CPD-597'): 'EC-3.5.3.12', ('PPI', 'GERANYL-PP'): 'EC-2.5.1.1', ('PYRUVATE', 'TAURINE'): 'EC-2.6.1.77', ('CPD-9016', 'WATER'): '', ('UDP-ACETYLMURAMOYL-ALA', 'UDP-AA-GLUTAMATE'): 'EC-6.3.2.9', ('OXYGEN-MOLECULE', 'NADPH'): 'EC-1.14.13.39', ('CPD-9958', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('CREATININE', 'AMMONIA'): 'EC-3.5.4.21', ('L-ALPHA-ALANINE', 'ATP'): 'EC-6.3.2.8', ('WATER', 'CPD-560'): 'EC-3.2.2.16', ('CPD-4441', 'CPD-4619'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'PHE'): 'EC-1.14.16.1', ('CPD-9408', 'WATER'): '', ('CPD-71', 'AMP'): 'EC-6.2.1.7', ('CPD-9852', 'CPD-9903'): 'EC-1.14.13', ('DEOXYXYLULOSE-5P', 'WATER'): 'EC-2.6.99.2', ('PROTON', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'): '', ('CPD-9717', 'CPD-9955'): '', ('GLYCEROL', 'ADP'): 'EC-2.7.1.30', ('CPD-9300', 'WATER'): '', ('CPD-9407', 'PROTON'): '', ('CPD-7646', 'CPD-7647'): '', ('PROTON', 'CPD-9461'): 'EC-2.4.1', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'): 'EC-6.3.2.2', ('BERGAPTOL', '5-METHOXYFURANOCOUMARIN'): 'EC-2.1.1.69', ('GAP', 'WATER'): 'EC-1.2.7.6', ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'): 'EC-2.3.1.97', ('ENTEROBACTIN', 'PPI'): '', ('PHOSPHORYL-ETHANOLAMINE', 'ADP'): 'EC-2.7.1.82', ('HYDROGEN-PEROXIDE', '2-KETO-6-AMINO-CAPROATE'): 'EC-1.4.3.14', ('FERULIC-ACID', 'FERULOYL-COA'): 'EC-6.2.1.12', ('CMP-N-ACETYL-NEURAMINATE', 'PPI'): 'EC-2.7.7.43', ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'): 'EC-2.3.1.9', ('CARBAMOYL-SARCOSINE', 'WATER'): 'EC-3.5.1.59', ('METHYL-GLYOXAL', 'ACETOL'): 'EC-1.1.1', ('MANNITOL-1P', 'NADH'): 'EC-1.1.1.17', ('URIDINE', 'GDP'): 'EC-2.7.1.48', ('HCN', 'CARBON-DIOXIDE'): 'EC-1.14.17.4', ('COUMARALDEHYDE', 'NADPH'): 'EC-1.1.1.195', ('CPD0-929', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'EC-2', ('WATER', 'KDO-8P'): 'EC-2.5.1.55', ('HOMOGENTISATE', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'): '', ('SUC-COA', 'NADH'): '', ('STEAROYL-COA', 'STEARIC_ACID'): 'EC-3.1.2.2', ('CPD-7598', 'ARACHIDONIC_ACID'): 'EC-3.5.1.4', ('CARBON-DIOXIDE', 'UMP'): 'EC-4.1.1.23', ('CPD-10276', 'PROTON'): 'EC-2.4.1.63', ('ATP', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('CPD-8651', 'CPD-8757'): '', ('FMNH2', 'FMN'): 'EC-1.5.1.29', ('WATER', 'HYDROQUINONE'): '', ('CPD-202', 'TAURINE'): 'EC-2.3.1.65', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'): 'EC-1.2.1.41', ('5-10-METHENYL-THF', 'NADH'): 'EC-1.5.1.15', ('P-COUMAROYL-COA', 'QUINATE'): 'EC-2.3.1.133', ('CO-A', 'GLUTARYL-COA'): '', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'): 'EC-2.1.1', ('L-CITRULLINE', 'ATP'): 'EC-6.3.4.5', ('LINAMARIN', 'GLC'): 'EC-3.2.1.21', ('ATP', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('IMP', 'AMMONIA'): 'EC-3.5.4.6', ('NADPH', 'CPD-10503'): 'EC-1.3.1.3', ('PROTON', 'CPD-2750'): 'EC-1.14.14.1', ('OXYGEN-MOLECULE', 'CPD-7609'): 'EC-1.14.13', ('CPD-676', 'FERULIC-ACID'): 'EC-2.1.1.68', ('PPI', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.30', ('CPD-8597', 'UDP'): 'EC-2.4.1.225', ('CPD-9857', 'WATER'): 'EC-1.14.3', ('CPD-1242', 'NADP'): 'EC-1.1.1', ('CARNITINE', 'PALMITYL-COA'): 'EC-2.3.1.21', ('CPD-9977', 'NADP'): 'EC-1.1.1', ('CPD-4443', 'CPD-4442'): '', ('STREPTIDINE-6-PHOSPHATE', 'PROTON'): 'EC-2.4.2.27', ('ATP', 'CPD-534'): 'EC-2.7.1', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'): 'EC-6.3.2.6', ('CPD-8047', 'CPD-8049'): 'EC-2.4.1', ('GLT', 'CPD-671'): 'EC-2.1.2.5', ('CADAVERINE', 'CPD0-1065'): '', ('CPD-822', 'WATER'): 'EC-1.5.1.12', ('DEMETHYLMENAQUINONE', 'PROTON'): 'EC-2.1.1', ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('GLYCERALD', 'GLYCERATE'): 'EC-1.2.1.3', ('CPD-2748', 'FORMALDEHYDE'): '', ('AGMATHINE', 'UREA'): 'EC-3.5.3.11', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'): 'EC-1.13', ('STEAROYL-COA', 'OXYGEN-MOLECULE'): 'EC-1.14.19.1', ('PROTON', '5-METHOXYFURANOCOUMARIN'): 'EC-2.1.1.69', ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): 'EC-2.3.1.97', ('CPD0-932', 'ATP'): 'EC-2.7.1', ('ACRYLYL-COA', 'NADPH'): 'EC-1.1.1', ('OXIDIZED-DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): 'EC-1.1.4.1', ('PHE', 'HYDROGEN-PEROXIDE'): '', ('S-ADENOSYLMETHIONINE', 'PROTOPORPHYRINOGEN'): 'EC-1.3.99.22', ('DTDP-RHAMNOSE', 'DTDP-DEOH-DEOXY-MANNOSE'): 'EC-1.1.1.133', ('OH-PYR', 'NADPH'): 'EC-1.1.1.79', ('CPD-4577', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('CPD-68', 'HCN'): 'EC-1.14.17.4', ('OXYGEN-MOLECULE', 'INDOLE_ACETATE_AUXIN'): 'EC-1.2.3.7', ('CYTIDINE', 'AMMONIA'): 'EC-3.5.4.5', ('L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE'): 'EC-1.14.18.1', ('INDOLE_ACETALDEHYDE', 'WATER'): 'EC-1.2.1.5', ('2-KETOGLUTARATE', 'GLYOX'): 'EC-2.6.1.4', ('CPD-302', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.1', ('5-O-METHYL-MYO-INOSITOL', 'CPD-8071'): 'EC-2.4.1', ('PHYTOALEXIN-CMPD', 'ACETONE'): 'EC-1.14.13.102', ('PROTON', 'CPD-201'): 'EC-6.2.1.27', ('DCMP', 'DUMP'): 'EC-3.5.4.12', ('OXYGEN-MOLECULE', 'GLY'): 'EC-1.5.3.1', ('ACETYL-COA', 'CPD-9736'): 'EC-2.3', ('LACTALD', 'METHYL-GLYOXAL'): 'EC-1.1.1.283', ('ATP', 'SEPO3'): 'EC-2.7.9.3', ('NICOTINE', 'CPD-3183'): 'EC-2.1.1.49', ('PROTON', 'L-ORNITHINE'): 'EC-3.5.1.20', ('WATER', 'GLC'): 'EC-3.2.1.33', ('L-CYSTATHIONINE', 'HOMO-SER'): '', ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'): 'EC-1.14.13.72', ('XANTHOSINE', 'WATER'): 'EC-3.2.2.1', ('CPD-8538', 'CPD-8537'): 'EC-5.4.99.12', ('CPD-18', 'LINOLEIC_ACID'): 'EC-3.1.2', ('MET', 'CPD-397'): 'EC-2.1.1.12', ('ASCORBATE', 'ASCORBATE'): '', ('PANTETHEINE-P', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('PYRUVATE', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('CPD-412', 'NADP'): 'EC-1.14.13.36', ('DEACETYLCEPHALOSPORIN-C', 'CPD-9124'): 'EC-2.1.3.7', ('STEAROYL-COA', 'NADPH'): 'EC-1.3.1', ('ETOH', 'NAD'): 'EC-1.1.1.1', ('CPD1F-138', 'CPD1F-95'): 'EC-1.14.13.79', ('OXALO-SUCCINATE', 'ATP'): 'EC-6.4.1.7', ('CPD-7109', 'CPD-7105'): 'EC-2.5.1', ('GAP', 'CPD-10807'): '', ('OXOPENTENOATE', '4-HYDROXY-2-KETOVALERATE'): 'EC-4.2.1.80', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'CO-A'): 'EC-2.3.1.117', ('K+', 'K+'): '', ('RIBOSE-5P', 'URACIL'): 'EC-4.2.1.70', ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'): 'EC-4.2.1.3', ('NADH', 'GLYCOLLATE'): 'EC-1.2.1.21', ('ATP', 'PROTOPORPHYRIN_IX'): 'EC-6.6.1.1', ('S-N-METHYLCOCLAURINE', 'NADP'): 'EC-1.14.13.71', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'ADP'): 'EC-2.4', ('PROTON', 'CADAVERINE'): 'EC-4.1.1.18', ('GLYOX', 'OH-PYR'): 'EC-2.6.1.45', ('HS', 'NADPH'): 'EC-1.8.1.2', ('GLUTAMATE-1-SEMIALDEHYDE', 'NADPH'): 'EC-1.2.1.70', ('PROTON', 'CPD-7993'): 'EC-1.4.3.22', ('COUMARATE', 'CPD-676'): '', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'): 'EC-2.5.1', ('CPD-9925', 'CO-A'): 'EC-3.1.2', ('ACETYLCHOLINE', 'CHOLINE'): 'EC-3.1.1.7', ('ANTHRANILATE', 'WATER'): 'EC-1.14.14', ('CO-A', 'CPD-207'): 'EC-6.2.1.30', ('CPD-6646', 'KIEVITONE-CPD'): '', ('NADP', '3-DEHYDRO-SHIKIMATE'): 'EC-1.1.1.25', ('L-DEHYDRO-ASCORBATE', 'CARBON-DIOXIDE'): 'EC-1.14.17.4', ('NADPH', 'COUMARATE'): 'EC-1.14.13.11', ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'): 'EC-2.3.1.143', ('NAD', 'GLYCOLLATE'): 'EC-1.2.1.21', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'GLT'): 'EC-2.6.1.23', ('CARBON-DIOXIDE', 'SARCOSINE'): 'EC-3.5.1.59', ('OXYGEN-MOLECULE', 'CPD-8619'): 'EC-1.14.13.72', ('CPD-4211', 'HYDROXY-METHYL-BUTENYL-DIP'): 'EC-1.17.1.2', ('PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'EC-2.3.1.65', ('PROTON', 'NARINGENIN-CMPD'): 'EC-5.5.1.6', ('CPD-868', 'WATER'): 'EC-1.14.13', ('UDP', 'TREHALOSE-6P'): 'EC-2.4.1.15', ('PROTOPORPHYRIN_IX', 'PROTOHEME'): 'EC-4.99.1.1', ('TYRAMINE', 'CO-A'): 'EC-2.3.1.110', ('OXYGEN-MOLECULE', 'NAD'): 'EC-1.14.13', ('2K-ADIPATE', 'CARBON-DIOXIDE'): '', ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('PROPIONATE', 'ACETYL-COA'): 'EC-2.8.3.1', ('OXYGEN-MOLECULE', '4-GUANIDO-BUTYRAMIDE'): 'EC-1.13.12.1', ('PROTON', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.3.1.33', ('WATER', 'COUMARATE'): 'EC-1.14.13.11', ('CPD-26', 'RIBULOSE-5P'): 'EC-4.1.2.43', ('SEPO3', 'AMP'): 'EC-2.7.9.3', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'D-ALA-D-ALA'): 'EC-6.3.2.10', ('PROTON', '2K-ADIPATE'): '', ('FRU1P', 'ADP'): 'EC-2.7.1.56', ('G3P', '3-P-HYDROXYPYRUVATE'): 'EC-1.1.1.95', ('GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'): 'EC-4.1.2.25', ('CPD-406', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.103', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NAD'): 'EC-1.2.1.32', ('CPD-6646', 'CPD-6641'): 'EC-1.3.1.51', ('CPD-2751', 'WATER'): 'EC-1.14.14.1', ('CPD-406', 'CTP'): 'EC-2.7.7.57', ('3-HYDROXY-PROPIONATE', 'PPI'): 'EC-6.2.1', ('CPD-2744', 'UDP'): 'EC-2.4.1.17', ('OXYGEN-MOLECULE', 'CPD-6082'): 'EC-1.5.3', ('CPD-9966', 'CO-A'): '', ('CPD-4211', 'CPD-7109'): 'EC-2.5.1', ('GLY', 'CPDQT-400'): '', ('WATER', 'CPD-8996'): 'EC-4.2.3.26', ('WATER', 'S-ALLANTOIN'): '', ('R-2-HYDROXYGLUTARATE', '2-HYDROXYGLUTARYL-COA'): 'EC-2.8.3.12', ('ANTHRANILATE', 'OXYGEN-MOLECULE'): 'EC-1.14.14', ('WATER', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): 'EC-6.3.2.26', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'PROTON'): '', ('FORMATE', 'ATP'): 'EC-2.1.2', ('CPD-2750', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('PROTON', 'CPD-3945'): '', ('CPD-6948', 'CPD-7609'): 'EC-1.14.13', ('2-DEHYDROPANTOYL-LACTONE', 'PROTON'): 'EC-1.1.1.168', ('L-CYSTATHIONINE', 'CYS'): 'EC-4.4.1.1', ('PHYTOALEXIN-CMPD', 'BERGAPTOL'): '', ('CPD-9464', 'CPD-9467'): 'EC-2.4.1', ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'GAP'): 'EC-4.1.2.14', ('LYS', 'CADAVERINE'): 'EC-4.1.1.18', ('URACIL', 'WATER'): 'EC-4.2.1.70', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('SER', 'TRP'): 'EC-4.2.1.20', ('GAP', 'NAD'): 'EC-1.2.1.3', ('WATER', 'CPD-9304'): 'EC-4.4.1.4', ('GLT', '2K-ADIPATE'): 'EC-2.6.1.39', ('CPD-8578', 'CPD-8579'): 'EC-2.1.1.43', ('DCDP', 'ATP'): 'EC-2.7.4.6', ('CPD-5682', 'MAL'): 'EC-1.2.1.5', ('CPD-2222', 'CPD-6976'): '', ('DI-H-URACIL', 'URACIL'): 'EC-1.3.1.2', ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'): 'EC-2.3.1.9', ('AMP', 'NADP'): '', ('NADPH', 'SUCC-S-ALD'): 'EC-1.2.1', ('OXYGEN-MOLECULE', 'CPD1F-136'): 'EC-1.14.13.79', ('PYRUVATE', 'GAP'): 'EC-2.2.1.7', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'): '', ('NAD', 'MANNITOL'): 'EC-1.1.1.255', ('MEVALONATE', 'ADP'): 'EC-2.7.1.36', ('CPD-17', 'CPD-19'): 'EC-3.7.1', ('L-DEHYDRO-ASCORBATE', 'ASCORBATE'): 'EC-1.8.5.1', ('L-RIBULOSE-5-P', 'ADP'): 'EC-2.7.1.16', ('NADPH', 'PHYTOSPINGOSINE'): 'EC-1.14', ('CPD-10470', 'WATER'): '', ('GTP', 'CPD-10808'): 'EC-3.5.4', ('PPI', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.9.1', ('CPD-9861', 'CPD-9955'): 'EC-2.1.1.64', ('CPD-10261', 'NADPH'): 'EC-1.1.1', ('CPD-4576', 'WATER'): 'EC-1.14.13.72', ('C4', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.4.1.227', ('CPD-2742', 'CPD-3185'): '', ('ENTEROBACTIN', 'AMP'): '', ('AMMONIA', 'FRUCTOSE-6P'): 'EC-3.5.99.6', ('DELTA1-PIPERIDEINE-2-CARBOXYLATE', 'NADPH'): 'EC-1.5.1.21', ('CPD-723', 'CPD-724'): '', ('CPD-201', 'ACETYL-COA'): '', ('ACET', 'AMP'): 'EC-6.2.1.1', ('INOSINE', 'ADP'): 'EC-2.7.1.73', ('CPD-9649', 'PPI'): 'EC-2.5.1', ('LIPOIC-ACID', 'LIPOYL-AMP'): 'EC-2.7.7.63', ('WATER', 'PANTETHEINE-P'): 'EC-3.1.4.14', ('CPD-11293', 'CPD-11287'): 'EC-4.2.3', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'PYRUVATE'): 'EC-4.1.2', ('WATER', 'HSO3'): 'EC-1.8.99.3', ('DELTA3-ISOPENTENYL-PP', 'CPD-9649'): 'EC-2.5.1', ('G3P', 'NAD'): 'EC-1.1.1.95', ('P-HYDROXY-PHENYLPYRUVATE', 'PROTON'): 'EC-1.1.1.237', ('6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA', 'WATER'): 'EC-3.7.1', ('C4', 'UMP'): 'EC-2.7.8.13', ('CPD-763', 'METHYLARSONATE'): 'EC-2.1.1.137', ('PROTON', 'CPD-9981'): 'EC-2.4.1', ('SORBITOL', 'NAD'): 'EC-1.1.1.14', ('SUCC-S-ALD', 'CO-A'): 'EC-1.2.1', ('2-HYDROXYGLUTARYL-COA', 'GLUTACONYL-COA'): 'EC-4.2.1', ('GAP', 'NADPH'): 'EC-1.2.1.9', ('OCTAPRENYL-DIPHOSPHATE', 'DEMETHYLMENAQUINONE'): 'EC-2.5.1', ('TAURINE', 'GLT'): 'EC-2.6.1.55', ('CPD-479', 'PHE'): 'EC-2.6.1', ('CPD-10228', 'CPD-10229'): '', ('GAP', 'ACETYL-P'): 'EC-4.1.2.9', ('CPD-4568', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('DTDP-RHAMNOSE', 'NADP'): '', ('NAD', 'NADP'): 'EC-1.6.1.2', ('DELTA3-ISOPENTENYL-PP', 'CPD-9610'): 'EC-2.5.1', ('D-LACTATE', 'PROPIONATE'): 'EC-2.8.3', ('2-OCTAPRENYLPHENOL', 'OXYGEN-MOLECULE'): '', ('TREHALOSE-6P', 'GLC-6-P'): 'EC-3.2.1.93', ('COPROPORPHYRINOGEN_III', 'S-ADENOSYLMETHIONINE'): 'EC-1.3.99.22', ('CPD-18', 'PROTON'): 'EC-3.1.2', ('CPD-4864', 'NADP'): 'EC-1.14.13', ('WATER', 'FE+2'): 'EC-1.14.99.3', ('CARBON-DIOXIDE', 'PROPIONYL-COA'): 'EC-1.2.7.2', ('CPD0-181', 'ADP'): 'EC-6.3.4.18', ('ACETALD', 'NAD'): 'EC-1.1.1.1', ('CPD-9831', 'PROTON'): '', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'): '', ('DTDP-RHAMNOSE', 'NADPH'): 'EC-1.1.1.133', ('L-ALPHA-ALANINE', 'AMP'): '', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', '2-KETO-3-DEOXY-6-P-GLUCONATE'): 'EC-2.7.1.45', ('CPD-9134', 'OXYGEN-MOLECULE'): '', ('PROTON', '2K-4CH3-PENTANOATE'): '', ('CPD-10274', 'NADP'): 'EC-1.14.13', ('BISOHMYR-GLC', 'LIPID-IV-A'): 'EC-2.7.1.130', ('NADPH', 'CPD-712'): 'EC-1.14.13', ('5-HYDROXY-FERULIC-ACID', 'ATP'): 'EC-6.2.1.12', ('CPD-9306', 'WATER'): '', ('ASN', 'ATP'): 'EC-6.1.1.22', ('PROTEIN-TYROSINE-O-SULFATE', 'PAP'): 'EC-2.8.2.20', ('AMMONIA', 'CYS'): 'EC-4.4.1.1', ('CPD-7672', 'CPD-7671'): '', ('CPD0-1158', 'CPD0-1159'): 'EC-3.1.2', ('ATP', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.7.7.18', ('MALONYL-COA', 'CPD-10260'): 'EC-2.3.1', ('34-DIHYDROXYPHENYLPYRUVATE', 'NADPH'): 'EC-1.1.1.237', ('CPD-9895', 'CPD-9897'): 'EC-2.1.1.114', ('PYRUVATE', 'AMMONIA'): 'EC-4.3.1.17', ('RHAMNULOSE', 'ADP'): 'EC-2.7.1.5', ('CPD-8999', 'WATER'): 'EC-3.1.3.77', ('CPD-2742', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('CPD-5621', 'WATER'): '', ('HISTIDINAL', 'NAD'): 'EC-1.1.1.23', ('4-IMIDAZOLONE-5-PROPIONATE', 'WATER'): 'EC-3.5.2.7', ('SEROTONIN', 'CO-A'): 'EC-2.3.1.87', ('WATER', '2-AMINO-MUCONATE'): 'EC-1.2.1.32', ('SUC', 'FUM'): 'EC-1.3.5.1', ('RIBOSE-15-BISPHOSPHATE', 'D-RIBULOSE-15-P2'): '', ('CPD-4863', 'WATER'): 'EC-1.14.13', ('TYR', 'CPD-5881'): 'EC-1.14.16.1', ('INDOLE_ACETALDEHYDE', 'OXYGEN-MOLECULE'): 'EC-1.13.99.3', ('WATER', 'CPD-10734'): '', ('CPD-4568', 'WATER'): 'EC-1.14.13.70', ('TYR', 'CARBON-DIOXIDE'): 'EC-4.1.1.25', ('CPD-7275', 'CPD-7243'): 'EC-4.2.1.107', ('CPD-8191', 'ACETONE'): 'EC-1.14.13.102', ('CPD-9461', 'CPD-9469'): 'EC-2.4.1', ('OXIDIZED-GLUTATHIONE', 'NADPH'): 'EC-1.8.1.7', ('N-ACETYL-D-GLUCOSAMINE', 'CPD0-882'): 'EC-3.2.1.52', ('OXYGEN-MOLECULE', 'CPD-2742'): 'EC-1.2.3.1', ('OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.4', ('NADH', 'GLN'): 'EC-1.4.1.14', ('TAURINE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.77', ('AMMONIA', 'DEAMIDO-NAD'): 'EC-6.3.1.5', ('2-KETOGLUTARATE', '3-SULFINYL-PYRUVATE'): 'EC-2.6.1.1', ('OXYGEN-MOLECULE', 'CPD-6962'): 'EC-1.17.3.3', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', '44-DIMETHYL-824-CHOLESTADIENOL'): 'EC-1.3.1.70', ('WATER', '5-OXOPROLINE'): 'EC-3.4.19.3', ('PYRUVATE', 'CO-A'): 'EC-1.2.1', ('CPD-1113', '6-A-D-GLUCOSAMINYL-1D-MYO-INOSITOL-12'): 'EC-4.6.1.14', ('THIAMINE', 'AMP'): 'EC-2.7.6.2', ('OXYGEN-MOLECULE', 'WATER'): '', ('CPD-371', 'NAD'): 'EC-1.2.1.3', ('CPD-4211', 'CPD-6644'): 'EC-2.5.1.1', ('CPD-712', 'OXYGEN-MOLECULE'): 'EC-1.14', ('4-3-PYRIDYL-BUTANOATE', '3-PYRIDYLACETIC-ACID'): '', ('GLYCOLLATE', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.15', ('ATP', 'L-RIBULOSE-5-P'): 'EC-2.7.1.16', ('BENZALDEHYDE', 'OXYGEN-MOLECULE'): 'EC-1.2.3.9', ('2-KETO-3-METHYL-VALERATE', 'METHYLBUT-CPD'): 'EC-4.1.1.72', ('PROTON', 'LANOSTEROL'): 'EC-1.14.13.70', ('CPD-31', 'SUC-COA'): '', ('INDOLE_ACETALDEHYDE', 'AMMONIA'): 'EC-1.4.3.4', ('LYS', 'PPI'): 'EC-6.1.1.6', ('PHOSPHO-ENOL-PYRUVATE', 'GDP'): 'EC-4.1.1.32', ('ZYMOSTEROL', 'NADP'): 'EC-1.1.1.270', ('ARG', 'AMP'): 'EC-6.1.1.19', ('D-RIBULOSE-15-P2', 'PROTON'): 'EC-4.1.1.39', ('CPD-667', 'PROTON'): '', ('GLY', 'AMINO-OXOBUT'): 'EC-2.3.1.29', ('L-XYLULOSE', 'NADH'): 'EC-1.1.1.12', ('ILE', '2-KETO-3-METHYL-VALERATE'): 'EC-2.6.1.42', ('PALMITATE', 'AMP'): 'EC-6.2.1.3', ('NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('CARBON-DIOXIDE', 'GLUTARYL-COA'): '', ('4-HYDROXYPHENYLLACTATE', 'NAD'): 'EC-1.1.1.237', ('S-ADENOSYLMETHIONINE', 'S-COCLAURINE'): 'EC-2.1.1.128', ('ISOVALERYL-COA', 'FADH2'): 'EC-1.3.99.10', ('PROTON', 'CPD-9452'): 'EC-2.5.1.31', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-934'): 'EC-2.4', ('CPD-237', 'AMMONIA'): 'EC-3.5.1.4', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'): 'EC-4.3.2.2', ('INOSINE', 'RIBOSE-1P'): 'EC-2.4.2', ('CPD-9406', 'CPD-9407'): '', ('PROTON', 'KDO2-LIPID-IVA'): 'EC-2', ('ATP', 'P-COUMAROYL-COA'): 'EC-6.2.1.12', ('PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'EC-1.14.3', ('4-AMINO-BUTYRATE', 'NADH'): 'EC-1.2.1.19', ('CPD-5847', 'PROTON'): 'EC-1.14.13.72', ('CDP-N-METHYLETHANOLAMIN', 'PPI'): 'EC-2.7.7.57', ('LYS', 'CPD-567'): 'EC-2.3.1.32', ('GIBBERELLIN', 'NADP'): 'EC-1.14.11', ('S-ADENOSYLMETHIONINE', 'CPD-9859'): 'EC-2.1.1', ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('CYTIDINE', 'ATP'): 'EC-2.7.1', ('O-SUCCINYL-L-HOMOSERINE', 'CO-A'): 'EC-2.3.1.46', ('CPD-9371', 'CARBON-DIOXIDE'): '', ('CPD-355', 'PROTON'): 'EC-1.1.1.11', ('GLUTATHIONE', 'WATER'): 'EC-1.11.1.9', ('GLYCOLALDEHYDE', 'NADH'): '', ('PROTON', 'CPD-444'): 'EC-2.7.1.100', ('S-ADENOSYLMETHIONINE', '5-METHOXYFURANOCOUMARIN'): 'EC-2.1.1.69', ('CPD-575', 'CPD-575'): '', ('WATER', 'CPD-9016'): '', ('6-HYDROXY-NICOTINATE', '2-5-DIHYDROXYPYRIDINE'): 'EC-1.14.13', ('1-O-GALLOYL-BETA-D-GLUCOSE', '12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC'): 'EC-2.3.1.143', ('DGDP', 'ATP'): 'EC-2.7.4.6', ('CPD1F-95', 'NADP'): 'EC-1.14.13.79', ('PHOSPHATE-GROUP', 'PHOSPHO-ENOL-PYRUVATE'): '', ('ARG', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('GLY', 'PYRUVATE'): 'EC-2.6.1.44', ('DIMETHYL-GLYCINE', 'SARCOSINE'): 'EC-1.5.99.2', ('CPD-9923', 'WATER'): 'EC-4.2.1.113', ('LACTOSE', 'GALACTOSE'): 'EC-3.2.1.23', ('5-ACETAMIDOVALERATE', 'NADH'): 'EC-1.1.1', ('MALONATE', 'ONONIN'): '', ('BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'CPD-10740'): 'EC-2.7.7.67', ('NADP', 'NAD'): 'EC-3.1.3.2', ('PROTON', 'CPD-2751'): 'EC-1.14.14.1', ('THIAMINE-P', 'PPI'): 'EC-2.5.1.3', ('CONIFERYL-ALCOHOL', 'CONIFERYL-ALDEHYDE'): 'EC-1.1.1.194', ('LACTALD', 'NADPH'): 'EC-1.1.1.283', ('DTDP-DEOH-DEOXY-GLUCOSE', 'TDP-D-FUCOSAMINE'): 'EC-2.6.1', ('SUC', 'ACET'): '', ('CDP', 'CTP'): 'EC-2.7.4.6', ('CPD-2742', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('CPD1F-95', 'NADPH'): 'EC-1.14.11', ('ACETYL-COA', 'NADP'): 'EC-2.3.1.86', ('ARACHIDONIC_ACID', 'ARACHIDONYL-COA'): 'EC-6.2.1.15', ('CPD-4602', 'UDP'): 'EC-2.4.1', ('N-METHYLHYDANTOIN', 'PROTON'): 'EC-3.5.2.14', ('FORMALDEHYDE', 'CARBON-DIOXIDE'): 'EC-1.14.11.27', ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.11', ('MAL', 'CO-A'): 'EC-2.3.3.9', ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'): 'EC-1.14.13.72', ('CPD-678', 'ATP'): 'EC-2.7.9.3', ('CPD-10332', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('CPD-3141', 'CPD-6721'): 'EC-2.5.1.1', ('NADPH', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('CPD-18', 'OXYGEN-MOLECULE'): 'EC-1.14.19.3', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'EC-4.1.1.21', ('CPD-8955', 'GLC'): 'EC-2.3.1', ('2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-2.6.1.23', ('SER', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('APS', 'GLUTATHIONE'): 'EC-1.8.4.9', ('WATER', 'CPD-299'): 'EC-1.4.1.12', ('CPD-9456', 'CPD-9455'): 'EC-2.5.1.31', ('CPD-10591', 'PROPIONYL-COA'): 'EC-2.3.1.176', ('PROTON', 'CPD-142'): 'EC-4.1.1.7', ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'): 'EC-1.2.7.2', ('OXYGEN-MOLECULE', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'): 'EC-1.13.11.6', ('6-HYDROXY-NICOTINATE', 'NADH'): 'EC-1.14.13', ('CPD-196', 'AMP'): 'EC-6.2.1.3', ('SHIKIMATE-5P', 'ADP'): 'EC-2.7.1.71', ('UDP-GLUCURONATE', 'UDP-D-XYLOSE'): 'EC-4.1.1.35', ('PROTON', 'CPD-10260'): 'EC-2.3.1', ('DEOXYINOSINE', 'HYPOXANTHINE'): 'EC-2.4.2', ('GLT', 'GMP'): 'EC-6.3.5.2', ('CPD-365', 'CPD-1105'): 'EC-2.6.1.50', ('OXYGEN-MOLECULE', 'GLUTATHIONE'): 'EC-1.13.11.18', ('WATER', 'DOPAQUINONE'): 'EC-1.14.18.1', ('CPD-1836', 'AMP'): 'EC-6.2.1.7', ('NAD', '3OH-4P-OH-ALPHA-KETOBUTYRATE'): 'EC-1.1.1.290', ('NADP', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('PHOSPHO-ENOL-PYRUVATE', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'EC-2.5.1.7', ('CPD-692', 'WATER'): 'EC-1.2.3.14', ('PRO', 'PROTON'): 'EC-1.5.1.2', ('PROTON', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'EC-1.14.13', ('OXYGEN-MOLECULE', 'CPD-4187'): 'EC-1.14.21.6', ('XYLITOL', 'D-XYLULOSE'): 'EC-1.1.1.9', ('FERULOYL-COA', 'TYRAMINE'): 'EC-2.3.1.110', ('MALTOTRIOSE', 'MALTOSE'): 'EC-2.4.1.25', ('PPI', 'GLN'): 'EC-2.4.2.14', ('UNDECAPRENYL-DIPHOSPHATE', 'PPI'): 'EC-2.5.1.31', ('CARBON-DIOXIDE', 'PROTON'): '', ('HISTIDINAL', 'HIS'): 'EC-1.1.1.23', ('L-KYNURENINE', 'GLT'): 'EC-2.6.1.7', ('MANNITOL-1P', 'PROTON'): 'EC-1.1.1.224', ('OLEOYL-COA', 'OLEATE-CPD'): 'EC-3.1.2', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-4.1.99', ('FORMONONETIN', 'ONONIN'): 'EC-2.4.1.170', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-8600'): 'EC-2.4.1.224', ('CPD-20', 'CPD-650'): 'EC-2.3.1', ('TDP-D-FUCOSAMINE', 'ACETYL-COA'): 'EC-2.3.1', ('GLY', 'ACETYL-COA'): 'EC-2.3.1.29', ('1-L-MYO-INOSITOL-1-P', 'ADP'): 'EC-2.7.1.64', ('ARG', 'ADP'): 'EC-2.7.3.3', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'CARBON-DIOXIDE'): '', ('ACETALD', 'ACET'): 'EC-1.2.3.1', ('CPD-35', 'NADH'): 'EC-1.2.1.3', ('INOSITOL-1-4-BISPHOSPHATE', 'WATER'): 'EC-3.1.3.57', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): 'EC-1.14.3', ('CPD-313', 'AMMONIA'): 'EC-1.4.3.22', ('GLY', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.20', ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'AMMONIA'): '', ('CPD-280', 'NADP'): 'EC-1.2.1.20', ('PROTON', 'CPD-10271'): 'EC-1.14.13', ('CPD1F-97', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('PHENYL-PYRUVATE', 'GLT'): 'EC-2.6.1.57', ('ACETOACETYL-COA', 'WATER'): 'EC-2.3.3.10', ('PROPIONYL-COA', 'NADP'): 'EC-1.1.1', ('CPD-6641', 'PROTON'): 'EC-1.3.1.51', ('DIETHYLPHOSPHATE', 'CPD-8978'): 'EC-3.1.3', ('PHE', 'PROTON'): 'EC-4.3.1.24', ('CPD-9438', 'WATER'): '', ('CPD-7046', 'MET'): 'EC-2.8.1', ('MET', 'CH33ADO'): 'EC-2.8.1.8', ('CPD-4610', 'UDP'): 'EC-2.4.1', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PPI'): '', ('DIMETHYLBENZIMIDAZOLE', 'WATER'): 'EC-1.14.99', ('WATER', 'CREATINE'): 'EC-3.5.3.3', ('GLYCOLLATE', 'NADPH'): 'EC-1.1.1.79', ('4-HYDROXYBENZALDEHYDE', 'NADPH'): 'EC-1.2.1.7', ('CPD-4562', 'PPI'): 'EC-2.3.1.115', ('PROTON', 'CPD-341'): 'EC-1.1.1.2', ('2-OXOBUTANOATE', 'AMMONIA'): 'EC-4.3.1.19', ('N-FORMIMINO-L-GLUTAMATE', 'THF'): 'EC-2.1.2.5', ('CPD-6646', 'NADP'): 'EC-1.3.1.51', ('CPD-341', 'WATER'): 'EC-1.13.99.3', ('CPD-9803', 'CPD-8097'): '', ('CPD-3141', 'NADP'): 'EC-1.14.13.89', ('TYR', 'TYRAMINE'): 'EC-4.1.1.25', ('CPD-9869', 'WATER'): 'EC-1.14.3', ('CPD-8613', 'CPD-8614'): 'EC-1.1.1.170', ('CPD-468', '2-KETOGLUTARATE'): 'EC-2.6.1.39', ('OXYGEN-MOLECULE', '5-AMINOPENTANAMIDE'): 'EC-1.13.12.2', ('5-OXOPROLINE', 'ATP'): 'EC-3.5.2.9', ('PROTOPORPHYRINOGEN', 'MET'): 'EC-1.3.99.22', ('OXYGEN-MOLECULE', 'CPD-8618'): 'EC-1.14.13.72', ('CPD-7066', '2-OXOBUTANOATE'): '', ('CARBON-DIOXIDE', 'CROTONYL-COA'): 'EC-4.1.1.70', ('GTP', 'DGTP'): '', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.3', ('SUC-COA', 'CPD-208'): '', ('2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE', 'CMP'): 'EC-4.6.1.12', ('SUC', 'GTP'): 'EC-6.2.1.4', ('CPD-4619', 'UDP'): 'EC-2.4.1', ('CPD-548', 'WATER'): 'EC-3.1.2.12', ('CARBON-DIOXIDE', 'NAD'): 'EC-2.3.1.86', ('PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-2.3.3.13', ('CPD-7238', 'OXYGEN-MOLECULE'): 'EC-1.14.13.15', ('OXYGEN-MOLECULE', 'DIMETHYLBENZIMIDAZOLE'): 'EC-1.14.99', ('GLC-1-P', 'ALPHA-GLC-6-P'): 'EC-5.4.2.2', ('GDP-L-GALACTOSE', 'CPDQT-4'): 'EC-2.7.7', ('PROTON', 'COUMARYL-ALCOHOL'): 'EC-1.1.1.195', ('OXYGEN-MOLECULE', 'L-KYNURENINE'): 'EC-1.14.13.9', ('DELTA-TOCOPHEROL', 'PROTON'): 'EC-2.1.1.95', ('TRYPTAMINE', 'CPD-9938'): '', ('L-ASPARTATE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.16', ('3-5-ADP', 'AMP'): 'EC-3.1.3.7', ('DOPAMINE', 'PAP'): 'EC-2.8.2.1', ('OROTIDINE-5-PHOSPHATE', 'OROTATE'): 'EC-2.4.2.10', ('GTP', 'SUC-COA'): 'EC-6.2.1.4', ('OXYGEN-MOLECULE', 'CPD-8609'): 'EC-1.14.13.70', ('CPD-8609', 'NADP'): 'EC-1.3.1.70', ('MALEATE', 'AMMONIA'): 'EC-3.5.1', ('TYR', 'OXYGEN-MOLECULE'): 'EC-1.14.18.1', ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-2.5.1.22', ('INDOLE_ACETALDEHYDE', '3-INDOLYLGLYCOLALDEHYDE'): 'EC-1.13.99.3', ('GAP', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.2.1.2', ('PPI', 'CPD-7107'): 'EC-2.5.1', ('AMINO-PARATHION', 'WATER'): 'EC-3.1.8.1', ('PROTON', 'UNDECAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.31', ('L-DIHYDROXY-PHENYLALANINE', '2-KETOGLUTARATE'): 'EC-2.6.1.49', ('WATER', 'CPD-8997'): 'EC-4.2.3.25', ('PROTON', 'CPD-709'): '', ('CPD-1087', 'CPD-10548'): 'EC-1.3.1.3', ('CPD-3141', 'CPD-6644'): 'EC-2.5.1.1', ('CPD-7107', 'CPD-4211'): '', ('4-AMINO-BUTYRALDEHYDE', 'CPD-6124'): '', ('BENZOYLCOA', 'CPD54L-58'): 'EC-6.2.1.25', ('TYR', 'WATER'): 'EC-1.14.18.1', ('D-SORBITOL-6-P', 'NAD'): 'EC-1.1.1.140', ('BENZOATE', 'PPI'): 'EC-6.2.1.25', ('SPERMIDINE', 'SPERMINE'): 'EC-2.5.1.22', ('CPD-8058', 'MYO-INOSITOL'): 'EC-2.4.1', ('CPD-10271', 'WATER'): 'EC-1.14.13', ('PROTON', '34-DIHYDROXYPHENYLPYRUVATE'): 'EC-1.1.1.237', ('ATP', 'FERULOYL-COA'): 'EC-6.2.1.12', ('OXYGEN-MOLECULE', 'CPD-237'): 'EC-1.13.12.3', ('TDP-D-FUCOSAMINE', 'CO-A'): 'EC-2.3.1', ('UDP-GALACTOSE', 'UDP-D-GALACTO-14-FURANOSE'): 'EC-5.4.99.9', ('NADH', 'D-TAGATURONATE'): 'EC-1.1.1.58', ('CPD-9134', 'CPD-9135'): '', ('SUC-COA', 'A-3-OXO-ACYL-COA'): 'EC-2.8.3.5', ('THIAMINE-P', 'WATER'): 'EC-3.1.3.2', ('L-ASPARTATE', '2-KETOGLUTARATE'): 'EC-2.6.1.1', ('SUCC-S-ALD', 'L-ALPHA-ALANINE'): 'EC-2.6.1.19', ('CPD-6984', 'WATER'): 'EC-1.14.11', ('4-HYDROXY-BUTYRATE', 'PROTON'): 'EC-1.1.1.61', ('CPD-4187', 'CPD-10570'): '', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'AMP'): 'EC-2.7.6.3', ('WATER', 'NACMUR'): 'EC-3.5.1.28', ('CROTONYL-COA', 'PROTON'): 'EC-1.3.99.7', ('WATER', 'STEARIC_ACID'): 'EC-3.1.2.14', ('CPD-3187', 'NADP'): 'EC-1.14.14.1', ('CO-A', 'NADH'): 'EC-1.2.1.25', ('2-PG', 'WATER'): 'EC-4.2.1.11', ('CPD-597', 'CARBON-DIOXIDE'): 'EC-3.5.1.53', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD'): 'EC-1.1.1.161', ('OXYGEN-MOLECULE', 'CPD1F-137'): 'EC-1.14.11', ('CPD-9312', 'CPD-9300'): '', ('OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE'): 'EC-1.1.3.8', ('SUCC-S-ALD', 'NADP'): 'EC-1.2.1.16', ('D-LACTATE', 'PYRUVATE'): 'EC-1.1.2.4', ('NADPH', 'CPD-709'): 'EC-1.3.99', ('L-GULONATE', 'WATER'): 'EC-3.1.1.17', ('CPD-9406', 'NADP'): 'EC-1.3.1', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'): 'EC-2.7.1.159', ('UDP-D-XYLOSE', 'CARBON-DIOXIDE'): 'EC-4.1.1.35', ('CPD-10734', 'CTP'): '', ('CPD-7167', 'L-ORNITHINE'): 'EC-2.1.4.2', ('CPD-9896', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('NAD', 'AMP'): 'EC-3.6.1.22', ('OXYGEN-MOLECULE', 'TYR'): 'EC-1.14.16.1', ('PHE', 'CARBON-DIOXIDE'): '', ('CPD-5621', 'BETAINE'): '', ('CPD-2742', 'CPD-3184'): '', ('LYS', 'NADH'): 'EC-1.4.1.18', ('WATER', 'GTP'): 'EC-3.6.5.2', ('PROTON', 'CPD-6082'): 'EC-1.4.3.22', ('CPD-10276', 'NADP'): 'EC-1.14.13', ('PROTON', 'PYRUVATE'): '', ('SOLANESYL-PYROPHOSPHATE', '2-METHYL-6-SOLANYL-14-BENZOQUINONE'): '', ('CPD-180', 'CPD-7167'): 'EC-2.1.4.2', ('CPD-6975', 'NADPH'): 'EC-1.14.11', ('CPD-11281', 'PROTON'): 'EC-1.13.11.18', ('NADPH', 'LYS'): 'EC-1.5.1.8', ('HIS', 'NADH'): 'EC-1.1.1.23', ('NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-1.1.1.271', ('WATER', 'CPD-602'): 'EC-3.5.4.26', ('PROTON', 'CPD-10741'): '', ('GLT', '4-AMINO-BUTYRATE'): 'EC-4.1.1.15', ('CPD-9460', 'CPD-9462'): 'EC-2.4.1', ('B-ALANINE', 'PYRUVATE'): 'EC-2.6.1.18', ('BENZYLSUCCINYL-COA', 'E-PHENYLITACONYL-COA'): 'EC-1.3.8', ('CARBON-DIOXIDE', 'DIHYDROKAEMPFEROL-CMPD'): 'EC-1.14.11.9', ('CALCIDIOL', 'WATER'): '', ('CPD-5441', 'PPI'): 'EC-2.7.7', ('CPD-3628', 'OXYGEN-MOLECULE'): 'EC-1.14.13.53', ('D-SORBITOL-6-P', 'GLC-6-P'): 'EC-1.1.1.200', ('ADP-D-GLUCOSE', 'TREHALOSE-6P'): 'EC-2.4.1', ('PALMITATE', 'PPI'): 'EC-6.2.1.3', ('CPD-71', 'PROTON'): 'EC-6.2.1.7', ('WATER', 'THREO-DS-ISO-CITRATE'): 'EC-4.2.1.3', ('FAD', 'PROPIONYL-COA'): 'EC-1.3.99.3', ('CPD-9459', 'UDP'): 'EC-2.4.1.17', ('CPD-9408', 'CPD-31'): '', ('CPD-318', 'NADPH'): 'EC-1.6.5.4', ('PROPIONATE', 'ATP'): 'EC-6.2.1.17', ('N-ACETYL-D-MANNOSAMINE-6P', 'ADP'): 'EC-2.7.1.60', ('K+', 'WATER'): 'EC-3.6.3.9', ('WATER', '5-AMINOPENTANOATE'): 'EC-3.5.1', ('2K-4CH3-PENTANOATE', 'CPD-7031'): 'EC-4.1.1.1', ('PYRIDOXINE', 'PROTON'): 'EC-2.7.1', ('PROTON', 'GLYCOCHOLIC_ACID'): 'EC-2.3.1.65', ('TARTRONATE-S-ALD', 'NADH'): 'EC-1.1.1.60', ('CONIFERYL-ALDEHYDE', 'PROTON'): 'EC-1.1.1.194', ('L-ORNITHINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.17', ('S8', 'CH33ADO'): 'EC-2.8.1.8', ('ACETYL-COA', 'CPD-672'): '', ('THIAMINE-PYROPHOSPHATE', 'AMP'): 'EC-2.7.6.2', ('CPD1F-137', 'OXYGEN-MOLECULE'): 'EC-1.3.3', ('AMINO-ACETONE', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'WATER'): 'EC-1.14.13.81', ('N-HYDROXYL-TRYPTAMINE', 'PROTON'): '', ('CPD-9972', 'PPI'): 'EC-2.5.1', ('PROPANE-1-2-DIOL', 'PROTON'): '', ('PROTON', 'OCTADEC-9-ENE-118-DIOIC-ACID'): 'EC-1.2.1', ('CPD-10261', 'PROTON'): 'EC-1.1.1', ('10-FORMYL-THF', 'WATER'): 'EC-2.1.2.9', ('CIT', 'CIT'): '', ('CPD-18', 'WATER'): 'EC-3.1.2', ('CPD-715', 'CPD-717'): '', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'ANTHRANILATE'): 'EC-2.4.2.18', ('PROTON', 'FORMONONETIN'): 'EC-1.14.13.53', ('CTP', 'CDP'): 'EC-2.7.1.161', ('VAL', 'NADPH'): 'EC-1.14.13', ('CPD-26', 'FRUCTOSE-6P'): 'EC-5.3.1.27', ('STEAROYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.119', ('3-DEHYDRO-SHIKIMATE', 'NADPH'): 'EC-1.1.1.25', ('NAD', 'CPD-7257'): '', ('ACETOACETYL-COA', 'ACET'): 'EC-2.8.3', ('CPD0-1081', 'WATER'): 'EC-3.2.1.52', ('PPI', 'CPD-6643'): 'EC-2.5.1.1', ('L-ASPARTATE', 'FUM'): 'EC-4.3.1.1', ('PROTON', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.52', ('ATP', 'ENTEROBACTIN'): '', ('WATER', 'CA+2'): 'EC-3.6.3', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'): 'EC-2.7.1.151', ('NADH', 'CPD-290'): 'EC-1.14.12.10', ('CPD-313', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.11', ('UDP-AA-GLUTAMATE', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'): 'EC-6.3.2.13', ('OXYGEN-MOLECULE', 'NADP'): 'EC-1.14.13', ('CYS', 'L-CYSTATHIONINE'): 'EC-2.5.1.48', ('ACETYL-COA', 'SUC-COA'): '', ('ASCORBATE', 'CARBON-DIOXIDE'): 'EC-1.14.17.4', ('ATP', 'NADP'): '', ('PROTON', 'OLEATE-CPD'): 'EC-3.5.1', ('GLT', 'ACETYL-GLU'): 'EC-2.3.1.35', ('CPD-602', 'AMMONIA'): 'EC-3.5.4.26', ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'): 'EC-1.14.13.72', ('OCTANOYL-COA', 'CARNITINE'): 'EC-2.3.1.137', ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'): 'EC-1.1.1.49', ('CPD-365', 'GLN'): 'EC-2.6.1.50', ('RHAMNULOSE', 'PROTON'): 'EC-2.7.1.5', ('HOMO-SER', 'NADP'): 'EC-1.6.6', ('CPD-7238', 'PROTON'): 'EC-1.14.13.15', ('CPD-1836', 'PPI'): 'EC-6.2.1.7', ('SINAPOYL-COA', 'PROTON'): 'EC-2.3.1.110', ('CPD-4211', 'CPD-6645'): 'EC-2.5.1.1', ('PROTON', 'CPD-5846'): 'EC-1.14.13.72', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('LANOSTEROL', 'FORMATE'): 'EC-1.14.13.70', ('CPD-2961', 'CPD-339'): 'EC-1.1.1.43', ('CPD-4575', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('WATER', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'EC-3.5.4.19', ('CPD-8186', 'CPD-9828'): '', ('INDOLE_ACETALDEHYDE', 'CPD-341'): 'EC-1.1.1.2', ('PROTON', 'CPD-9858'): 'EC-1.14.3', ('L-GLUTAMATE-5-P', 'ADP'): 'EC-2.7.2.11', ('WATER', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('ANTHRANILATE', 'CARBON-DIOXIDE'): 'EC-1.14.12.1', ('L-ASPARTATE', 'ATP'): 'EC-6.3.5.4', ('PROTON', 'CPD-9467'): 'EC-2.4.1', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'): 'EC-3.5.4.25', ('ATP', 'PROTON'): '', ('3Z-PHYCOERYTHROBILIN', '1516-DIHYDROBILIVERDIN'): 'EC-1.3.7.3', ('WATER', 'CPD-10590'): 'EC-4.2.1.107', ('PROTON', 'CPD-9453'): 'EC-2.5.1.31', ('2-OCTAPRENYLPHENOL', '2-OCTAPRENYL-6-HYDROXYPHENOL'): '', ('NADPH', 'CPD-292'): 'EC-1.3.1.27', ('CPD-3186', 'OXYGEN-MOLECULE'): 'EC-1.2.3.1', ('CPD-638', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('CPD-7670', '5-METHYL-THF'): 'EC-2.1.1.19', ('DIHYDROPTERIN-CH2OH-PP', 'PPI'): 'EC-2.5.1.15', ('P-HYDROXY-PHENYLPYRUVATE', 'TYR'): 'EC-2.6.1.58', ('ACETYL-COA', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-2.3.3.13', ('DOPAMINE', 'S-NORCOCLAURINE'): 'EC-4.2.1.78', ('PROTON', 'PHYTYL-PYROPHOSPHATE'): '', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'NADH'): 'EC-1.1.1.88', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P'): 'EC-2.5.1', ('SUC', 'ADP'): 'EC-6.2.1.5', ('CPD-719', 'WATER'): '', ('NITRITE', 'NADPH'): 'EC-1.7.1.3', ('OXYGEN-MOLECULE', 'CPD-724'): '', ('CPD-9132', 'OXYGEN-MOLECULE'): '', ('ATP', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('P-HYDROXY-PHENYLPYRUVATE', '2-KETOGLUTARATE'): 'EC-2.6.1.57', ('CPD-7682', 'ALLYSINE'): 'EC-1.2.1', ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'): 'EC-4.4.1.22', ('ATP', 'N-ACETYL-GLUTAMYL-P'): 'EC-2.7.2.8', ('PROTON', 'PROPANE-1-2-DIOL'): 'EC-1.1.1.77', ('NADPH', 'L-BETA-ASPARTYL-P'): 'EC-1.2.1.11', ('CPD-8953', 'CPD-8956'): 'EC-2.3.1', ('S-NORLAUDANOSOLINE', 'WATER'): '', ('CPD-10586', 'PROTON'): 'EC-1.1.1.161', ('H2CO3', 'CARBON-DIOXIDE'): 'EC-4.2.1.1', ('CPD-3943', 'NADP'): 'EC-1.14.13', ('CPD-10272', 'CPD-10273'): 'EC-1.14.13', ('RIBITOL', 'NAD'): 'EC-1.1.1.56', ('TAURINE', 'CO-A'): 'EC-2.3.1.65', ('CARBON-DIOXIDE', 'AGMATHINE'): 'EC-4.1.1.19', ('ATP', 'D-METHYL-MALONYL-COA'): 'EC-6.4.1.3', ('S-N-METHYLCOCLAURINE', '3-HYDROXY-N-METHYL-S-COCLAURINE'): 'EC-1.14.13.71', ('WATER', 'CPD-2742'): 'EC-1.2.3.1', ('CPD-8188', 'UDP'): 'EC-2.4.1.122', ('PPI', 'WATER'): '', ('PROTON', 'CPD-10808'): 'EC-3.5.4', ('CPD1F-84', 'SUC'): 'EC-1.14.11', ('2K-ADIPATE', 'AMMONIA'): '', ('CPD1F-84', 'CPD-6221'): 'EC-1.14.11', ('L-ORNITHINE', 'AMMONIA'): 'EC-3.5.1.20', ('NAD', 'GLYCOLALDEHYDE'): '', ('OXYGEN-MOLECULE', 'SULFATE'): 'EC-1.8.3.1', ('ACRYLYL-COA', 'PROTON'): 'EC-1.1.1', ('CPD-9459', 'CPD-9460'): 'EC-2.4.1.17', ('OXYGEN-MOLECULE', 'TRP'): 'EC-1.13.11.11', ('OCTADEC-9-ENE-118-DIOIC-ACID', 'NADPH'): 'EC-1.2.1', ('PROTON', 'TTP'): 'EC-2.7.7.24', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'): 'EC-4.1.2.13', ('BENZYLSUCCINATE', 'SUC-COA'): 'EC-2.8.3.15', ('CPD-9646', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.4.1', ('NADP', 'DEHYDROSPHINGANINE'): 'EC-1.1.1.102', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'PROTON'): 'EC-2.4.1', ('HOMO-CYS', 'ACET'): 'EC-2.5.1.49', ('ADP', 'AMP'): 'EC-2.7.1.146', ('B-ALANINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.11', ('PROTON', '4-HYDROXYPHENYLACETATE'): 'EC-1.2.3.13', ('ATP', 'CPD-7643'): '', ('MALONATE-S-ALD', 'PYRUVATE'): 'EC-2.6.1.18', ('CPD-4577', 'WATER'): 'EC-1.14.13.72', ('CPD-3141', 'CPD-6722'): 'EC-2.5.1.1', ('L-PANTOATE', 'AMP'): 'EC-6.3.2.1', ('TAURINE', 'AMMONIA'): 'EC-1.4.99.2', ('3-DEHYDRO-SHIKIMATE', 'WATER'): 'EC-4.2.1', ('OXYGEN-MOLECULE', 'SECOLOGANIN-CPD'): 'EC-1.3.3.9', ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1', ('N2-SUCCINYLORNITHINE', 'GLT'): 'EC-2.6.1.13', ('PROTON', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'): 'EC-2.7.1.148', ('4-P-PANTOTHENATE', 'CTP'): 'EC-6.3.2.5', ('PRPP', 'GLN'): 'EC-2.4.2.14', ('WATER', 'CPD-67'): 'EC-3.1.3.18', ('CPD-3631', 'NADP'): 'EC-1.1.1.246', ('CPD-226', 'WATER'): 'EC-4.2.1', ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'): 'EC-1.4.3.5', ('18-HYDROXYOLEATE', 'WATER'): 'EC-1.14.13', ('STEAROYL-COA', 'PROTON'): 'EC-1.14.19.1', ('KYNURENATE', 'PROTON'): '', ('WATER', 'NADH'): 'EC-1.4.1.18', ('CPD-2751', 'CPD-3191'): '', ('S-COCLAURINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.140', ('UTP', 'GLN'): 'EC-6.3.4.2', ('PROTON', '1-AMINO-PROPAN-2-ONE-3-PHOSPHATE'): '', ('2-KETOGLUTARATE', 'CPD-149'): 'EC-4.1.3', ('GLC-1-P', 'GTP'): 'EC-2.7.7.34', ('4-METHYL-824-CHOLESTADIENOL', 'NADP'): 'EC-1.1.1.270', ('CDP', 'ATP'): 'EC-2.7.4.6', ('WATER', 'CPD-1112'): 'EC-1.2.3.8', ('NADP', 'CPD-292'): 'EC-1.3.1.27', ('CO-A', 'NAD'): 'EC-1.2.1.25', ('GLT', 'MALONATE-S-ALD'): 'EC-2.6.1.19', ('SCOPOLETIN', 'CPD-9827'): '', ('PROTON', '4-HYDROXYBENZALDEHYDE'): 'EC-4.1.1.7', ('PROTON', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'): '', ('PROTON', 'CPD-3743'): 'EC-2.3.1.65', ('N-ALPHA-ACETYLORNITHINE', 'GLT'): 'EC-2.6.1.11', ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'WATER'): 'EC-2.6.99.2', ('2-KETO-6-AMINO-CAPROATE', 'WATER'): '', ('URIDINE', 'GTP'): 'EC-2.7.1.48', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '2-KETOGLUTARATE'): 'EC-2.6.1.52', ('ADP', 'CDP'): 'EC-2.7.4.14', ('MET', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.12', ('RIBOSE-1P', 'URACIL'): 'EC-2.4.2.3', ('MALONYL-COA', 'CPD-9369'): '', ('PROTON', 'CPD-9903'): 'EC-1.14.13', ('TTP', 'ADP'): 'EC-2.7.4.6', ('KDO2-LIPID-IVA', 'KDO2-PALMITOLEOYL-LIPID-IVA'): 'EC-2.3.1', ('PROTON', 'CPD-9807'): '', ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('WATER', 'METHYL-EPOXYTRIDECADIENOATE'): 'EC-3.1.1.59', ('PHOSPHORYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.103', ('DOPAMINE', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('CPD-7237', 'PROTON'): 'EC-1.3.1.3', ('CPD-7120', 'PROTON'): 'EC-2.1.1', ('ACRYLAMIDE', 'PROTON'): 'EC-3.5.1.4', ('PROTON', 'BISOHMYR-GLC'): 'EC-2.4.1.182', ('NIACINE', 'D-RIBULOSE-1-P'): 'EC-2.4.2', ('2-HYDROXYFORMONONETIN', 'NADPH'): 'EC-1.3.1.45', ('CPD-1086', 'NADPH'): 'EC-1.1.1.193', ('CPD0-1158', 'CO-A'): 'EC-3.1.2', ('DEACETYLCEPHALOSPORIN-C', 'CARBON-DIOXIDE'): 'EC-1.14.11.26', ('CPD-7645', 'CPD-7646'): '', ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'WATER'): 'EC-3.5.1.41', ('PPI', 'FAD'): 'EC-2.7.7.2', ('GLT', 'ALLYSINE'): 'EC-1.5.1.9', ('PROTON', 'ACETOL'): 'EC-1.1.1', ('CPD-1086', 'PROTON'): 'EC-1.1.1.193', ('PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P'): 'EC-2.5.1.54', ('CPD-10276', 'MEK'): 'EC-4.1.2.37', ('AMMONIA', 'NIACINE'): 'EC-3.5.1.19', ('THREO-DS-ISO-CITRATE', 'NADP'): 'EC-1.1.1.42', ('3-UREIDO-PROPIONATE', 'CARBON-DIOXIDE'): 'EC-3.5.1.6', ('5-P-BETA-D-RIBOSYL-AMINE', 'ATP'): 'EC-6.3.4.13', ('L-TYROSINE-METHYL-ESTER', 'PAPS'): 'EC-2.8.2.9', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADP'): 'EC-1.14.13.15', ('5-AMINOPENTANOATE', 'ACET'): 'EC-3.5.1', ('PROTON', 'HYDRPHENYLAC-CPD'): 'EC-4.1.1.80', ('CH33ADO', 'MET'): 'EC-2.8.1', ('LIPID', 'WATER'): 'EC-1.11.1.12', ('CPD-9007', 'WATER'): 'EC-2.7.1.160', ('CO-A', 'CPD-72'): 'EC-6.2.1.28', ('PALMITYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.50', ('STREPTIDINE-6-PHOSPHATE', 'DTDP-L-DIHYDROSTREPTOSE'): 'EC-2.4.2.27', ('CO-A', 'CPD-201'): '', ('CPD-717', 'CPD-720'): '', ('PROTON', 'NADH'): '', ('ARG', 'L-ORNITHINE'): 'EC-3.5.3.1', ('OXYGEN-MOLECULE', 'CPD1F-120'): 'EC-1.14.11', ('HYDROXYMUCONATE-SALD', 'OXOPENTENOATE'): 'EC-3.7.1.9', ('AMMONIA', 'SULFOACETALDEHYDE'): 'EC-1.4.99.2', ('VITAMIN_D3', 'NADP'): '', ('E-PHENYLITACONYL-COA', 'WATER'): '', ('GLN', '4-AMINO-4-DEOXYCHORISMATE'): 'EC-2.6.1.85', ('CARBON-DIOXIDE', '5-AMINOPENTANAMIDE'): 'EC-1.13.12.2', ('GLT', 'CPD-822'): 'EC-2.6.1.13', ('3-HYDROXYPIMELYL-COA', '3-OXOPIMELOYL-COA'): 'EC-1.1.1.259', ('NAD', 'ISOBUTYRYL-COA'): 'EC-1.2.1.25', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'): 'EC-6.3.2.5', ('CPD-9452', 'PROTON'): 'EC-2.5.1.31', ('L-DIHYDROXY-PHENYLALANINE', 'DOPAQUINONE'): 'EC-1.14.18.1', ('CARBON-MONOXIDE', 'ACETYL-COA'): 'EC-2.3.1', ('MALONYL-COA', 'ISOBUTYRYL-COA'): 'EC-2.3.1.156', ('S-ADENOSYLMETHIONINE', 'FERULOYL-COA'): 'EC-2.1.1.104', ('TREHALOSE', 'GLC'): 'EC-2.4.1.64', ('CPD-7643', 'CPD-7644'): '', ('CPD-9414', 'ACETYL-COA'): '', ('TRP', 'INDOLE_ACETALDEHYDE'): 'EC-1.13.99.3', ('ATP', 'K+'): 'EC-3.6.3.9', ('CPD-10591', 'CPD-10556'): 'EC-2.3.1.176', ('ACET', 'ADP'): 'EC-2.7.2.1', ('PROTON', 'CPD-365'): 'EC-1.1.1.18', ('CPD-8999', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'): 'EC-5.3.2', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADP'): 'EC-1.14.13', ('NAD', 'CPD-10591'): '', ('CPD-1086', 'WATER'): '', ('CARNITINE', 'CARBON-DIOXIDE'): 'EC-1.14.11.1', ('L-ALPHA-ALANINE', 'D-ALANINE'): 'EC-5.1.1.1', ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'ADP'): 'EC-2.7.1.148', ('UDP', 'ADP'): 'EC-2.7.4.6', ('LIPID', 'LIPID'): '', ('HOMO-CIT', 'CO-A'): 'EC-2.3.3.14', ('PANTOTHENATE', 'ADP'): 'EC-2.7.1.33', ('OXYGEN-MOLECULE', 'CPD-9869'): 'EC-1.14.3', ('WATER', 'B-ALANINE'): 'EC-3.5.1.6', ('CPD-671', 'AMMONIA'): 'EC-4.3.1.4', ('3-5-ADP', 'PAPS'): 'EC-1.8.4.8', ('2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE', 'PROTON'): '', ('WATER', 'CERAMIDE'): 'EC-3.5.1.23', ('AMMONIA', 'ADP'): 'EC-1.18.6.1', ('CPD-627', 'ACETYL-COA'): 'EC-4.1.3.25', ('NAD', 'PHENYLACETALDEHYDE'): 'EC-1.2.1.39', ('CPD-200', 'ACET'): 'EC-3.5.1.41', ('UDP', 'WATER'): 'EC-1.17.4', ('CPD-6228', 'CPD-6202'): 'EC-1.14.11', ('CPD-1117', 'CPD-1134'): 'EC-4.2.1.25', ('CYTIDINE', 'ADP'): 'EC-2.7.1', ('GLYOX', 'PROTON'): 'EC-2.3.3.9', ('NADH', 'CPD-650'): 'EC-1.1.1.35', ('4-HYDROXYPHENYLLACTATE', 'WATER'): '', ('NADH', 'R-2-HYDROXYGLUTARATE'): 'EC-1.1.99.2', ('CPD-4861', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE', 'D-GALACTOSAMINE-6-PHOSPHATE'): 'EC-3.5.1.25', ('CPD-10137', 'CDP'): '', ('PROTON', 'CPD-7120'): 'EC-2.5.1', ('PROTON', 'CPD-3943'): 'EC-1.14.13', ('CPD-741', 'PROTON'): 'EC-5.5.1.1', ('DEAMIDO-NAD', 'PPI'): 'EC-6.3.1.5', ('CPD-69', 'CARBON-DIOXIDE'): 'EC-4.2.1.104', ('4-HYDROXYPHENYLLACTATE', 'NADH'): 'EC-1.1.1.237', ('CPD-8957', 'GLC'): 'EC-2.3.1', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'): 'EC-4.1.1.36', ('INDOLE_ACETALDEHYDE', 'PROTON'): 'EC-1.2.1.5', ('GUANOSINE', 'WATER'): 'EC-3.2.2.1', ('PROTON', 'DIHYDROXY-BUTANONE-P'): 'EC-4.1.99.12', ('L-RIBULOSE', 'ATP'): 'EC-2.7.1.16', ('WATER', 'CPD-8974'): 'EC-3.1.8.1', ('CPD-7641', 'CPD-7642'): '', ('WATER', 'MALTOSE'): 'EC-3.2.1.20', ('MALONATE-S-ALD', 'CARBON-DIOXIDE'): 'EC-1.2.1.18', ('FORMATE', 'ADP'): 'EC-2.1.2', ('CPD-6979', 'WATER'): '', ('S-ADENOSYLMETHIONINE', 'METHYLARSONATE'): 'EC-2.1.1.137', ('PPI', 'CPD-6722'): 'EC-2.5.1.1', ('DIHYDROXY-ACETONE-PHOSPHATE', 'QUINOLINATE'): 'EC-2.5.1.72', ('CPD-9857', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('CPD-716', 'PROTON'): '', ('CPD1F-134', 'SUC'): 'EC-1.14.11', ('PROTON', 'CPD-7037'): 'EC-1.1.1.1', ('CHOLINE', 'BETAINE_ALDEHYDE'): 'EC-1.1.1.1', ('OXYGEN-MOLECULE', 'CPD1F-134'): 'EC-1.14.11', ('CARBON-DIOXIDE', 'PUTRESCINE'): 'EC-4.1.1.17', ('PROPIONYL-COA', 'ATP'): 'EC-6.4.1.3', ('D-RIBULOSE-1-P', 'DIHYDROXY-ACETONE-PHOSPHATE'): '', ('PROTON', '3-HYDROXY-PROPIONYL-COA'): 'EC-6.2.1', ('CPD-1134', 'WATER'): 'EC-4.2.1.43', ('METHYLENE-THF', '2-KETO-ISOVALERATE'): 'EC-2.1.2.11', ('ERYTHRONATE-4P', '3OH-4P-OH-ALPHA-KETOBUTYRATE'): 'EC-1.1.1.290', ('OLEATE-CPD', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('PROTON', '2-OCTAPRENYL-6-HYDROXYPHENOL'): '', ('UDP-MANNAC', 'NAD'): 'EC-1.1.1', ('ENT-KAUR-16-EN-19-AL', 'NADP'): 'EC-1.14.13.78', ('GLUCONATE', 'CPD-377'): 'EC-1.1.99.3', ('NADP', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'): 'EC-1.5.1.21', ('UMP', 'ADP'): 'EC-2.7.1.48', ('3-SULFINYL-PYRUVATE', 'PYRUVATE'): '', ('GLT', '3-P-HYDROXYPYRUVATE'): 'EC-2.6.1.52', ('IMIDAZOLE-ACETOL-P', 'WATER'): 'EC-4.2.1.19', ('WATER', 'CPD-468'): 'EC-1.2.1.31', ('HYDROGEN-PEROXIDE', 'FORMALDEHYDE'): 'EC-1.1.3.13', ('PROTON', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'EC-1.13', ('GAMMA-GLUTAMYL-PUTRESCINE', 'AMMONIUM'): '', ('CPD-9269', 'PROTON'): 'EC-4.4.1.4', ('CPD-2748', 'PROTON'): '', ('CPD-9852', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('PROTON', 'CPD-10740'): 'EC-2.7.7.67', ('CARBON-DIOXIDE', 'HCO3'): 'EC-1.2.1.27', ('NADPH', '3-HYDROXY-N-METHYL-S-COCLAURINE'): 'EC-1.14.13.71', ('AMP', 'PROTON'): 'EC-6.2.1.7', ('NADP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-1.1.1.271', ('ISOVALERYL-COA', '3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN'): 'EC-2.3.1.156', ('ATP', 'CARBAMOYL-SARCOSINE'): 'EC-3.5.2.14', ('PROPIONYL-COA', 'D-METHYL-MALONYL-COA'): 'EC-6.4.1.3', ('METOH', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.13', ('ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'): 'EC-2.4.99.1', ('PROTON', 'CDP-N-METHYLETHANOLAMIN'): 'EC-2.7.7.57', ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'): 'EC-2.7.3.9', ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'): 'EC-2.4.2.12', ('2-PG', 'ADP'): 'EC-2.7.1', ('NADP', 'MANNITOL-1P'): 'EC-1.1.1.224', ('SUC', 'ATP'): 'EC-6.2.1.5', ('CAFFEOYLQUINATE', 'WATER'): 'EC-1.14.13.36', ('THZ-P', 'THIAMINE-P'): 'EC-2.5.1.3', ('WATER', 'CROTONYL-COA'): 'EC-4.2.1.55', ('GLT', 'PPI'): '', ('WATER', 'HOMO-CYS'): 'EC-4.4.1.8', ('CPD-7104', '4-PRENYLPHLORISOBUTYROPHENONE'): 'EC-2.5.1', ('WATER', 'HCN'): 'EC-1.14.17.4', ('NAD', '2-OXOBUTANOATE'): '', ('PROTON', 'GLYCEROL-3P'): '', ('GLC', 'ADP'): 'EC-2.7.1.1', ('ADENOSYL-HOMO-CYS', 'NADP'): 'EC-1.16.1.8', ('PROTON', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): 'EC-1.14.3', ('NADP', 'LYS'): 'EC-1.5.1.8', ('OLEATE-CPD', 'WATER'): 'EC-1.14.13', ('OXYGEN-MOLECULE', 'CPD-318'): 'EC-1.10.3.3', ('PROTON', '5-ACETAMIDOVALERATE'): 'EC-1.1.1', ('PROTON', 'CPD-9377'): '', ('CPD-569', 'AMMONIA'): 'EC-1.4.3.4', ('CPD-609', 'GTP'): 'EC-3.6.1.17', ('NAD', 'ACET'): 'EC-1.2.1.3', ('ACETYL-GLU', 'N-ACETYL-GLUTAMYL-P'): 'EC-2.7.2.8', ('OXYGEN-MOLECULE', 'CPD-868'): 'EC-1.14.13', ('HOMO-SER', 'AMMONIA'): 'EC-4.4.1.1', ('CA+2', 'PROTON'): '', ('NADPH', 'CPD-10276'): 'EC-1.14.13', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADPH'): 'EC-1.14.13', ('ATP', 'GLC-6-P'): 'EC-2.7.1.1', ('WATER', 'CPD-159'): 'EC-1.4.1.11', ('D-HEXOSE-6-PHOSPHATE', 'ADP'): 'EC-2.7.1.1', ('NADPH', 'LOGANATE'): 'EC-1.14.13.74', ('WATER', '6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'EC-4.2.1', ('WATER', '4-FUMARYL-ACETOACETATE'): 'EC-3.7.1.2', ('CPD-6228', 'NADP'): 'EC-1.14.11', ('18-OXOOLEATE', 'PROTON'): 'EC-1.2.1', ('GLYOX', 'CARBON-DIOXIDE'): 'EC-4.1.1.47', ('GTP', 'UMP'): 'EC-2.7.1.48', ('DIMETHYL-GLYCINE', 'FORMALDEHYDE'): 'EC-1.5.99.2', ('DUMP', 'ADP'): 'EC-2.7.1.21', ('10-FORMYL-THF', 'FORMATE'): 'EC-3.5.1.10', ('CPD-9738', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('C55-PP-GLCNAC-MANNACA-FUC4NAC', 'TDP'): 'EC-2.4.1', ('3-KETOBUTYRATE', 'BUTYRYL-COA'): 'EC-2.8.3.9', ('CPD-69', 'PROTON'): 'EC-4.2.1.104', ('ATP', 'L-ASPARTATE'): 'EC-6.3.2.6', ('CPD-6124', 'WATER'): '', ('PROTON', 'CPD-246'): 'EC-4.1.1.77', ('CPD-9738', 'CPD-9739'): 'EC-4.1.1', ('PRO', 'AMMONIUM'): 'EC-4.3.1.12', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER'): 'EC-5.1.3.14', ('WATER', 'ISOCHORISMATE'): 'EC-3.3.2.1', ('34-DIHYDROXYPHENYLPYRUVATE', 'NADP'): 'EC-1.1.1.237', ('NADP', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('D-SORBITOL-6-P', 'PROTON'): 'EC-1.1.1.140', ('NADP', 'GALACTOSE'): 'EC-1.1.1', ('CPD-2961', 'WATER'): 'EC-4.2.1.12', ('CPD-8603', 'UDP'): 'EC-2.4.1.223', ('PROPIONYL-COA', 'FORMATE'): 'EC-2.3.1', ('PARAOXON', 'WATER'): 'EC-3.1.8.1', ('OXYGEN-MOLECULE', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('UDP-MANNACA', 'C55-PP-GLCNAC-MANNACA'): 'EC-2.4.1', ('WATER', 'CPD-1834'): 'EC-1.2.1.40', ('CPD-9898', 'CPD-9866'): 'EC-4.1.1', ('CARBAMOYL-SARCOSINE', 'CARBON-DIOXIDE'): 'EC-3.5.1.59', ('CPD-864', 'NADH'): 'EC-1.14.13', ('GLUCOSYL_CERAMIDE', 'GLC'): 'EC-3.2.1.45', ('ATP', 'UMP'): 'EC-2.7.1.48', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'CARBON-DIOXIDE'): 'EC-4.1.1.45', ('CPD-8901', 'CARBON-DIOXIDE'): 'EC-1.14.11.27', ('WATER', 'PECTIN'): 'EC-3.1.1.11', ('PRPP', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('CPD-1828', 'CPD-10617'): 'EC-2.4.1.33', ('CPD-1067', 'AMMONIA'): 'EC-1.4.1.11', ('DTDP-DEOH-DEOXY-GLUCOSE', 'GLT'): 'EC-2.6.1', ('CPD-1105', 'PROTON'): 'EC-2.7.1.65', ('GLN', 'PPI'): 'EC-6.3.5.4', ('QUINOLINATE', 'PPI'): 'EC-2.4.2.19', ('NADPH', 'SECOLOGANIN-CPD'): 'EC-1.3.3.9', ('CPD-195', 'PPI'): '', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'OXYGEN-MOLECULE'): 'EC-1.14.21.6', ('PREPHENATE', 'CARBON-DIOXIDE'): 'EC-4.2.1.51', ('AMMONIA', 'GLY'): 'EC-1.21.4.2', ('HYDROGEN-PEROXIDE', 'GLY'): 'EC-1.5.3.1', ('GLT', 'AMMONIA'): 'EC-1.4.1.3', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'): 'EC-1.13', ('ACETYL-COA', 'CPD-7639'): '', ('5-HYDROXY-CONIFERALDEHYDE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.68', ('MALEAMATE', 'WATER'): 'EC-3.5.1', ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('WATER', 'CPD-678'): 'EC-2.7.9.3', ('PPI', 'GERANYLGERANYL-PP'): 'EC-2.5.1.29', ('PROTON', 'CPD-9859'): 'EC-2.1.1', ('4-P-PANTOTHENATE', 'CMP'): 'EC-6.3.2.5', ('WATER', 'TAURINE'): 'EC-1.4.99.2', ('CPD-17', 'OH'): 'EC-3.7.1', ('CPD-196', 'ISOPENICILLIN-N'): 'EC-2.3.1.164', ('ATP', 'CPD-763'): 'EC-3.6.3.16', ('CPD-11552', 'WATER'): '', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'): 'EC-1.3.1.70', ('CPD-7238', 'WATER'): 'EC-1.14.13.15', ('ACETYL-ETCETERA-L-ASPARAGINE', 'L-ASPARTATE'): 'EC-3.5.1.26', ('CPD-9369', 'AMP'): '', ('ETOH', 'ACETALD'): '', ('CPD-8192', 'NADP'): '', ('PROTON', 'CPD-8936'): '', ('CPD-4573', 'NADPH'): 'EC-1.14.13.70', ('PPI', 'AMP'): 'EC-6.3.5.4', ('NICOTINE', 'CPD-2748'): '', ('OXYGEN-MOLECULE', 'CPD-479'): 'EC-1.13.11.54', ('CADAVERINE', 'PROTON'): '', ('SCOPOLETIN', 'WATER'): '', ('PPI', '2-THIOURIDINE'): '', ('ALLYSINE', 'AMMONIA'): 'EC-1.4.1.18', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8949'): 'EC-1.10.3', ('SARCOSINE', 'FORMALDEHYDE'): 'EC-1.5.99.1', ('CPD-10740', 'PROTON'): '', ('NITRITE', 'WATER'): 'EC-1.7.7.2', ('SUC-COA', 'SUCC-S-ALD'): 'EC-1.2.1', ('DIHYDROXY-BUTANONE-P', 'PROTON'): 'EC-2.5.1', ('NADP', 'CPD-4864'): 'EC-1.14.13', ('AMMONIA', 'NADH'): 'EC-1.4.1.11', ('UTP', 'WATER'): '', ('S-NORLAUDANOSOLINE', 'S-RETICULINE'): '', ('3-HYDROXYPIMELYL-COA', 'PROTON'): 'EC-1.1.1.259', ('NICOTINE', 'WATER'): '', ('WATER', 'N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE'): 'EC-3.5.1.25', ('CPD0-1159', 'CO-A'): 'EC-3.1.2', ('CPD-575', 'CPD-577'): '', ('CO-A', 'CEPHALOSPORIN-C'): 'EC-2.3.1.175', ('P-COUMAROYL-COA', 'WATER'): '', ('GDP-MANNOSE', 'PROTON'): 'EC-1.1.1.132', ('L-DIHYDROXY-PHENYLALANINE', 'CPD-8650'): 'EC-1.13.11', ('URIDINE', '2-THIOURIDINE'): '', ('BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE', 'PPI'): 'EC-2.7.7.67', ('WATER', 'DIHYDRO-DIOH-BENZOATE'): 'EC-3.3.2.1', ('P-COUMAROYL-COA', 'CPD-3041'): 'EC-2.3.1.170', ('CPD-7682', 'CPD-468'): 'EC-1.2.1.31', ('OXYGEN-MOLECULE', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('PROTON', 'CPD-10809'): 'EC-1.1.1', ('ERYTHROSE-4P', 'NAD'): 'EC-1.2.1.72', ('ATP', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.7.6.3', ('MG+2', 'MG-PROTOPORPHYRIN'): 'EC-6.6.1.1', ('CPD-8653', 'HYDROGEN-PEROXIDE'): 'EC-1.11.1.7', ('CO-A', 'GDP'): 'EC-6.2.1.4', ('SUC', 'L-CYSTATHIONINE'): 'EC-2.5.1.48', ('CDP-ETHANOLAMINE', 'CMP'): 'EC-2.7.8.1', ('GUANOSINE', 'ATP'): 'EC-2.7.1.73', ('CO-A', '2-AMINOBENZOYL-COA'): 'EC-6.2.1.32', ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'WATER'): '', ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'EC-1.5.99.8', ('CPD-4607', 'UDP'): 'EC-2.4.1', ('ECDYSONE', 'CPD-331'): 'EC-1.1.3.16', ('ENT-COPALYL-DIPHOSPHATE', 'CPD1F-128'): 'EC-4.2.3.19', ('OXOPENTENOATE', 'FORMATE'): 'EC-3.7.1.9', ('FMN', 'ADP'): 'EC-2.7.1.26', ('WATER', '2K-ADIPATE'): '', ('DIHYDROXYACETONE', 'PROTON'): 'EC-2.7.1.29', ('CPD-3943', 'PROTON'): '', ('LIPID-IV-A', 'ADP'): 'EC-2.7.1.130', ('WATER', 'CPD-60'): 'EC-3.5.4.8', ('AMMONIA', '2-KETOGLUTARATE'): 'EC-1.4.1.3', ('CPD-6972', 'WATER'): 'EC-4.1.3.36', ('NADH', 'URACIL'): 'EC-1.3.1.1', ('CPD-9955', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('LEU', 'AMP'): 'EC-6.1.1.4', ('BENZOYLCOA', 'AMP'): 'EC-6.2.1.25', ('URIDINE', 'UMP'): 'EC-2.7.1.48', ('5-HYDROXY-TRYPTOPHAN', 'CARBON-DIOXIDE'): 'EC-4.1.1.28', ('NICOTINATE_NUCLEOTIDE', 'PROTON'): 'EC-3.2.2', ('RIBITOL', 'RIBULOSE'): 'EC-1.1.1.56', ('CDP-D-GLUCOSE', 'CPD-10137'): '', ('CPD-8611', 'WATER'): 'EC-1.14.13.72', ('CPD-1834', 'AMP'): 'EC-6.2.1.28', ('CINNAMOYL-COA', 'CPD-8937'): '', ('ACETYL-COA', 'ACETOACETYL-COA'): 'EC-2.3.1.9', ('GLC-6-P', 'AMP'): 'EC-2.7.1.147', ('2-KETO-3-METHYL-VALERATE', '2-METHYL-BUTYRYL-COA'): '', ('PROTON', 'AICAR'): 'EC-2.4.2', ('OXALACETIC_ACID', 'GDP'): 'EC-4.1.1.32', ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'): 'EC-4.1.1.37', ('ACETYL-COA', 'CPD-31'): 'EC-2.3.1.182', ('ALPHA-GLC-6-P', 'GLC-6-P'): 'EC-5.1.3.15', ('WATER', '3-HYDROXY-N-METHYL-S-COCLAURINE'): 'EC-1.14.13.71', ('PROTON', 'CPD-8620'): 'EC-1.1.1.270', ('NADPH', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('PYRUVATE', 'PHE'): 'EC-2.6.1.58', ('NADPH', 'CPD-4573'): 'EC-1.14.13.70', ('WATER', 'CPD-7418'): 'EC-3.2.1.21', ('GDP-D-GLUCOSE', 'PROTON'): 'EC-2.4.1.36', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'): 'EC-2.6.1.23', ('INDOLE-3-GLYCOLATE', 'WATER'): 'EC-1.13.99.3', ('NADH', '2-METHYL-ACETO-ACETYL-COA'): 'EC-1.1.1.178', ('ATP', '5-HYDROXY-FERULOYL-COA'): 'EC-6.2.1.12', ('CPD-11281', 'WATER'): 'EC-1.13.11.18', ('NADH', 'ANDROST4ENE'): 'EC-1.1.1.63', ('CPD-9369', 'CPD-9371'): '', ('ACETALD', 'GLY'): 'EC-4.1.2.5', ('CPD-9437', 'NADH'): 'EC-1.1.1.291', ('CPD-7036', 'PROTON'): 'EC-1.1.1.1', ('HOMO-SER', 'ADP'): 'EC-2.7.1.39', ('RHAMNULOSE', 'RHAMNULOSE-1P'): 'EC-2.7.1.5', ('OXYGEN-MOLECULE', 'L-CITRULLINE'): 'EC-1.14.13.39', ('ACETYL-COA', 'CO-A'): 'EC-2.3.1.180', ('CPD-18', 'AMP'): 'EC-6.2.1.3', ('INDOLE', 'SER'): 'EC-4.2.1.20', ('S-NORCOCLAURINE', 'S-COCLAURINE'): 'EC-2.1.1.128', ('PROTON', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.5.1.15', ('PROTON', 'CPD-10273'): 'EC-1.14.13', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NADH'): 'EC-1.2.1.32', ('CPD0-938', 'ADP'): 'EC-2.4', ('GLT', 'CARBON-DIOXIDE'): 'EC-4.1.1.15', ('SHIKIMATE', 'NADPH'): 'EC-1.1.1.25', ('CPD-695', 'SUC'): 'EC-1.14.11', ('CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'): 'EC-4.1.1.74', ('CPD-283', 'CPD-9437'): 'EC-3.5.2.18', ('CHOLINE', 'ADP'): 'EC-2.7.1.32', ('NADPH', 'CPD-7237'): 'EC-1.14.13.95', ('CROTONYL-COA', 'WATER'): 'EC-4.2.1.17', ('CPD-1063', 'CPD-8999'): 'EC-4.2.1.109', ('CO-A', 'CPD-71'): 'EC-6.2.1.7', ('SHIKIMATE', 'NADP'): 'EC-1.1.1.25', ('PROTON', 'LACTALD'): 'EC-1.1.1.77', ('2-KETO-ISOVALERATE', 'ISOBUTYRYL-COA'): 'EC-1.2.1.25', ('CPD-9957', 'UBIQUINONE-9'): '', ('NADPH', 'PROPIONYL-COA'): 'EC-1.1.1', ('TDP', 'TTP'): 'EC-2.7.4.6', ('CPD-149', 'CPD-7639'): '', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-X'): 'EC-2.4.2.38', ('4-HYDROXYPHENYLLACTATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.1.1.237', ('ADP', '2-KETOGLUTARATE'): 'EC-6.4.1.7', ('P-COUMAROYL-COA', 'CPD-412'): 'EC-2.3.1.133', ('SEROTONIN', 'N-ACETYL-SEROTONIN'): 'EC-2.3.1.87', ('S-ADENOSYLMETHIONINE', 'S-N-METHYLCOCLAURINE'): 'EC-2.1.1.140', ('CPD-4861', 'PROTON'): 'EC-1.14.13', ('ISOVALERYL-COA', 'FAD'): 'EC-1.3.99.10', ('RIBOSE-15-BISPHOSPHATE', 'ADP'): 'EC-2.7.4', ('CPD-7639', 'WATER'): '', ('D-SEDOHEPTULOSE-1-7-P2', 'D-SEDOHEPTULOSE-7-P'): 'EC-3.1.3.37', ('2-KETOGLUTARATE', 'GLY'): 'EC-2.6.1.4', ('INDOLE-3-GLYCOL', 'WATER'): 'EC-1.13.99.3', ('INDOLE', 'TRP'): 'EC-4.2.1.20', ('CPD-394', 'AMMONIA'): 'EC-1.4.3.22', ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.50', ('CARBON-MONOXIDE', 'CO-A'): 'EC-2.3.1', ('2-KETO-ISOVALERATE', 'CPD-7000'): 'EC-4.1.1.1', ('WATER', '4-AMINO-BUTYRATE'): 'EC-3.5.1', ('PUTRESCINE', 'ADP'): 'EC-6.3.1.11', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'WATER'): 'EC-1.14.3', ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'CPD-6681'): '', ('HMP', 'PROTON'): 'EC-2.7.1.49', ('NAD', 'OXALO-SUCCINATE'): 'EC-1.1.1', ('CPD-9307', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3', ('4-HYDROXY-BUTYRATE', '4-HYDROXY-BUTYRYL-COA'): '', ('PRPP', 'XANTHINE'): 'EC-2.4.2.22', ('CPD1F-140', 'CARBON-DIOXIDE'): 'EC-1.14.11.15', ('CPD-339', 'ADP'): 'EC-2.7.1.13', ('WATER', 'AMMONIUM'): '', ('PROTON', 'GLY'): '', ('PAPS', 'PAPS'): '', ('ATP', 'AMP'): 'EC-6.3.5.4', ('MALONYL-COA', 'AMP'): 'EC-2.3.1.115', ('CPD-4568', 'CPD-4573'): 'EC-1.14.13.70', ('CPD-7682', 'NAD'): 'EC-1.2.1.31', ('PPI', 'CPD-7105'): 'EC-2.5.1', ('DTDP-DEOH-DEOXY-GLUCOSE', 'NADPH'): '', ('4-AMINO-BUTYRALDEHYDE', 'WATER'): '', ('5-AMINOPENTANOATE', '2-KETOGLUTARATE'): 'EC-2.6.1.48', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ATP'): 'EC-2.1.2', ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'): 'EC-2.5.1.15', ('CREATININE', 'CREATINE'): 'EC-3.5.2.10', ('DCMP', 'DCDP'): 'EC-2.7.4.14', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ACET'): 'EC-3.5.1.25', ('CPD-560', 'ADENINE'): 'EC-3.2.2.16', ('HOMO-SER', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('MAL', 'NAD'): 'EC-1.1.1.37', ('GLUTARYL-COA', 'FAD'): 'EC-1.3.8', ('NADPH', 'CPD-7609'): 'EC-1.14.13', ('GLYOX', 'ACETYL-COA'): 'EC-4.1.3.24', ('UNDECAPRENYL-P', 'UMP'): 'EC-2.7.8.13', ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'): 'EC-2.7.1.29', ('WATER', 'SARCOSINE'): 'EC-1.5.99.1', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-7695'): 'EC-2.4.1.227', ('CMP', 'GDP'): 'EC-2.7.1', ('PYRUVATE', 'D-METHYL-MALONYL-COA'): 'EC-2.1.3.1', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PPI'): 'EC-2.5.1.3', ('PROTON', 'CPD-8656'): '', ('CPD-822', 'N2-SUCCINYLGLUTAMATE'): 'EC-1.5.1.12', ('CPD1F-95', 'CPD1F-97'): 'EC-1.14.11', ('WATER', 'CPD-9307'): 'EC-1.1.3', ('HOMO-SER', 'PROTON'): 'EC-2.7.1.39', ('CPD-9981', 'NADPH'): 'EC-1.14.13.74', ('UDP', 'ATP'): 'EC-2.7.4.6', ('PANTOYL-LACTONE', 'B-ALANINE'): 'EC-6.3.2.1', ('SUC-COA', 'BENZYLSUCCINYL-COA'): 'EC-2.8.3.15', ('CADAVERINE', '5-METHYLTHIOADENOSINE'): '', ('METHYLBUT-CPD', 'NAD'): 'EC-1.1.1.1', ('ENT-KAUR-16-EN-19-OL', 'NADPH'): 'EC-1.14.13.78', ('2-KETO-ISOVALERATE', 'WATER'): 'EC-4.2.1.9', ('CPD-6202', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('ALLYSINE', 'CPD-468'): 'EC-1.2.1.31', ('CPD0-936', 'UDP'): 'EC-2.4.1.44', ('GLN', 'AMP'): 'EC-6.3.5.4', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER'): 'EC-3.6.1.29', ('PROPIONATE', 'PROTON'): 'EC-2.7.2.15', ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'): '', ('NAD', 'CPD-335'): 'EC-1.1.1.30', ('WATER', 'THR'): 'EC-4.2.3.1', ('OXIDIZED-GLUTATHIONE', 'ASCORBATE'): 'EC-1.8.5.1', ('CPD-10735', 'CPD-10734'): '', ('LIPOYL-AMP', 'AMP'): 'EC-2.7.7.63', ('5-OXOPROLINE', 'GLT'): 'EC-3.5.2.9', ('CPD-479', 'CPD-10468'): '', ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'): 'EC-2.2.1.1', ('FORMONONETIN', 'GLC'): '', ('PROTON', 'RHAMNULOSE-1P'): 'EC-2.7.1.5', ('CPD-782', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.6', ('WATER', 'BETAINE'): 'EC-1.2.1.8', ('L-RIBULOSE', 'ADP'): 'EC-2.7.1.16', ('CPD-10224', 'PROTON'): '', ('CPD-9859', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('ETOH', 'OXYGEN-MOLECULE'): '', ('NADP', 'CPD-3629'): 'EC-1.3.1.45', ('ATP', 'NADPH'): 'EC-2.7.1.86', ('NICOTINATE_NUCLEOTIDE', 'RIBOSE-5P'): 'EC-3.2.2', ('DESMOSTEROL-CPD', 'PROTON'): 'EC-1.3.1.21', ('GAMMA-GLUTAMYL-PUTRESCINE', 'HYDROGEN-PEROXIDE'): '', ('BENZOYLCOA', 'SUC-COA'): '', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-930'): 'EC-2', ('NADH', 'SUCC-S-ALD'): 'EC-1.1.1.61', ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('BIOTIN', 'AMP'): 'EC-6.3.4.10', ('4-HYDROXY-BUTYRATE', 'ATP'): '', ('PHYTOALEXIN-CMPD', 'NADPH'): '', ('ADENOSINE', 'ATP'): 'EC-2.7.1.20', ('NADH', '2-AMINO-3-OXO-4-PHOSPHONOOXYBUTYRATE'): 'EC-1.1.1.262', ('PRPP', 'OROTATE'): 'EC-2.4.2.10', ('PROTON', 'CPD-6981'): '', ('S-ADENOSYLMETHIONINE', 'L-EPINEPHRINE'): 'EC-2.1.1.28', ('CPD-20', 'ACETYL-COA'): 'EC-2.3.1', ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'): 'EC-1.14.11.16', ('URATE', 'NADH'): 'EC-1.17.1.4', ('FRUCTOSE-6P', 'UDP'): 'EC-2.4.1.14', ('NADPH', 'CPD-2743'): 'EC-1.14.13.8', ('PHOSPHORYL-ETHANOLAMINE', 'PROTON'): 'EC-2.1.1.103', ('HYDRPHENYLAC-CPD', 'S-NORCOCLAURINE'): 'EC-4.2.1.78', ('CPD-10250', 'WATER'): 'EC-1.4.3.22', ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-8618', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('PROTON', '2-OXOBUTANOATE'): '', ('OXYGEN-MOLECULE', 'ETHYLENE-CMPD'): 'EC-1.14.17.4', ('P-HYDROXY-PHENYLPYRUVATE', 'PYRUVATE'): 'EC-2.6.1.58', ('PROTON', 'CPD-8934'): '', ('MN+2', 'ATP'): 'EC-3.6.3.35', ('PROTOPORPHYRIN_IX', 'MG+2'): 'EC-6.6.1.1', ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'): 'EC-4.2.1.75', ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-3.5.4.10', ('CPD1F-138', 'WATER'): 'EC-1.14.13.79', ('CPD-602', 'PROTON'): 'EC-1.1.1.193', ('CPD-9858', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('ALLANTOATE', 'CPD-1091'): 'EC-3.5.3.4', ('SUC-COA', 'NADP'): 'EC-1.2.1', ('2-3-DIHYDRODIPICOLINATE', 'PROTON'): 'EC-1.3.1.26', ('CPD-8047', 'MYO-INOSITOL'): 'EC-2.4.1', ('CPD-2742', 'CPD-2751'): 'EC-1.14.14.1', ('C5', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.4.1.227', ('PHYTOSPINGOSINE', 'PHTYOSPHINGOSINE-1-P'): '', ('CPD-9462', 'PROTON'): 'EC-2.4.1', ('O-SUCCINYLBENZOATE', 'CPD-6972'): 'EC-6.2.1.26', ('CPD0-936', 'CPD0-937'): 'EC-2.4.1.73', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', '2-KETOGLUTARATE'): '', ('CPD-9610', 'CPD-9649'): 'EC-2.5.1', ('GLC-D-LACTONE', 'WATER'): 'EC-3.1.1.17', ('PROTON', 'CPD-3041'): 'EC-2.3.1.170', ('ALCOHOL-GROUP', 'PYRUVATE'): '', ('AMMONIA', 'WATER'): 'EC-1.7.7.1', ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'): 'EC-2.7.7.1', ('METHYLENE-THF', 'NADH'): 'EC-1.5.1.15', ('TDP-FUC4NAC', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'): 'EC-2.4.1', ('CPD-3192', 'CPD-3193'): '', ('CPD-866', 'PROTON'): 'EC-6.2.1', ('GLT', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('PHENYLETHYLAMINE', 'WATER'): 'EC-1.4.3.6', ('ATP', 'BIOTIN'): 'EC-6.3.4.10', ('NICOTINAMIDE_NUCLEOTIDE', 'PRPP'): 'EC-2.4.2.12', ('PPI', 'NIACINAMIDE'): 'EC-2.4.2.12', ('PPI', 'ARACHIDONYL-COA'): 'EC-6.2.1.15', ('2-KETOGLUTARATE', 'SUC'): 'EC-1.14.11.16', ('MET', 'CPD-479'): 'EC-2.6.1', ('CPD-10250', 'AMMONIA'): 'EC-1.4.3.22', ('CPD-2742', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('CYS', 'VAL'): 'EC-6.3.2.26', ('PROTON', 'CPD-245'): 'EC-1.13.11.3', ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'OXYGEN-MOLECULE'): 'EC-1.10.3', ('PPI', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.90', ('S-ALLANTOIN', 'ALLANTOATE'): 'EC-3.5.2.5', ('CONIFERYL-ALDEHYDE', 'NADPH'): 'EC-1.14.13', ('GUANINE', 'GMP'): 'EC-2.4.2.8', ('BUTYRIC_ACID', 'BUTYRYL-P'): 'EC-2.7.2.7', ('GLT', '7-8-DIHYDROPTEROATE'): 'EC-6.3.2.12', ('EPYRIDALDOX', 'WATER'): 'EC-4.2.1', ('CPD-9539', 'WATER'): 'EC-1.14.13.52', ('AMMONIA', 'CPD-60'): 'EC-3.5.4.8', ('URACIL', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('HOMO-SER', 'O-SUCCINYL-L-HOMOSERINE'): 'EC-2.3.1.46', ('N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.4', ('C3', 'C4'): 'EC-2.7.8.13', ('CPD-8628', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.62', ('CPD-8259', 'ADP'): 'EC-2.7.1', ('WATER', 'L-METHIONINE_SULFOXIDE'): 'EC-1.8.4.11', ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'EC-5.1.3.1', ('CPD-4614', 'CPD-4622'): 'EC-2.4.1', ('PROTON', 'METHYLOXALO-ACETATE'): '', ('PHENYLETHYLAMINE', 'AMMONIA'): 'EC-1.4.3.6', ('PROTON', 'SUCROSE'): '', ('CPD-9315', 'CPD-9298'): '', ('NH4OH', 'NITRITE'): 'EC-1.7.1.4', ('L-CITRULLINE', 'AMMONIA'): 'EC-3.5.1.20', ('CPD-4861', 'WATER'): 'EC-1.14.13', ('SINAPALDEHYDE', 'NADPH'): 'EC-1.1.1.195', ('OCTAPRENYL-DIPHOSPHATE', '3-OCTAPRENYL-4-HYDROXYBENZOATE'): 'EC-2.5.1', ('P-COUMAROYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.170', ('2-KETOGLUTARATE', 'CPD-822'): 'EC-2.6.1.13', ('CPD-7107', 'CPD-9635'): '', ('CPD0-935', 'UDP'): 'EC-2.4.1.44', ('CPD-9800', 'CPD-8186'): '', ('CPD0-929', 'CPD0-930'): 'EC-2', ('L-GULONATE', 'L-GULONO-1-4-LACTONE'): 'EC-3.1.1.17', ('NA+', 'ADP'): 'EC-3.6.3.9', ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINATE_NUCLEOTIDE'): 'EC-3.5.1.42', ('CPD-724', 'WATER'): '', ('WATER', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): '', ('CONIFERYL-ALDEHYDE', '5-HYDROXY-CONIFERALDEHYDE'): 'EC-1.14.13', ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', 'NAD'): 'EC-1.1.1', ('2-KETOGLUTARATE', 'CPD-7228'): 'EC-2.6.1.80', ('4-PRENYLPHLORISOBUTYROPHENONE', 'PPI'): 'EC-2.5.1', ('PROTON', 'CPD-440'): 'EC-2.3.1.110', ('CPD-8653', 'CPD-8890'): 'EC-1.11.1.7', ('PROTON', 'CPD-8937'): '', ('ALCOHOL-GROUP', 'ALCOHOL-GROUP'): '', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'): 'EC-1.2.1.41', ('C5', 'C6'): 'EC-2.4.1.227', ('S-ADENOSYLMETHIONINE', 'CPD-9899'): 'EC-2.1.1.114', ('WATER', 'CTP'): 'EC-6.3.4.2', ('CPD-7158', 'CPD-9957'): 'EC-2.1.1.64', ('CYS', 'PYRUVATE'): 'EC-4.4.1.1', ('CPD-5621', 'PROTON'): '', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'): 'EC-3.1.3.11', ('PHENYLACETATE', 'AMP'): 'EC-6.2.1.30', ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('PROTON', 'DIHYDROSTREPTOMYCIN-6-PHOSPHATE'): '', ('PROTON', '4-METHYL-824-CHOLESTADIENOL'): 'EC-1.1.1.270', ('PROTON', 'ARG'): 'EC-4.1.1.19', ('N-ACETYL-GLUTAMYL-P', 'ADP'): 'EC-2.7.2.8', ('PROTON', 'CPD-10275'): 'EC-1.14.13', ('ARG', 'NIACINAMIDE'): 'EC-2.4.2.31', ('GDP-MANNOSE', 'GDP-L-GALACTOSE'): 'EC-5.1.3.18', ('PHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'): '', ('WATER', 'PROPIONYL-COA'): 'EC-1.2.1.27', ('CPD-719', 'CPD-634'): 'EC-1.14', ('PROTON', 'CPD-290'): 'EC-1.14.12.10', ('CPD-4210', 'CPD-4614'): 'EC-2.4.1.203', ('RIBITOL', 'PROTON'): 'EC-1.1.1.56', ('CPD-10818', 'DELTA3-ISOPENTENYL-PP'): '', ('CPD-7643', 'ADP'): '', ('ATP', 'PYRIDOXAL'): 'EC-2.7.1.35', ('DOPAMINE', 'CPD-8659'): '', ('CPD-6121', 'CPD-6123'): '', ('OXALACETIC_ACID', 'CO-A'): 'EC-2.3.3.1', ('THREO-DS-ISO-CITRATE', 'GLYOX'): 'EC-4.1.3.1', ('CPD-195', 'OCTANOYL-COA'): 'EC-6.2.1.3', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'PROTON'): 'EC-1.1.1.88', ('OXYGEN-MOLECULE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('ASCORBATE', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('DCTP', 'DUTP'): 'EC-3.5.4.13', ('CHOLINE', 'ATP'): 'EC-2.7.1.32', ('2-AMINOACRYLATE', 'WATER'): '', ('CPD-463', '2-KETOGLUTARATE'): 'EC-2.6.1.80', ('NADH', 'NAD'): 'EC-1.6.5', ('URIDINE', 'ADP'): 'EC-2.7.1.48', ('DI-H-URACIL', 'NADH'): 'EC-1.3.1.1', ('NAD', 'SUC'): 'EC-1.2.1.24', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'): 'EC-1.1.1.161', ('N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'): 'EC-4.1.3.3', ('ACETYL-COA', 'SEROTONIN'): 'EC-2.3.1.87', ('GLUTARATE', 'GLUTARYL-COA'): '', ('CPD-7000', 'ISOBUTANOL'): 'EC-1.1.1.1', ('2-OXOBUTANOATE', 'NAD'): '', ('PROTON', 'GLN'): 'EC-1.4.1.14', ('CPD-406', 'PROTON'): 'EC-2.1.1.103', ('CAFFEOYL-COA', 'CPD-6981'): 'EC-2.3.1.140', ('CPD-4616', 'CPD-4621'): 'EC-2.4.1', ('FRUCTOSE-6P', 'NADH'): 'EC-1.1.1.17', ('OXYGEN-MOLECULE', 'PHYTOALEXIN-CMPD'): 'EC-1.14.13.102', ('DIETHYLPHOSPHATE', 'WATER'): 'EC-3.1.3', ('CPD-634', 'NADP'): 'EC-1.14.13', ('ARG', 'PPI'): 'EC-6.1.1.19', ('HCO3', 'CARBON-DIOXIDE'): 'EC-4.2.1.104', ('NAD', '3-OXOPIMELOYL-COA'): 'EC-1.1.1.259', ('PPI', 'UMP'): 'EC-2.4.2.9', ('2-OCTAPRENYL-6-HYDROXYPHENOL', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'EC-2.1.1', ('NICOTINE', 'CPD-3187'): 'EC-1.14.14.1', ('CPD-4568', 'NADPH'): 'EC-1.14.13.70', ('WATER', 'CPD-10276'): 'EC-3.2.1.21', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'): 'EC-2.7.1', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-8603'): 'EC-2.4.1.223', ('NOREPINEPHRINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.28', ('ATP', 'GLYCEROL-3P'): 'EC-2.7.1.30', ('PROTON', '2-3-DIHYDRODIPICOLINATE'): 'EC-4.2.1.52', ('WATER', 'ADENOSINE'): 'EC-3.2.2.7', ('PROTON', 'CPD-159'): 'EC-1.4.1.11', ('NAD', 'DI-H-URACIL'): 'EC-1.3.1.1', ('NADPH', 'THF'): 'EC-1.5.1.6', ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'): 'EC-2.1.3.2', ('AMP', 'AMMONIA'): 'EC-3.5.4.6', ('SUC', 'DIHYDROKAEMPFEROL-CMPD'): 'EC-1.14.11.9', ('MALONYL-COA', 'MALONATE-S-ALD'): 'EC-1.2.1', ('GLT', 'SULFOACETALDEHYDE'): 'EC-2.6.1.55', ('HYDROXYMUCONATE-SALD', 'FORMATE'): 'EC-3.7.1.9', ('DUMP', 'TMP'): 'EC-2.1.1.45', ('P-COUMAROYL-COA', 'PROTON'): 'EC-2.3.1.110', ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', 'WATER'): '', ('L-ALPHA-ALANINE', 'INDOLE_PYRUVATE'): 'EC-2.6.1', ('NADPH', 'AMP'): '', ('PROTON', 'CPD-10272'): 'EC-1.14.13', ('PROTON', 'INDOLE_ACETALDEHYDE'): 'EC-1.13.99.3', ('D-GLT', 'CPD54L-54'): 'EC-2.6.1.21', ('WATER', 'CPD-7066'): '', ('ATP', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'): 'EC-5.3.1.9', ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('S-24-DINITROPHENYLGLUTATHIONE', 'HCL'): 'EC-2.5.1.18', ('METHYLBUT-CPD', 'CPD-7033'): 'EC-1.1.1.1', ('S-ADENOSYLMETHIONINE', 'DIMETHYLARSINATE'): 'EC-2.1.1.137', ('PHOSPHORIBOSYL-AMP', 'PPI'): 'EC-3.6.1.31', ('A-3-OXO-ACID', 'A-3-OXO-ACYL-COA'): 'EC-2.8.3.5', ('SOLANESYL-PYROPHOSPHATE', 'NONAPRENYL-4-HYDROXYBENZOATE'): 'EC-2.5.1.39', ('PROTON', 'CPD-7737'): 'EC-4.1.1.44', ('5-HYDROXY-CONIFERALDEHYDE', 'WATER'): 'EC-1.14.13', ('CATECHOL', 'OXYGEN-MOLECULE'): 'EC-1.13.11.1', ('LYS', 'ACETYL-COA'): 'EC-2.3.1.32', ('NADP', 'GLN'): 'EC-1.4.1.13', ('TRP', 'GLT'): 'EC-2.6.1.27', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'): '', ('CHORISMATE', 'CHORISMATE'): 'EC-4.1.3.40', ('CPD-716', 'CPD-718'): '', ('NADPH', 'ZYMOSTEROL'): 'EC-1.1.1.270', ('TDP', 'ADP'): 'EC-2.7.4.6', ('L-CYSTATHIONINE', 'PROTON'): 'EC-4.4.1.8', ('OXYGEN-MOLECULE', 'XANTHINE'): 'EC-1.17.3.2', ('L-THREO-3-METHYL-ASPARTATE', 'METHYLOXALO-ACETATE'): '', ('DOPAMINE', 'HYDRPHENYLAC-CPD'): 'EC-4.2.1.78', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'): 'EC-1.5.1.12', ('1-L-MYO-INOSITOL-1-P', 'D-MYO-INOSITOL-34-BISPHOSPHATE'): '', ('ATP', 'CPD-641'): 'EC-2.7.4.2', ('TETRADECANOYL-COA', 'WATER'): 'EC-3.1.2.2', ('INDOLE_ACETATE_AUXIN', 'WATER'): 'EC-1.13.99.3', ('CPD-9981', 'WATER'): 'EC-1.14.13.74', ('WATER', 'MALEATE'): 'EC-3.5.1', ('NADH', 'CPD-365'): 'EC-1.1.1.18', ('GLT', 'N-ALPHA-ACETYLORNITHINE'): 'EC-2.3.1.35', ('SUCC-S-ALD', 'WATER'): 'EC-1.2.1.16', ('DTDP-DEOH-DEOXY-GLUCOSE', 'DTDP-DEOH-DEOXY-MANNOSE'): 'EC-5.1.3.13', ('WATER', 'DUTP'): 'EC-3.6.1.23', ('CPD-4617', 'UDP'): 'EC-2.4.1', ('PYRUVATE', 'NADH'): 'EC-1.2.1', ('CPD-39', 'PEPTIDAMIDE-CPD'): 'EC-4.3.2.5', ('CPD-1063', 'WATER'): 'EC-4.2.1.109', ('HOMO-CIT', 'WATER'): 'EC-4.2.1.114', ('CARNITINE', 'CARNITINE'): '', ('PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'): 'EC-5.3.2', ('NADPH', 'CHOLESTEROL'): 'EC-1.3.1.72', ('N-METHYLHYDANTOIN', 'ATP'): 'EC-3.5.2.14', ('OXYGEN-MOLECULE', '7-DEOXYLOGANIN'): 'EC-1.14.13.74', ('BUTYRYL-COA', 'ACET'): 'EC-2.8.3.8', ('CPD-676', 'ATP'): 'EC-6.2.1.12', ('HCO3', 'ATP'): 'EC-6.3.4.14', ('TYR', 'PYRUVATE'): 'EC-2.6.1.58', ('CPD-9870', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('SACCHAROPINE', 'NADPH'): 'EC-1.5.1.10', ('PROTON', 'SER'): 'EC-4.1.1', ('ATP', 'D-MYO-INOSITOL-34-BISPHOSPHATE'): '', ('PROTON', 'UDP-AA-GLUTAMATE'): 'EC-6.3.2.9', ('L-4-HYDROXY-PROLINE', 'OXYGEN-MOLECULE'): 'EC-1.5.99', ('WATER', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('TOLUENE', 'BENZYLSUCCINATE'): 'EC-4.1.99.11', ('PROTON', 'NICOTINE'): 'EC-1.14.14.1', ('OXYGEN-MOLECULE', 'N-HYDROXYL-TRYPTAMINE'): '', ('GLUTATHIONE', 'RX'): 'EC-2.5.1.18', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-4186'): 'EC-1.3.1.72', ('PPI', 'CPD1F-128'): 'EC-4.2.3.19', ('PROTON', 'GAMMA-GLUTAMYL-PUTRESCINE'): 'EC-6.3.1.11', ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'): 'EC-2.1.3.2', ('PROTON', 'CPD-339'): 'EC-2.7.1.13', ('CPD1F-95', 'CPD-6228'): 'EC-1.14.11', ('LYS', 'ACETYL-P'): 'EC-2.3.1.32', ('CPD-9408', 'CO-A'): '', ('NADPH', 'CPD-7608'): 'EC-1.14.13', ('ISOCHORISMATE', 'PYRUVATE'): 'EC-3.3.2.1', ('ENT-COPALYL-DIPHOSPHATE', 'PPI'): 'EC-4.2.3.19', ('WATER', 'DIHYDRO-NEO-PTERIN'): 'EC-3.6.1', ('PPI', 'FORMATE'): 'EC-3.5.4.25', ('NADH', 'SUC'): 'EC-1.2.1.24', ('NICOTINAMIDE_NUCLEOTIDE', 'AMMONIA'): 'EC-3.5.1.42', ('C5', 'UDP'): 'EC-2.4.1.227', ('PROTON', 'CPD-8655'): 'EC-2.4.1', ('NAD', 'NAD'): '', ('PROTON', 'LOGANIN'): 'EC-1.3.3.9', ('ONONIN', 'ATP'): 'EC-2.3.1.115', ('RIBOSE-1P', 'ADENINE'): 'EC-2.4.2', ('CPD-9899', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('WATER', 'SPERMIDINE'): 'EC-1.5.3', ('ATP', 'MG+2'): 'EC-6.6.1.1', ('PROTON', 'DTDP-RHAMNOSE'): '', ('ACETALD', 'NADH'): 'EC-2.3.1', ('THIAMINE-P', 'THIAMINE'): 'EC-3.1.3.2', ('5-METHYLTHIOADENOSINE', 'WATER'): 'EC-3.2.2.16', ('OXYGEN-MOLECULE', 'CPD1F-132'): 'EC-1.14.13.78', ('PROTON', 'CHOLESTEROL'): 'EC-1.3.1.72', ('PROTON', 'CPD-1107'): 'EC-2.7.1', ('ACET', 'BUTYRIC_ACID'): 'EC-2.8.3.8', ('TRIMETHYLAMINE', 'WATER'): '', ('CPD-209', 'PROTON'): 'EC-6.3.2.10', ('CPD-9453', 'PPI'): 'EC-2.5.1.31', ('PHENYLACETATE', 'ATP'): 'EC-6.2.1.30', ('BUTYRIC_ACID', 'ACETYL-COA'): 'EC-2.8.3.8', ('CPD-7107', 'WATER'): '', ('CPD-698', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('P-NITROPHENOL', 'DIETHYLPHOSPHATE'): 'EC-3.1.8.1', ('L-4-HYDROXY-PROLINE', 'WATER'): 'EC-1.5.99', ('ACETYL-ETCETERA-L-ASPARAGINE', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): 'EC-3.5.1.26', ('CPD-8646', 'NADPH'): 'EC-1.3.1.21', ('CPD-8191', 'NADP'): 'EC-1.14.13.102', ('THF', 'CPD-7673'): '', ('CPD-419', 'CO-A'): 'EC-2.3.1.21', ('ATP', 'CA+2'): 'EC-3.6.3', ('ATP', 'NA+'): 'EC-3.6.3.9', ('CPD-30', 'AMMONIA'): 'EC-1.4.3.4', ('NADP', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'EC-1.1.1.158', ('LOGANATE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.50', ('OXYGEN-MOLECULE', 'CPD-1772'): 'EC-1.14.11.17', ('CPD-713', 'NADP'): 'EC-1.14.13', ('L-OCTANOYLCARNITINE', 'CO-A'): 'EC-2.3.1.137', ('OXALO-SUCCINATE', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('MEVALONATE', 'CPD-499'): 'EC-2.7.1.36', ('CPD-10589', 'WATER'): 'EC-4.2.1.107', ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('HYDROXY-METHYL-BUTENYL-DIP', 'PROTON'): 'EC-1.17.1.2', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'EC-1.14.13', ('METHYL-GLYOXAL', 'NADP'): 'EC-1.1.1', ('NADH', '2K-ADIPATE'): '', ('CPD-9461', 'UDP'): 'EC-2.4.1', ('CPD-10808', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.1', ('GLYCERALD', 'WATER'): 'EC-1.2.1.3', ('SPERMIDINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.22', ('CPD-9460', 'CPD-9461'): 'EC-2.4.1', ('CPD-709', 'NADP'): 'EC-1.3.99', ('HOMO-CYS', 'CPD-1301'): 'EC-2.1.1.14', ('NADP', 'MALONATE-S-ALD'): 'EC-1.2.1', ('CPD-9135', 'NAD'): '', ('PPI', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('7-8-DIHYDROPTEROATE', 'PROTON'): 'EC-6.3.2.12', ('CPD-9904', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('S-ADENOSYLMETHIONINE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-4.1.99', ('OH-MYRISTOYL', 'UDP'): 'EC-2.4.1.182', ('RIBULOSE', 'RIBULOSE-5P'): 'EC-2.7.1.47', ('CPD-641', 'ATP'): 'EC-4.1.1.33', ('CPD-3141', 'CPD-4211'): 'EC-2.5.1.1', ('SCOPOLETIN', 'CPD-9836'): '', ('CPD-2222', 'CO-A'): '', ('NAD', 'ACETOL'): '', ('18-HYDROXYOLEATE', 'PROTON'): 'EC-1.1.1', ('BENZOYLCOA', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'): 'EC-1.3.99.15', ('CPD-710', 'NADPH'): 'EC-1.14.13', ('CPD-9978', 'CPD-9980'): '', ('ATP', 'DATP'): '', ('CPD-54', 'CARBON-DIOXIDE'): '', ('CGMP', 'GMP'): 'EC-3.1.4.35', ('COPROPORPHYRINOGEN_III', 'PROTON'): 'EC-1.3.3.3', ('CPD-2742', 'CPD-2750'): 'EC-1.14.14.1', ('CPD-7066', 'CARBON-DIOXIDE'): '', ('ISOBUTYRYL-COA', 'PROTON'): 'EC-1.2.1.25', ('METHYLENE-THF', 'AMMONIA'): 'EC-2.1.2.10', ('ACRYLYL-COA', 'NAD'): 'EC-1.3.99.3', ('WATER', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('CPD-9735', 'ACETYL-COA'): 'EC-2.3', ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'): 'EC-2.3.1.42', ('FE+2', 'PROTOPORPHYRIN_IX'): 'EC-4.99.1.1', ('CPD-10818', 'CARBON-DIOXIDE'): '', ('CPD-201', 'AMP'): 'EC-6.2.1.27', ('OXYGEN-MOLECULE', 'SUC'): 'EC-1.14.11.16', ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('CPD-9438', 'NAD'): 'EC-1.1.1.291', ('CPD-6975', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('PROTON', '2-ACETO-LACTATE'): 'EC-2.2.1.6', ('DODECANOATE', 'CO-A'): 'EC-3.1.2.2', ('3-KETOBUTYRATE', 'SUC'): 'EC-2.8.3.5', ('ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): '', ('SARCOSINE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.1', ('HOMOGENTISATE', 'CARBON-DIOXIDE'): '', ('DOPAMINE', '3-5-ADP'): 'EC-2.8.2.1', ('CPD-548', 'GLUTATHIONE'): 'EC-3.1.2.12', ('CPD-3628', 'NADPH'): 'EC-1.14.13.53', ('PHE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('PROTOHEME', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('3-KETOLACTOSE', 'WATER'): 'EC-3.2.1.23', ('CO-A', 'ACETYL-COA'): 'EC-1.2.1', ('SULFATE', 'ATP'): 'EC-2.7.7.4', ('CPD-674', 'NADP'): 'EC-1.14.13.14', ('GLT', 'NADPH'): 'EC-1.4.1.13', ('PROTON', 'INDOLE-3-KETOL'): 'EC-1.1.99.8', ('PPI', '4-PRENYLPHLORISOBUTYROPHENONE'): 'EC-2.5.1', ('WATER', 'ACETALD'): 'EC-4.2.1.112', ('WATER', 'CPD-8978'): 'EC-3.1.3', ('MALONATE-S-ALD', 'NADH'): 'EC-1.2.1.18', ('PROTON', 'INOSITOL-PHOSPHATE'): 'EC-2.4.1', ('NADH', 'AMMONIA'): 'EC-1.4.1.18', ('NADPH', 'CPD-8610'): 'EC-1.3.1.70', ('FORMATE', 'HYDROGEN-MOLECULE'): '', ('S-ADENOSYLMETHIONINE', 'CPD-406'): 'EC-2.1.1.103', ('ACETYL-COA', 'N-ACETYLARYLAMINE'): 'EC-2.3.1.5', ('PHENYLGLYOXYLATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.7', ('6-HYDROXYCYCLOHEX-1-ENE-1-CARBONYL-COA', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'EC-1.1.1', ('D-ALTRONATE', '2-DEHYDRO-3-DEOXY-D-GLUCONATE'): 'EC-4.2.1.7', ('TRYPTAMINE', 'NADP'): '', ('DIHYDROPTERIN-CH2OH-PP', 'AMP'): 'EC-2.7.6.3', ('CPD-8612', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('ADP', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('CPD-8978', 'WATER'): 'EC-3.1.3.1', ('O-SUCCINYL-L-HOMOSERINE', 'PROTON'): 'EC-2.5.1.48', ('CPD-10809', 'CPD-1086'): 'EC-3.5.4', ('UDP-GALACTOSE', 'PROTON'): 'EC-2.4.1', ('HISTIDINAL', 'NADH'): 'EC-1.1.1.23', ('G3P', '2-PG'): 'EC-5.4.2.1', ('CPD-10548', 'NADP'): 'EC-1.3.1.3', ('PPI', 'CAFFEOYL-COA'): 'EC-6.2.1.12', ('L-FUCULOSE', 'FUCULOSE-1P'): 'EC-2.7.1.51', ('WATER', 'DEOXYURIDINE'): 'EC-3.5.4.5', ('PROTON', 'CPD-9857'): 'EC-4.1.1', ('MALTOSE', 'MALTOTETRAOSE'): 'EC-2.4.1.25', ('PROTON', 'MPBQ'): '', ('3-METHYL-CROTONYL-COA', 'HCO3'): 'EC-6.4.1.4', ('ARABINOSE-5P', 'WATER'): 'EC-2.5.1.55', ('PROTON', 'GLYOX'): 'EC-4.1.1.47', ('WATER', 'CPD-6082'): 'EC-1.5.3', ('PROTON', 'CPD-9464'): 'EC-2.4.1', ('DEOXYCYTIDINE', 'AMMONIA'): 'EC-3.5.4.5', ('TRYPTAMINE', 'N-HYDROXYL-TRYPTAMINE'): '', ('24DINH2-PENTANOATE', 'PROTON'): 'EC-1.4.1.12', ('L-PIPECOLATE', 'CPD-7682'): '', ('CPD-638', '2-KETOGLUTARATE'): 'EC-1.14.11', ('CHLOROPHYLLIDE-A', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.3.1.33', ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'EC-2.5.1.18', ('NAD', 'CPD-330'): 'EC-1.1.1', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CPD-9451'): 'EC-4.2.1.33', ('3-METHYL-CROTONYL-COA', 'ADP'): 'EC-6.4.1.4', ('3-DEHYDRO-SHIKIMATE', 'CPD-104'): 'EC-1.1.99.25', ('ATP', 'PROPIONYL-COA'): 'EC-6.2.1.17', ('APIGENIN', 'NARINGENIN-CMPD'): 'EC-5.5.1.6', ('DIHYDROLIPOAMIDE', 'NADH'): 'EC-1.8.1.4', ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('GLYOX', 'PYRUVATE'): 'EC-4.1.3.16', ('CPD-9646', 'C4'): 'EC-2.7.8.13', ('ATP', 'HCO3'): 'EC-6.3.5.5', ('S-ADENOSYLMETHIONINE', 'CPD-9898'): 'EC-2.1.1.114', ('GERANYLGERANYL-PP', 'SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE'): 'EC-2.5.1.41', ('UDP', 'PROTON'): 'EC-5.1.3.14', ('CPD-8651', 'PROTON'): '', ('2-KETOGLUTARATE', 'L-KYNURENINE'): 'EC-2.6.1.7', ('VITAMIN_D3', 'PROTON'): '', ('CPD-7119', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('4-PHOSPHONOOXY-THREONINE', 'PROTON'): 'EC-1.1.1.262', ('D-ALANINE', 'D-ALA-D-ALA'): 'EC-6.3.2.4', ('CPD-1105', 'ATP'): 'EC-2.7.1.65', ('CPD-10590', 'CPD-10591'): '', ('CYS', 'PPI'): '', ('CPD-9462', 'UDP'): 'EC-2.4.1', ('WATER', 'HS'): 'EC-4.4.1.1', ('SUCROSE', 'GLC-1-P'): 'EC-2.4.1.7', ('PROPIONYL-COA', 'SUC'): 'EC-2.8.3', ('L-ALPHA-ALANINE', 'GLY'): 'EC-2.6.1.44', ('UDP-MANNACA', 'NADH'): 'EC-1.1.1', ('ADP', 'ATP'): 'EC-6.3.4.3', ('ETOH', 'HYDROGEN-PEROXIDE'): 'EC-1.11.1.6', ('CPD-4562', 'WATER'): '', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1', ('PROTON', 'CPD-10548'): 'EC-1.3.1.3', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'PROTON'): 'EC-2.1.1', ('DADP', 'DATP'): 'EC-2.7.4.6', ('CPD-9135', 'NITRITE'): '', ('CPD-10261', 'WATER'): 'EC-4.2.1.59', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'PROTON'): 'EC-4.4.1.3', ('THF', 'CARBON-DIOXIDE'): '', ('CPD-9134', 'PROTON'): '', ('5-METHYLTHIOADENOSINE', 'CPD-68'): 'EC-4.4.1.14', ('5-FORMYL-THF', '5-10-METHENYL-THF'): 'EC-6.3.3.2', ('NAD', 'PROTON'): '', ('CPD-9898', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('ONONIN', 'WATER'): 'EC-2.3.1.115', ('CPD-10818', 'PROTON'): '', ('MET', 'ATP'): 'EC-6.1.1.10', ('WATER', 'CDP'): 'EC-1.17.4.1', ('THF', 'CPD-5725'): 'EC-6.3.2.17', ('WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-4.2.1.18', ('CPD-9134', 'NADPH'): '', ('CPD1F-138', 'CPD-6227'): 'EC-1.14.11', ('OXYGEN-MOLECULE', 'CPD-4580'): 'EC-1.14.13.72', ('1-KETO-2-METHYLVALERATE', '2-KETO-3-METHYL-VALERATE'): 'EC-4.2.1.9', ('TYR', 'ADP'): 'EC-6.3.2.25', ('6-LACTOYL-5678-TETRAHYDROPTERIN', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('O-PHOSPHO-L-HOMOSERINE', 'L-CYSTATHIONINE'): 'EC-2.5.1', ('CPD-6645', 'NADP'): '', ('OCTAPRENYL-DIPHOSPHATE', 'CARBON-DIOXIDE'): 'EC-2.5.1', ('CPD-5682', 'WATER'): 'EC-1.2.1.5', ('GTP', 'GDP-MANNOSE'): 'EC-2.7.7.13', ('CPD-4863', '2-METHYLPROPANAL-OXIME'): 'EC-1.14.13', ('GLT', 'PHE'): 'EC-2.6.1.57', ('CPD1F-136', 'NADPH'): 'EC-1.14.13.79', ('CPD-10590', 'NAD'): '', ('GLC-1-P', 'CDP-D-GLUCOSE'): 'EC-2.7.7.33', ('CPD-10226', 'CPD-10227'): 'EC-2.2.1.1', ('CPD-6645', 'NADPH'): '', ('ISOBUTYRYL-COA', 'CPD-7104'): 'EC-2.3.1.156', ('ATP', 'HMP'): 'EC-2.7.1.49', ('GLT', 'ATP'): 'EC-6.3.2.2', ('CPD-10712', 'WATER'): '', ('LIPID-IV-A', 'KDO-LIPID-IVA'): 'EC-2', ('CPD-3945', 'CPD-3946'): 'EC-1.3.99', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH'): 'EC-1.1.1.220', ('CPD-7598', 'ETHANOL-AMINE'): 'EC-3.5.1.4', ('NICOTINE', 'CPD-3186'): 'EC-1.14.14.1', ('ADENOSYL-HOMO-CYS', 'SINAPALDEHYDE'): 'EC-2.1.1.68', ('UBIQUINOL-30', 'UBIQUINONE-6'): '', ('PHOSPHORIBOSYL-FORMIMINO-AICAR-P', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'): 'EC-5.3.1.16', ('WATER', 'CPD-10275'): 'EC-1.14.13', ('NITRITE', 'NADH'): 'EC-1.7.1.1', ('GLYCERATE', 'ATP'): 'EC-2.7.1.31', ('PROTON', 'PHYTOALEXIN-CMPD'): 'EC-1.14.13.102', ('STEAROYL-COA', 'MALONYL-COA'): 'EC-2.3.1.119', ('NADH', 'ISOBUTANOL'): 'EC-1.1.1.1', ('OLEATE-CPD', 'AMP'): 'EC-6.2.1.3', ('SUPER-OXIDE', 'PROTON'): 'EC-1.15.1.1', ('CPD-1242', 'GALACTOSE'): 'EC-1.1.1', ('CPD-9438', '2-CH2-GLUTARATE'): '', ('ATP', 'CPD-867'): 'EC-6.2.1', ('2-KETOGLUTARATE', 'CPD-11552'): 'EC-2.6.1.7', ('PROTON', 'INDOLE_ACETATE_AUXIN'): 'EC-1.2.3.7', ('CPD-862', 'WATER'): 'EC-1.14.15.1', ('CPD-5821', 'S-ALLANTOIN'): '', ('CPD-711', 'PROTON'): '', ('PAPS', '3-5-ADP'): 'EC-2.8.2.20', ('CHOLESTEROL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.17', ('NADPH', 'CPD-3041'): 'EC-2.3.1.170', ('CPD-9894', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.114', ('CO-A', 'CPD-1137'): 'EC-6.2.1.4', ('PHYTOALEXIN-CMPD', 'PROTON'): '', ('WATER', 'NITRITE'): 'EC-1.7.7.1', ('L-ALPHA-ALANINE', 'PROTON'): 'EC-6.3.2.8', ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-2.3.1.4', ('CPD-394', 'WATER'): 'EC-1.4.3.22', ('PPI', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('OXYGEN-MOLECULE', 'CPD-4702'): 'EC-1.14.13.72', ('CPD-9981', 'LOGANATE'): 'EC-1.14.13.74', ('WATER', 'DI-H-URACIL'): 'EC-3.5.2.2', ('OXALO-SUCCINATE', 'ADP'): 'EC-6.4.1.7', ('ADENOSINE', 'ADENINE'): 'EC-3.2.2.7', ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('NADPH', '3-4-DIHYDROXYBENZOATE'): 'EC-1.14.13.2', ('PROTON', 'CPD-9391'): '', ('INDOLE-3-KETOL', 'NAD'): 'EC-1.1.99.8', ('GLYCERATE', 'PROTON'): 'EC-1.1.1.60', ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.116', ('URATE', 'PROTON'): '', ('CPD-9437', 'AMMONIA'): 'EC-3.5.2.18', ('SOLANESYL-PYROPHOSPHATE', 'PPI'): 'EC-2.5.1.39', ('METHYLENE-THF', '5-10-METHENYL-THF'): 'EC-1.5.1.15', ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.10', ('2-KETOGLUTARATE', 'HOMO-CIT'): 'EC-2.3.3.14', ('PROTON', 'UBIQUINOL-30'): 'EC-2.1.1', ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADP'): 'EC-1.1.1.86', ('CPD-8973', 'CPD-8974'): 'EC-3.1.8.1', ('OXYGEN-MOLECULE', 'CPD-9858'): 'EC-1.14.3', ('CO-A', 'CPD-202'): 'EC-2.3.1.176', ('NADPH', 'AMMONIA'): 'EC-1.6.6', ('NAD', 'CPD-1828'): 'EC-1.1.1.132', ('FMNH2', 'WATER'): 'EC-1.14.99', ('NADP', 'L-XYLULOSE'): 'EC-1.1.1.10', ('CPD-8890', 'WATER'): 'EC-1.11.1.7', ('PUTRESCINE', 'AMMONIA'): 'EC-3.5.1.53', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'S-NORLAUDANOSOLINE'): '', ('CPD-3629', 'NADPH'): 'EC-1.3.1.45', ('NADPH', 'CALCITRIOL'): 'EC-1.14.13.13', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'): 'EC-2.1.2.2', ('CPD-4573', 'FORMATE'): 'EC-1.14.13.70', ('LANOSTEROL', 'CPD-8606'): 'EC-1.3.1.72', ('MALONYL-COA', 'ATP'): 'EC-2.3.1.115', ('MYO-INOSITOL', 'ATP'): 'EC-2.7.1.64', ('CPD-8192', 'OXYGEN-MOLECULE'): '', ('L-PANTOATE', 'PROTON'): 'EC-6.3.2.1', ('MANNOSE-1P', 'GDP-MANNOSE'): 'EC-2.7.7.13', ('MG-PROTOPORPHYRIN', 'ADP'): 'EC-6.6.1.1', ('WATER', 'PYRUVATE'): '', ('CPD-9451', 'WATER'): 'EC-4.2.1.33', ('CPD-9461', 'PROTON'): 'EC-2.4.1', ('PROTON', 'BETAINE'): 'EC-1.2.1.8', ('CPD-7104', 'PPI'): 'EC-2.5.1', ('CHOLESTEROL', 'CPD-4187'): 'EC-1.3.1.21', ('GDP', 'GTP'): 'EC-2.7.4.6', ('CPD1F-95', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('CMP-N-ACETYL-NEURAMINATE', 'PROTON'): 'EC-1.14.18.2', ('S-ADENOSYLMETHIONINE', 'METHYLARSONITE'): 'EC-2.1.1.137', ('CPD-713', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('UREA', 'SARCOSINE'): 'EC-3.5.3.3', ('SUC-COA', 'CPD-1137'): 'EC-2.8.3.7', ('D-MANNONATE', 'NADH'): 'EC-1.1.1.57', ('NAD', 'G3P'): 'EC-1.2.1.3', ('5-HYDROXY-FERULIC-ACID', 'PPI'): 'EC-6.2.1.12', ('ATP', 'CPD-4562'): 'EC-2.3.1.115', ('GLUTAMATE-1-SEMIALDEHYDE', '5-AMINO-LEVULINATE'): 'EC-5.4.3.8', ('CPD-672', 'CROTONYL-COA'): 'EC-4.3.1.14', ('PALMITYL-COA', 'MALONYL-COA'): 'EC-2.3.1', ('FORMATE', '10-FORMYL-THF'): 'EC-6.3.4.3', ('2-KETOGLUTARATE', 'DEACETYLCEPHALOSPORIN-C'): 'EC-1.14.11.26', ('FERULIC-ACID', 'CO-A'): 'EC-6.2.1.12', ('L-PANTOATE', 'NADP'): 'EC-1.1.1.169', ('WATER', 'CPD-302'): 'EC-1.4.3.1', ('ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'EC-2.1.1', ('TAURINE', 'PROTON'): 'EC-1.14.11.17', ('CPD-8593', 'GDP'): 'EC-2.4.1.152', ('CPD-7158', 'WATER'): 'EC-1.14', ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'): 'EC-2.5.1.29', ('ATP', 'SHIKIMATE-5P'): 'EC-2.7.1.71', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'THIAMINE-P'): 'EC-2.5.1.3', ('CPD-9980', 'CPD-9981'): 'EC-2.4.1', ('5-ACETAMIDOVALERATE', 'ACET'): 'EC-3.5.1', ('GLYCERATE', 'NADP'): 'EC-1.1.1.79', ('CPD-822', 'NADH'): 'EC-1.5.1.12', ('PROTON', 'CPD-8654'): 'EC-2.4.1', ('L-PANTOATE', 'NADPH'): 'EC-1.1.1.169', ('BETAINE_ALDEHYDE', 'BETAINE'): 'EC-1.2.1.8', ('GTP', 'FORMATE'): 'EC-3.5.4.25', ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.5', ('WATER', 'ACRYLAMIDE'): 'EC-4.2.1.84', ('PROTON', 'AMINO-PARATHION'): '', ('PYROGALLOL', 'CPD-16'): 'EC-1.97.1.2', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'): 'EC-6.3.4.13', ('CTP', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('2-KETOGLUTARATE', 'CPD-280'): 'EC-2.6.1.48', ('2-OXOBUTANOATE', 'CO-A'): '', ('PPI', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('PHENYLACETATE', 'PPI'): 'EC-6.2.1.30', ('G3P', 'PROTON'): 'EC-1.2.7.6', ('INOSINE', 'HYPOXANTHINE'): 'EC-3.2.2.2', ('DIMETHYLAMINE', 'L-CITRULLINE'): 'EC-3.5.3.18', ('TYR', 'AMP'): 'EC-6.1.1.1', ('WATER', 'DUMP'): 'EC-3.6.1.23', ('ATP', 'ACETYL-COA'): 'EC-6.2.1.1', ('CPD-7641', 'WATER'): '', ('PROTON', 'CPD-10225'): '', ('WATER', 'CYCLOHEXA-15-DIENE-1-CARBONYL-COA'): 'EC-1.3.99.15', ('NADPH', 'NADH'): 'EC-1.6.1.2', ('WATER', 'MANNITOL-1P'): 'EC-3.1.3.22', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F'): 'EC-2.4.1.214', ('THF', 'CPD-7672'): 'EC-2.1.1', ('NAD', 'URATE'): 'EC-1.17.1.4', ('ASCORBATE', 'CPD-318'): 'EC-1.10.3.3', ('OXYGEN-MOLECULE', 'NADH'): '', ('URATE', 'WATER'): '', ('COUMARIN', 'WATER'): '', ('AMMONIA', 'L-CANALINE'): '', ('WATER', 'URIDINE'): 'EC-3.5.4.5', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('KDO', 'CTP'): 'EC-2.7.7.38', ('S-N-METHYLCOCLAURINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.140', ('WATER', '2-DEHYDROPANTOATE'): 'EC-2.1.2.11', ('CO-A', '3S-CITRYL-COA'): 'EC-6.2.1.18', ('PYRUVATE', 'D-LACTATE'): '', ('NN-DIMETHYLANILINE', 'NADP'): 'EC-1.14.13.8', ('GLYOX', 'SER'): 'EC-2.6.1.45', ('1-O6-O-DIGALLOYL-BETA-D-GLUCOSE', 'CPD-8948'): 'EC-2.3.1', ('OXYGEN-MOLECULE', 'CPD-6221'): 'EC-1.14.11', ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'PPI'): 'EC-2.7.7.60', ('CPD0-932', 'UDP'): 'EC-2.4.1.58', ('GLN', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'EC-2.4.2', ('ISOBUTYRYL-COA', 'CO-A'): 'EC-2.3.1.156', ('PEPTIDAMIDE-CPD', 'GLYOX'): 'EC-4.3.2.5', ('O-PHOSPHO-L-HOMOSERINE', 'ADP'): 'EC-2.7.1.39', ('HISTAMINE', 'IMIDAZOLE_ACETALDEHYDE'): 'EC-1.4.3.22', ('CPD-8046', 'CPD-8048'): 'EC-2.4.1', ('CPD-6681', 'ATP'): '', ('CPD-710', 'CPD-712'): 'EC-1.14.13', ('CPD-552', 'S2O3'): '', ('COUMARATE', 'AMP'): 'EC-6.2.1.12', ('DIHYDRONEOPTERIN-P', 'DIHYDRO-NEO-PTERIN'): 'EC-3.6.1', ('PROTON', 'CPD-719'): '', ('ILE', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('NAD', 'URACIL'): 'EC-1.3.1.1', ('GTP', 'WATER'): '', ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'LL-DIAMINOPIMELATE'): 'EC-3.5.1.18', ('ATP', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('PRO', 'AMP'): 'EC-6.1.1.15', ('HYDROXY-METHYL-BUTENYL-DIP', 'WATER'): 'EC-1.17.7.1', ('AMINO-ACETONE', 'WATER'): 'EC-1.4.3.21', ('CPD-31', 'SUC'): '', ('24DINH2-PENTANOATE', 'AMMONIA'): 'EC-1.4.1.12', ('CPD-3946', 'NADP'): 'EC-1.3.99', ('DIETHYLTHIOPHOSPHATE', 'CPD-259'): 'EC-3.1.8.1', ('XYLULOSE-5-PHOSPHATE', 'WATER'): 'EC-4.1.2.9', ('5-METHYL-THF', 'THF'): 'EC-2.1.1', ('GLY', 'METHYLENE-THF'): '', ('BENZOATE', 'OXYGEN-MOLECULE'): 'EC-1.14.12.10', ('TRIMETHYLAMINE', 'CPD-5682'): '', ('CPD-714', 'WATER'): 'EC-1.14', ('PROTON', 'D-XYLULOSE'): 'EC-1.1.1.11', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'): 'EC-2.5.1.9', ('NICOTINE', 'UDP'): 'EC-2.4.1.17', ('WATER', 'PPI'): 'EC-6.3.5.4', ('NH4OH', 'AMMONIA'): '', ('CPD-9467', 'UDP'): 'EC-2.4.1', ('CARBON-DIOXIDE', 'FORMATE'): '', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'CPD-602'): 'EC-3.5.4.26', ('CPD-180', 'ADP'): 'EC-2.7.1.65', ('CPD0-937', 'PROTON'): 'EC-2.4.1', ('DI-H-OROTATE', 'OROTATE'): 'EC-1.3.99.11', ('CPD-7221', 'CPD-7222'): 'EC-5.3.3.8', ('DIHYDROXY-ACETONE-PHOSPHATE', 'ERYTHROSE-4P'): 'EC-4.1.2', ('PROTON', '2-3-DIHYDROXYBENZOATE'): 'EC-1.3.1.28', ('MALONATE-S-ALD', 'L-ALPHA-ALANINE'): 'EC-2.6.1.18', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8954'): 'EC-2.3.1', ('NADH', 'TAURINE'): 'EC-1.8.1.3', ('L-THREO-3-METHYL-ASPARTATE', 'MESACONATE'): 'EC-4.3.1.2', ('5-ACETAMIDOVALERATE', 'CARBON-DIOXIDE'): 'EC-1.1.1', ('CPD-3193', 'CPD-3194'): '', ('4-PHOSPHONOOXY-THREONINE', 'NADH'): 'EC-1.1.1.262', ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'): 'EC-1.3.5', ('DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE'): '', ('WATER', 'DCTP'): 'EC-3.5.4.13', ('TYRAMINE', 'CPD-8941'): 'EC-2.3.1.110', ('ADENOSYL-HOMO-CYS', 'CPD-8579'): 'EC-2.1.1.43', ('DTDP-D-GLUCOSE', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'EC-4.2.1.46', ('SO3', 'OXYGEN-MOLECULE'): 'EC-1.8.3.1', ('WATER', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('ACRYLATE', 'PROTON'): 'EC-3.5.1.4', ('HOMO-SER', 'SUC-COA'): 'EC-2.3.1.46', ('CPD-864', 'CPD-865'): 'EC-1.14.13', ('NAD', 'CPD-35'): 'EC-1.2.1.3', ('SHIKIMATE', 'CO-A'): 'EC-2.3.1.133', ('TOLUENE', 'FUM'): 'EC-4.1.99.11', ('HIS', 'AMP'): 'EC-6.1.1.21', ('CPD-7857', 'PROTON'): 'EC-1.1.1', ('CPD0-936', 'PROTON'): 'EC-2.4.1.73', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ADP'): 'EC-2.1.2', ('AMINO-ACETONE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.21', ('PROTON', 'ACET'): 'EC-3.1.2.1', ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('4-HYDROXYPHENYLLACTATE', 'PROTON'): 'EC-1.1.1.237', ('PROTON', 'TRP'): 'EC-1.13.11.52', ('UDP-GLUCURONATE', 'CPD-8598'): 'EC-2.4.1.225', ('CARBON-DIOXIDE', 'NADP'): 'EC-1.3.1', ('PHOSPHORIBOSYL-ATP', 'PROTON'): 'EC-3.6.1.31', ('PROTON', 'SULFOACETALDEHYDE'): 'EC-2.3.3.15', ('CPD-4581', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('ATP', 'DCTP'): 'EC-2.7.4.6', ('NADP', 'CPD-602'): 'EC-1.1.1.193', ('OXYGEN-MOLECULE', 'CPD-30'): 'EC-1.4.3.4', ('FMN', 'PPI'): 'EC-2.7.7.2', ('D-GALACTARATE', '5-KETO-4-DEOXY-D-GLUCARATE'): 'EC-4.2.1.42', ('CARBAMATE', 'CARBON-DIOXIDE'): 'EC-4.2.1.104', ('CPD-654', '2-KETOGLUTARATE'): 'EC-1.2.1.26', ('WATER', 'NADP'): 'EC-1.14.13.70', ('CHORISMATE', 'ANTHRANILATE'): 'EC-4.1.3.27', ('CPD-8564', 'CPD-8563'): 'EC-2.7.11.18', ('L-KYNURENINE', 'FORMATE'): 'EC-3.5.1.9', ('BISOHMYR-GLUCOSAMINYL-1P', 'OH-MYRISTOYL'): 'EC-2.4.1.182', ('3-OXOPIMELOYL-COA', 'ACETYL-COA'): 'EC-2.3.1', ('SO3', 'CPD-1772'): 'EC-1.14.11.17', ('LINOLEIC_ACID', 'CO-A'): 'EC-3.1.2', ('ECDYSONE', 'CPD-276'): 'EC-1.14.99.22', ('HOMO-SER', 'CO-A'): 'EC-2.3.1.46', ('CPD-1107', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1', ('NADP', 'OXALACETIC_ACID'): 'EC-1.1.1.82', ('LIPOIC-ACID', 'ATP'): '', ('NADP', 'S-ADENOSYLMETHIONINE'): 'EC-1.16.1.8', ('PHENYLETHYLAMINE', 'PHENYLACETALDEHYDE'): 'EC-1.4.3.6', ('ADENOSYL-HOMO-CYS', 'CPD-8629'): 'EC-2.1.1.62', ('3-KETO-ADIPYL-COA', 'SUC'): 'EC-2.8.3.6', ('PROTON', 'CPD-8608'): 'EC-1.14.13.70', ('GTP', 'CO-A'): 'EC-6.2.1.4', ('CPD-3630', 'NADP'): 'EC-1.1.1.246', ('SUC-COA', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('L-PIPECOLATE', 'PROTON'): 'EC-1.5.1.21', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'WATER'): 'EC-1.2.1', ('CARBAMATE', 'AMMONIA'): 'EC-4.2.1.104', ('CPD-313', 'PROTON'): 'EC-1.4.3.22', ('CPD-195', 'AMP'): '', ('CPD-9734', 'CPD-9735'): '', ('SUC', 'CO-A'): 'EC-6.2.1.5', ('CPD-10587', 'NADH'): 'EC-1.1.1.161', ('SPERMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3', ('FORMATE', 'NADH'): 'EC-1.2.1.2', ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'PYRIDOXINE-5P'): 'EC-2.6.99.2', ('ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'EC-2.7.4.7', ('ACETYL-COA', 'PROPIONYL-COA'): 'EC-2.8.3.1', ('OXYGEN-MOLECULE', 'CPD-10332'): 'EC-1.14.11', ('NADP', 'CONIFERYL-ALCOHOL'): 'EC-1.1.1.194', ('CPD-266', 'NAD'): 'EC-1.1.1.181', ('HYDRPHENYLAC-CPD', 'NADH'): 'EC-1.1.1.1', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'DITHIOTHREITOL'): 'EC-1.1.4.1', ('NADPH', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('N-ACETYL-D-GALACTOSAMINE-6-PHOSPHATE', 'ACET'): 'EC-3.5.1.25', ('GLYCEROL-3P', 'UBIQUINOL-8'): 'EC-1.1.99.5', ('CPD-9646', 'C5'): 'EC-2.7.8.13', ('PROTON', 'CARBAMATE'): 'EC-4.2.1.104', ('FADH2', 'ACRYLYL-COA'): 'EC-1.3.99.3', ('CPD-10617', 'GDP'): 'EC-2.4.1.33', ('5-AMINOPENTANAMIDE', 'AMMONIA'): 'EC-3.5.1.30', ('CYTIDINE', 'GDP'): 'EC-2.7.1', ('PROTON', 'CPD0-930'): 'EC-2', ('CPD-9280', 'AMMONIA'): 'EC-4.4.1.4', ('ATP', 'PYRIDOXINE'): 'EC-2.7.1', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'): 'EC-1.1.1.85', ('CPD-9610', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1', ('CPD-201', 'PROTON'): 'EC-1.3.99.20', ('PHENYLGLYOXYLATE', 'BENZOYLCOA'): 'EC-1.2', ('IMIDAZOLE_ACETALDEHYDE', 'AMMONIA'): 'EC-1.4.3.22', ('1-L-MYO-INOSITOL-1-P', 'WATER'): 'EC-3.1.3.25', ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('NADPH', 'BERGAPTOL'): '', ('PROTON', 'CPD-8614'): 'EC-1.1.1.270', ('2-KETOGLUTARATE', 'B-ALANINE'): 'EC-2.6.1.19', ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'AMP'): 'EC-6.3.2.26', ('NAD', 'CPD-280'): 'EC-1.2.1.20', ('ATP', 'GLN'): 'EC-6.3.5.5', ('CPD-8650', 'WATER'): '', ('CPD1F-120', '2-KETOGLUTARATE'): 'EC-1.14.11', ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'EC-1.14', ('GERANYL-PP', 'CPD-11293'): 'EC-2.5.1', ('LINAMARIN', 'WATER'): 'EC-3.2.1.21', ('CPD-548', 'FORMATE'): 'EC-3.1.2.12', ('L-ARABITOL', 'NADP'): 'EC-1.1.1.21', ('CHOLESTEROL', 'CPD-266'): 'EC-1.14.13.17', ('CPD-10503', 'NADP'): 'EC-1.3.1.3', ('2-KETOGLUTARATE', 'DIHYDROKAEMPFEROL-CMPD'): 'EC-1.14.11.9', ('PROTON', 'CPD0-934'): 'EC-2.4', ('CPD-4210', 'CPD-4612'): 'EC-2.4.1', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.36', ('FERULIC-ACID', 'PROTON'): 'EC-6.2.1.34', ('FORMALDEHYDE', 'DIHYDROXYACETONE'): 'EC-2.2.1.3', ('CARBON-DIOXIDE', 'GDP'): 'EC-4.1.1.32', ('DOPAMINE', 'OXYGEN-MOLECULE'): 'EC-1.14.17.1', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'PROTON'): 'EC-1.3.1.26', ('MANNOSE-6P', 'CPD-10735'): '', ('WATER', 'GUANOSINE'): 'EC-3.5.4.15', ('OXYGEN-MOLECULE', 'LOGANIN'): 'EC-1.3.3.9', ('DEAMIDO-NAD', 'NAD'): 'EC-6.3.1.5', ('CPD-8617', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('CPD-10267', 'CPD-3617'): 'EC-3.1.2.2', ('L-CITRULLINE', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('2-AMINOACRYLATE', 'PYRUVATE'): '', ('GLUTARYL-COA', 'CARBON-DIOXIDE'): 'EC-1.3.99.7', ('CPD-365', '2-KETO-GLUTARAMATE'): 'EC-2.6.1.50', ('NAD', 'ANDROST4ENE'): 'EC-1.1.1.63', ('CPD-763', 'WATER'): 'EC-1.20.4.1', ('NADPH', 'CPD-4862'): 'EC-1.14.13', ('QUINATE', 'CO-A'): 'EC-2.3.1.133', ('AMMONIUM', 'PROTON'): '', ('BETAINE_ALDEHYDE', 'WATER'): 'EC-1.2.1.8', ('MALONYL-COA', 'CPD-3041'): 'EC-2.3.1.170', ('CPD-1105', 'ADP'): 'EC-2.7.1.65', ('ACETYL-COA', 'HCO3'): 'EC-6.4.1.2', ('WATER', 'ISOPENICILLIN-N'): 'EC-1.21.3.1', ('CPD-1828', 'NADH'): 'EC-1.1.1.132', ('CPD-4573', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('MEVALONATE', 'ATP'): 'EC-2.7.1.36', ('CPD-7682', 'PROTON'): 'EC-1.2.1.31', ('WATER', 'NICOTINAMIDE_RIBOSE'): 'EC-3.1.3.5', ('NADPH', 'ENT-KAUR-16-EN-19-OL'): 'EC-1.14.13.78', ('GUANINE', 'AMMONIA'): 'EC-3.5.4.3', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'): 'EC-5.3.1.24', ('GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE'): 'EC-1.14.11.1', ('SER', 'ATP'): 'EC-6.1.1.11', ('TRYPTAMINE', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.4', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('CPD-7107', 'CPD-7108'): '', ('OXYGEN-MOLECULE', 'CALCIDIOL'): '', ('CPD-9132', 'NADH'): '', ('OXYGEN-MOLECULE', 'HCN'): 'EC-1.14.17.4', ('CPD-8617', 'CPD-8618'): 'EC-1.14.13.72', ('KYNURENATE', 'WATER'): '', ('RIBITOL', 'NADH'): 'EC-1.1.1.56', ('PHOSPHORYL-CHOLINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.103', ('PALMITATE', 'ATP'): 'EC-6.2.1.3', ('CPD-864', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('HYDROGEN-MOLECULE', 'PROTON'): 'EC-1.12.7.2', ('SUCROSE-6P', 'SUCROSE'): 'EC-3.1.3.24', ('3-5-ADP', 'PROTEIN-TYROSINE-O-SULFATE'): 'EC-2.8.2.20', ('CPD-6082', 'B-ALANINE'): 'EC-1.2.1.3', ('UTP', 'UDP-GALACTOSE'): 'EC-2.7.7.10', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('DEOXYURIDINE', 'ADP'): 'EC-2.7.1.21', ('CPD-8613', 'WATER'): 'EC-1.14.13.72', ('D-MANNONATE', 'PROTON'): 'EC-1.1.1.57', ('PRPP', 'CARBON-DIOXIDE'): 'EC-2.4.2.19', ('GLT', 'AMP'): 'EC-6.3.5.4', ('PHENYLACETALDEHYDE', 'CPD-7035'): 'EC-1.1.1.1', ('ATP', 'PROPIONATE'): 'EC-2.7.2.15', ('MI-HEXAKISPHOSPHATE', 'ADP'): 'EC-2.7.1', ('DOPAMINE', 'WATER'): '', ('18-OXOOLEATE', 'NADPH'): 'EC-1.2.1', ('CPD-863', 'NAD'): 'EC-1.1.1.1', ('NADPH', 'CPD-3945'): 'EC-1.14.13', ('AMINO-OXOBUT', 'CO-A'): 'EC-2.3.1.29', ('WATER', 'CPD-10713'): '', ('GLUTATHIONE', 'ADP'): 'EC-6.3.2.3', ('GLYCEROL', 'GLYCEROL-3P'): 'EC-2.7.1.30', ('CPD-763', 'CPD-763'): '', ('UREA', 'GLYOX'): 'EC-4.3.2.3', ('GTP', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.1.1.32', ('AMMONIA', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('NADH', 'LYS'): 'EC-1.5.1.7', ('PPI', 'PROTON'): 'EC-2.4.2.12', ('CPD0-933', 'PROTON'): 'EC-2.4', ('CPD-68', 'CARBON-DIOXIDE'): 'EC-1.14.17.4', ('CPD-499', 'CPD-10818'): '', ('L-4-HYDROXY-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'EC-1.5.99', ('CPD-6142', 'CPD-6181'): 'EC-2.1.1', ('CYS', 'O-SUCCINYL-L-HOMOSERINE'): 'EC-2.5.1.48', ('CATECHOL', 'CIS-CIS-MUCONATE'): 'EC-1.13.11.1', ('CATECHOL', 'WATER'): 'EC-1.10.3.2', ('NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA'): 'EC-1.1.1.178', ('OXYGEN-MOLECULE', '4-HYDROXYPHENYLACETATE'): 'EC-1.2.3.13', ('CPD-9858', 'PROTON'): 'EC-2.1.1', ('CPD-782', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.6', ('GTP', 'GDP'): 'EC-4.1.1.32', ('CPD-7672', 'THF'): '', ('CYS', 'AMMONIA'): 'EC-4.4.1.1', ('PYRUVATE', 'L-ASPARTATE-SEMIALDEHYDE'): 'EC-4.2.1.52', ('PROTON', 'CPD-4864'): 'EC-1.14.13', ('PHENYLACETALDEHYDE', 'PROTON'): 'EC-1.2.1.39', ('4-AMINO-BUTYRALDEHYDE', 'CPD-313'): 'EC-1.5.99.6', ('D-ALTRONATE', 'NADH'): 'EC-1.1.1.58', ('CPD1F-128', 'NADP'): 'EC-1.14.13.78', ('NONAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('WATER', 'K+'): 'EC-3.6.3.9', ('CPD1F-134', 'NADP'): 'EC-1.14.11', ('NADP', 'SACCHAROPINE'): 'EC-1.5.1.8', ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'): 'EC-1.1.1', ('O-SUCCINYLBENZOATE', 'CO-A'): 'EC-6.2.1.26', ('ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-2.7.1.49', ('MALONYL-COA', 'CO-A'): 'EC-2.3.1.39', ('CPD-6202', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('ACETYLCHOLINE', 'ACETYLCHOLINE'): '', ('CPD-638', 'CPD-6203'): 'EC-1.14.11', ('GLC-6-P', 'NADP'): 'EC-1.1.1.49', ('PROTON', 'CPD-7104'): 'EC-2.3.1.156', ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'ADP'): 'EC-2.7.1.45', ('5-FORMYL-THF', 'ATP'): 'EC-6.3.3.2', ('ACETALD', 'PYRUVATE'): 'EC-4.1.3', ('OXALACETIC_ACID', 'CIT'): 'EC-2.3.3.1', ('PYRUVATE', '2-OXOBUTANOATE'): 'EC-2.2.1.6', ('TRYPTAMINE', 'PROTON'): 'EC-1.4.3.4', ('CPD-2961', 'RIBULOSE-5P'): 'EC-1.1.1.44', ('AMMONIA', 'CARBAMOYL-P'): 'EC-6.3.4.16', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'): 'EC-2.3.1.4', ('OXYGEN-MOLECULE', 'CPD-8613'): 'EC-1.14.13.72', ('L-DIHYDROXY-PHENYLALANINE', 'DOPAMINE'): 'EC-4.1.1.28', ('TRP', 'PYRUVATE'): 'EC-2.6.1', ('BENZOYLCOA', 'CARBON-DIOXIDE'): 'EC-1.2', ('CPD-9307', 'PROTON'): 'EC-4.4.1.4', ('GIBBERELLIN', 'WATER'): 'EC-1.14.11', ('AMMONIA', '5-10-METHENYL-THF'): 'EC-4.3.1.4', ('HOMO-SER', 'ATP'): 'EC-2.7.1.39', ('PROTON', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'EC-1.1.1.158', ('PROTON', 'KDO2-LIPID-A'): 'EC-2.4', ('GLT', 'CPD-7228'): 'EC-2.6.1.80', ('CPD-9298', 'CPD-9307'): 'EC-1.1.3', ('PROTON', '2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE'): 'EC-2.7.7.60', ('4-AMINO-BUTYRALDEHYDE', 'NAD'): 'EC-1.2.1.19', ('PROTON', 'KCL'): '', ('ADP', 'UDP'): 'EC-2.7.4.14', ('CPD-9136', 'CPD-9137'): '', ('COUMARATE', 'OXYGEN-MOLECULE'): '', ('CHOLINE', 'PROTON'): 'EC-1.1.1.1', ('10-FORMYL-THF', 'NADPH'): 'EC-1.5.1.6', ('CPD-697', 'NADP'): 'EC-1.14.13', ('ATP', '3-HYDROXY-PROPIONYL-COA'): 'EC-6.2.1', ('CPD-8543', 'AMMONIA'): 'EC-2.3.2.5', ('CADAVERINE', 'CADAVERINE'): '', ('APS', 'PAPS'): 'EC-2.7.1.25', ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.5', ('CPD-567', '2-KETOGLUTARATE'): 'EC-2.6.1', ('LYS', 'GLT'): 'EC-2.6.1.36', ('RIBOSE-5P', 'ADP'): 'EC-2.7.1.15', ('RIBOSE-15-BISPHOSPHATE', 'PROTON'): 'EC-2.7.4', ('NADPH', '44-DIMETHYL-824-CHOLESTADIENOL'): 'EC-1.3.1.70', ('FORMATE', 'THF'): 'EC-6.3.4.3', ('PROTON', 'ADP-L-GLYCERO-D-MANNO-HEPTOSE'): 'EC-2.4', ('CPD-4184', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('CPD-8606', 'CPD-8607'): 'EC-1.14.13.70', ('GDP-L-GALACTOSE', 'GDP'): 'EC-2.7.7', ('CHLOROPHYLLIDE-A', 'NADPH'): 'EC-1.3.1.33', ('MYO-INOSITOL', 'ADP'): 'EC-2.7.1.64', ('TRP', 'PROTON'): 'EC-1.14.13', ('AMMONIA', 'FUM'): 'EC-4.3.1.1', ('CPD-9307', 'AMMONIA'): 'EC-4.4.1.4', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'CPD-9392'): '', ('PROTON', 'CTP'): 'EC-2.7.7.67', ('NAD', '4-HYDROXY-BUTYRATE'): 'EC-1.1.1.61', ('CPD-10226', 'RIBOSE-5P'): 'EC-2.2.1.1', ('CPD-1107', 'PROTON'): 'EC-2.7.1', ('OH', 'HSO3'): 'EC-1.8.99.3', ('CARBON-DIOXIDE', 'ATP'): 'EC-6.3.4.16', ('NADPH', 'UDP-ACETYL-CARBOXYVINYL-GLUCOSAMINE'): 'EC-1.1.1.158', ('CPD-9739', 'CPD-9699'): 'EC-2.6.1', ('L-ALPHA-ALANINE', 'UDP-ACETYLMURAMOYL-ALA'): 'EC-6.3.2.8', ('L-DOPACHROME', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'): 'EC-5.3.3.12', ('WATER', 'CPD-1137'): 'EC-4.2.1.56', ('CPD1F-120', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('PROTON', 'CPD-8653'): '', ('CPD-865', 'PROTON'): '', ('CPD-8597', 'CPD-8598'): 'EC-2.4.1.225', ('SO3', 'HSCN'): 'EC-2.8.1.1', ('C3', 'UMP'): 'EC-2.7.8.13', ('PROTOHEME', 'BILIVERDINE'): 'EC-1.14.99.3', ('ATP', 'CAMP'): 'EC-4.6.1.1', ('PROTON', 'INDOLE-3-GLYCOLATE'): 'EC-1.13.99.3', ('CPD-6661', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'AMMONIUM'): '', ('C5', 'PROTON'): 'EC-2.4.1.227', ('GLYCEROL', 'ATP'): 'EC-2.7.1.30', ('WATER', 'PHENYLGLYOXYLATE'): 'EC-1.17.99', ('CPD-8720', 'CPD-246'): 'EC-5.3.2', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE'): '', ('PROTON', 'XYLOSE'): 'EC-1.1.1', ('CPD-9539', 'NADP'): 'EC-1.14.13.52', ('ADENOSINE', 'RIBOSE-1P'): 'EC-2.4.2', ('FUM', 'SUC'): '', ('CPD-865', 'WATER'): 'EC-1.14.13', ('PROTON', 'K+'): '', ('3-HYDROXY-PROPIONATE', 'CO-A'): 'EC-6.2.1', ('CPD-627', 'CPD-1137'): 'EC-4.2.1.56', ('WATER', 'CPD0-1081'): 'EC-3.5.1.28', ('O-SUCCINYL-L-HOMOSERINE', 'L-CYSTATHIONINE'): 'EC-2.5.1.48', ('TMP', 'THF'): 'EC-2.1.1.148', ('NADP', 'L-GULONATE'): 'EC-1.1.1.19', ('2-KETOGLUTARATE', 'LYS'): 'EC-1.5.1.7', ('PROTON', 'PHENYLACETATE'): 'EC-1.2.1.39', ('PPI', 'CARBON-DIOXIDE'): 'EC-2.5.1', ('4-COUMAROYLQUINATE', 'CO-A'): 'EC-2.3.1.133', ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.5.1.15', ('WATER', 'BENZOATE'): 'EC-1.2.1.7', ('CPD-10570', 'VITAMIN_D3'): '', ('WATER', 'ARACHIDONIC_ACID'): 'EC-3.5.1.4', ('CPD-60', 'N-FORMIMINO-GLYCINE'): 'EC-3.5.2', ('CPD-10556', 'GLY'): 'EC-2.3.1.65', ('CPD-698', 'WATER'): 'EC-1.14.13', ('NADH', 'HCO3'): 'EC-1.2.1.27', ('CARBON-DIOXIDE', 'PYROGALLOL'): 'EC-4.1.1.59', ('ACETYL-COA', '3-KETO-ADIPYL-COA'): 'EC-2.3.1.174', ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('ARACHIDONIC_ACID', 'PPI'): 'EC-6.2.1.15', ('OXYGEN-MOLECULE', 'CPD-693'): 'EC-1.2.3.14', ('DELTA3-ISOPENTENYL-PP', 'CPD-9454'): 'EC-2.5.1.31', ('CPD-5881', 'WATER'): 'EC-4.2.1.96', ('ALPHA-GLC-6-P', 'TREHALOSE-6P'): 'EC-2.4.1.36', ('NADPH', 'CPD-7857'): 'EC-1.14.13', ('ERYTHRONATE-4P', 'PROTON'): 'EC-1.2.1.72', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'WATER'): 'EC-1.10.3', ('CPD-10548', 'CPD-7238'): 'EC-1.1.1.213', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CH33ADO'): 'EC-4.1.99', ('AMMONIA', 'CARBON-DIOXIDE'): '', ('PROTON', 'CPD-8259'): 'EC-2.4.2', ('CPD-8901', '2-KETOGLUTARATE'): 'EC-1.14.11.27', ('DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'): 'EC-1.1.99.5', ('CPD-10503', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'): 'EC-1.1.1.213', ('ATP', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('DOPAMINE', 'PAPS'): 'EC-2.8.2.1', ('CPD-6982', 'CAFFEOYL-COA'): 'EC-2.3.1.140', ('WATER', 'ATP'): 'EC-3.6.3.16', ('KDO', 'PPI'): 'EC-2.7.7.38', ('NAD', 'CPD-9437'): 'EC-1.1.1.291', ('PPI', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('PROTON', 'CPD-6982'): 'EC-1.1.1.237', ('CAFFEOYLQUINATE', 'NADP'): 'EC-1.14.13.36', ('PROTON', 'CPD-718'): '', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'): 'EC-1.5.1.12', ('CPD-2749', 'WATER'): 'EC-1.14.14.1', ('PROTON', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'EC-1.14.13', ('SER', 'OH-PYR'): 'EC-2.6.1.45', ('OXYGEN-MOLECULE', 'ISOPENICILLIN-N'): 'EC-1.21.3.1', ('CPD-4443', 'WATER'): '', ('MAL', 'NADH'): 'EC-1.1.1.37', ('CPD-16', 'NADPH'): 'EC-1.3.1.57', ('CPD-54', 'CPD-60'): 'EC-3.5.4.8', ('GERANYLGERANYL-PP', 'ENT-COPALYL-DIPHOSPHATE'): 'EC-5.5.1.13', ('FORMALDEHYDE', 'WATER'): '', ('PROTON', '3-OXOPIMELOYL-COA'): 'EC-1.1.1.259', ('ATP', 'MET'): 'EC-2.5.1.6', ('O-UREIDOHOMOSERINE', 'PPI'): 'EC-6.3.4.5', ('CPD1F-134', 'WATER'): 'EC-1.3.3', ('PPI', 'OROTATE'): 'EC-2.4.2.10', ('CPD-9981', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('ENT-KAUR-16-EN-19-AL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.78', ('NADP', '18-OXOOLEATE'): 'EC-1.1.1', ('NADPH', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('WATER', 'MESACONATE'): 'EC-4.2.1.34', ('CPD-10809', 'AMMONIA'): 'EC-3.5.4', ('CPD-8610', 'WATER'): 'EC-1.14.13.72', ('BENZOATE', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.9', ('GLYCOL', 'NADH'): '', ('CPD-8652', 'CPD-8651'): '', ('CPD-10591', 'NADH'): '', ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('CPD-9807', 'WATER'): '', ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'): 'EC-2.4.2.14', ('UDP', 'UTP'): 'EC-2.7.4.6', ('CPD-6948', 'NADPH'): 'EC-1.14.13', ('L-PIPECOLATE', 'DELTA1-PIPERIDEINE-2-CARBOXYLATE'): 'EC-1.5.1.21', ('WATER', 'CREATININE'): 'EC-3.5.4.21', ('NADPH', 'CPD-714'): 'EC-1.14.13', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8953'): 'EC-2.3.1', ('PROTON', 'CPD-4862'): 'EC-1.14.13', ('DUMP', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('L-GALACTOSE', 'CPD-330'): 'EC-1.1.1', ('WATER', 'CPD-1836'): 'EC-1.2.1.40', ('CPD-692', 'CPD-693'): 'EC-1.2.3.14', ('CIT', 'ATP'): 'EC-6.2.1.18', ('CPD0-1065', '5-METHYLTHIOADENOSINE'): '', ('PROTON', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'EC-1.1.1', ('GLC-D-LACTONE', 'GLUCONATE'): 'EC-3.1.1.17', ('PROTON', 'SUCC-S-ALD'): 'EC-1.1.1.61', ('ACRYLONITRILE', 'ACRYLAMIDE'): 'EC-4.2.1.84', ('HOMO-SER', 'O-PHOSPHO-L-HOMOSERINE'): 'EC-2.7.1.39', ('PROTON', 'NIACINAMIDE'): 'EC-2.4.2.12', ('WATER', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('PPI', 'DUMP'): 'EC-3.6.1.23', ('WATER', 'CPD-597'): 'EC-3.5.3.12', ('CPD-9414', 'SUC'): '', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'PROTON'): 'EC-2.7.1.45', ('TMP', 'ADP'): 'EC-2.7.4.9', ('5-METHYL-THF', 'METHYLENE-THF'): 'EC-1.5.7.1', ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('WATER', 'ALLANTOATE'): 'EC-3.5.2.5', ('COUMARALDEHYDE', 'COUMARYL-ALCOHOL'): 'EC-1.1.1.195', ('N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE'): 'EC-2.6.1.13', ('DIMETHYLARSINATE', 'PROTON'): '', ('ACETOACETYL-COA', 'CPD-650'): 'EC-1.1.1.35', ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-3.5.4.10', ('NADP', 'METHYL-GLYOXAL'): 'EC-1.1.1.283', ('NAD', 'NITRATE'): 'EC-1.7.1.1', ('PROTON', 'CPD-6978'): '', ('WATER', '3-OXOADIPATE-ENOL-LACTONE'): 'EC-3.1.1.24', ('SUC-COA', 'GDP'): 'EC-6.2.1.4', ('2-KETOGLUTARATE', 'CPD1F-137'): 'EC-1.14.11', ('CPD-9739', 'L-ALPHA-ALANINE'): 'EC-2.6.1', ('NITRITE', 'HYDROQUINONE'): '', ('NADPH', 'CPD-2750'): 'EC-1.14.14.1', ('CPD-9865', 'WATER'): 'EC-1.14.3', ('GAP', 'PROTON'): 'EC-1.2.7.6', ('ATP', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'): 'EC-2.7.1.148', ('D-RIBULOSE-15-P2', 'CARBON-DIOXIDE'): 'EC-4.1.1.39', ('CPD-9460', 'UDP-GALACTOSE'): 'EC-2.4.1', ('AMP', 'NAD'): 'EC-6.3.1.5', ('CPD-716', 'WATER'): 'EC-1.14', ('NADPH', 'CPD-6228'): 'EC-1.14.11', ('HOMO-I-CIT', 'NADH'): 'EC-1.1.1.87', ('FAD', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'EC-1.5.99.8', ('PROTON', 'CPD-8609'): 'EC-1.3.1.70', ('CPD-196', 'CO-A'): 'EC-2.3.1.164', ('ERYTHROSE-4P', 'FRUCTOSE-6P'): 'EC-2.2.1.1', ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'): 'EC-2.3.1.97', ('2K-ADIPATE', 'GLUTARATE'): '', ('GLT', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'EC-2.6.1.17', ('DIETHYLTHIOPHOSPHATE', 'HS'): '', ('CPD-8590', 'UDP-GALACTOSE'): 'EC-2.4.1.133', ('D-RIBULOSE-15-P2', 'CPD-67'): 'EC-4.1.1', ('PHENYLETHYLAMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.6', ('CPD-60', 'WATER'): 'EC-3.5.2', ('ACETOACETYL-COA', 'NADH'): 'EC-1.1.1.35', ('GLYOX', 'CO-A'): 'EC-2.3.3.9', ('CO-A', '2-OXOBUTANOATE'): 'EC-1.2.7.2', ('RHAMNULOSE-1P', 'LACTALD'): 'EC-4.1.2.19', ('CHOLINE', 'NAD'): 'EC-1.1.1.1', ('DIMETHYL-GLYCINE', 'WATER'): 'EC-1.5.99.2', ('3-HYDROXY-PROPIONATE', 'PROTON'): 'EC-6.2.1', ('NICOTINE', 'CPD-2744'): 'EC-2.4.1.17', ('PHOSPHO-ENOL-PYRUVATE', 'KDO-8P'): 'EC-2.5.1.55', ('NADH', 'ATP'): 'EC-2.7.1.86', ('CPD0-1028', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.31', ('NIACINAMIDE', 'PROTON'): 'EC-3.5.1.19', ('ACET', 'INDOLE_ACETATE_AUXIN'): '', ('NA+', 'NA+'): '', ('D-CARNITINE', 'NAD'): 'EC-1.1.1.254', ('CPD-7238', 'NADPH'): 'EC-1.14.13.15', ('WATER', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('CPD-4621', 'UDP'): 'EC-2.4.1', ('CPD-201', 'NADH'): '', ('CPD-1087', 'NADH'): 'EC-1.1.1.181', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER'): 'EC-1.1.4.1', ('D-LACTATE', 'PROTON'): 'EC-1.1.1.28', ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'): 'EC-3.2.2.14', ('C55-PP-GLCNAC-MANNACA', 'C55-PP-GLCNAC-MANNACA-FUC4NAC'): 'EC-2.4.1', ('DIHYDROXYACETONE', 'GAP'): 'EC-2.2.1.3', ('CPD-183', 'UDP'): 'EC-2.4.1.136', ('CPD0-935', 'ADP'): 'EC-2.7.1', ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'): 'EC-1.11.1.9', ('CPD-9865', 'CPD-9869'): 'EC-1.14.3', ('ITACONATE', 'GTP'): 'EC-6.2.1.4', ('NADPH', '2-HYDROXYFORMONONETIN'): 'EC-1.14.13.53', ('CPD-9923', 'O-SUCCINYLBENZOATE'): 'EC-4.2.1.113', ('CPD-707', 'NADP'): 'EC-1.14.13', ('PROTON', '5-AMINOPENTANOATE'): 'EC-3.5.1.30', ('2-KETOGLUTARATE', 'CARNITINE'): 'EC-1.14.11.1', ('WATER', 'CPD-2749'): '', ('L-PANTOATE', 'ATP'): 'EC-6.3.2.1', ('PROTON', 'QUINOLINATE'): 'EC-2.4.2.19', ('CPD-592', 'UREA'): 'EC-3.5.3.7', ('CPD-7417', 'WATER'): 'EC-3.2.1.21', ('CPD-4210', 'CPD-4613'): 'EC-2.4.1', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'PROTON'): 'EC-6.3.4.18', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADPH'): 'EC-1.14.13', ('CPD-7610', 'WATER'): 'EC-1.14.13', ('CPD-867', 'NADP'): 'EC-1.14.13', ('CPD-865', 'NAD'): 'EC-1.14.13', ('THR', 'AMINO-OXOBUT'): 'EC-1.1.1.103', ('NAD', 'ERYTHRONATE-4P'): 'EC-1.2.1.72', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'PROTON'): 'EC-2.4.2', ('PROTON', 'C55-PP-GLCNAC-MANNACA'): 'EC-2.4.1', ('6-HYDROXY-NICOTINATE', 'WATER'): 'EC-1.17.3.3', ('NITRATE', 'NADPH'): 'EC-1.7.1.3', ('SUC-COA', 'CPD-9414'): '', ('AGMATHINE', 'AMMONIA'): 'EC-3.5.3.12', ('ATP', 'L-BETA-ASPARTYL-P'): 'EC-2.7.2.4', ('NADPH', 'CPD-4863'): 'EC-1.14.13', ('NAD', 'RIBULOSE-5P'): 'EC-1.1.1.44', ('ATP', 'ACETYL-P'): 'EC-2.7.2.1', ('TRYPTAMINE', 'AMMONIA'): 'EC-1.4.3.4', ('CARBON-DIOXIDE', 'BENZALDEHYDE'): 'EC-4.1.1.7', ('OCTANOL', 'CPD-371'): 'EC-1.1.99', ('FORMALDEHYDE', 'THF'): '', ('PROTON', 'L-XYLULOSE'): 'EC-1.1.1.10', ('HYDROQUINONE', 'PROTON'): '', ('CPD-3628', 'WATER'): 'EC-1.14.13.53', ('PPI', 'GDP-MANNOSE'): 'EC-2.7.7.13', ('CPD-3189', 'CPD-3192'): '', ('CPD-9828', 'CPD-9831'): '', ('CPD-596', 'L-CITRULLINE'): 'EC-3.5.3.18', ('HOMO-SER', 'ACETYL-COA'): 'EC-2.3.1.31', ('CPD-692', 'PROTON'): 'EC-1.2.3.14', ('ACETYL-COA', 'CARBON-DIOXIDE'): 'EC-1.2.1', ('ACETYLSERINE', 'PROTON'): 'EC-2.5.1.47', ('CPD-9699', 'CPD-9700'): 'EC-2.3.2.2', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADH'): 'EC-1.1.1.161', ('PROTON', 'CPD-6645'): '', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'): 'EC-1.5.1.12', ('TYRAMINE', 'DOPAMINE'): '', ('MG-PROTOPORPHYRIN-MONOMETHYL-ESTER', 'NADP'): 'EC-1.14.13', ('CPD-10225', 'ADP'): '', ('WATER', 'CPD-693'): 'EC-1.2.3.14', ('2-5-DIHYDROXYPYRIDINE', 'WATER'): 'EC-1.14.13', ('CPD-9123', 'ADENOSYL-HOMO-CYS'): '', ('STREPTIDINE-6-PHOSPHATE', 'TDP'): 'EC-2.4.2.27', ('WATER', 'N-SUCCINYLLL-2-6-DIAMINOPIMELATE'): 'EC-3.5.1.18', ('DEPHOSPHO-COA', 'ADP'): 'EC-2.7.1.24', ('CPD-650', 'WATER'): 'EC-4.2.1.17', ('PARATHION', 'AMINO-PARATHION'): '', ('PROTON', 'UDP-D-XYLOSE'): 'EC-4.1.1.35', ('PROTON', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'): '', ('NARINGENIN-CMPD', 'OXYGEN-MOLECULE'): 'EC-1.14.11.9', ('N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'): 'EC-2.4.1.101', ('CPD-280', 'NADPH'): 'EC-1.2.1.20', ('CPD-6646', 'PROTON'): 'EC-1.3.1.51', ('OXYGEN-MOLECULE', 'CPD-148'): 'EC-1.14.15.3', ('NADPH', 'CPD-3946'): 'EC-1.3.99', ('PHENYL-PYRUVATE', 'PHE'): 'EC-2.6.1', ('AMMONIA', 'CPD-674'): 'EC-4.3.1.24', ('DIHYDROFOLATE', 'ADP'): 'EC-6.3.2.12', ('AMP', 'THZ-P'): '', ('2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'): 'EC-2.2.1.6', ('FERULIC-ACID', 'CPD-9807'): '', ('CPD0-938', 'UDP'): 'EC-2.4.1', ('DI-H-URACIL', '3-UREIDO-PROPIONATE'): 'EC-3.5.2.2', ('ISOVALERYL-COA', 'CO-A'): 'EC-2.3.1.156', ('2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'EC-2.2.1.6', ('PROTON', 'CPD-10277'): 'EC-2.4.1.63', ('3-5-ADP', 'PAP'): 'EC-2.7.8.7', ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.80', ('UDP-GLUCURONATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.35', ('SUCC-S-ALD', 'NADPH'): 'EC-1.2.1.16', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'FADH2'): 'EC-1.5.99.8', ('METHYL-GLYOXAL', 'PROTON'): 'EC-4.2.1', ('DIHYDRO-DIOH-BENZOATE', '2-3-DIHYDROXYBENZOATE'): 'EC-1.3.1.28', ('GDP-MANNOSE', 'CPD-1828'): 'EC-1.1.1.132', ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1', ('CPD-8618', 'CPD-8619'): 'EC-1.14.13.72', ('2-KETOGLUTARATE', 'ACETYL-COA'): 'EC-2.3.3.14', ('CPD-763', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.137', ('CPD-6978', 'WATER'): '', ('NADPH', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): '', ('B-ALANINE', 'PANTOTHENATE'): 'EC-6.3.2.1', ('CMP-N-ACETYL-NEURAMINATE', 'CMP'): 'EC-2.4.99.1', ('CPD-638', 'SUC'): 'EC-1.14.11', ('CHOLINE', 'PHOSPHORYL-CHOLINE'): 'EC-2.7.1.32', ('CREATINE', 'UREA'): 'EC-3.5.3.3', ('CARBON-MONOXIDE', 'PROTON'): 'EC-1.2.2.4', ('CROTONYL-COA', 'NADPH'): 'EC-1.3.1', ('CPD-8952', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'EC-2.3.1', ('ATP', 'ACET'): 'EC-2.7.2.1', ('CARBON-DIOXIDE', 'CH33ADO'): 'EC-1.3.99.22', ('PROTON', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.9.1', ('OXYGEN-MOLECULE', 'CPD-8612'): 'EC-1.14.13.72', ('WATER', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'EC-2.3.1.117', ('GLT', 'L-GLUTAMATE-5-P'): 'EC-2.7.2.11', ('4-FUMARYL-ACETOACETATE', 'FUM'): 'EC-3.7.1.2', ('HOMO-CYS', 'WATER'): 'EC-4.2.1.22', ('WATER', 'CPD-6121'): 'EC-1.5.3.11', ('NAD', 'D-MANNONATE'): 'EC-1.1.1.57', ('CPD-479', 'FORMATE'): 'EC-1.13.11.54', ('CARBON-DIOXIDE', 'SEROTONIN'): 'EC-4.1.1.28', ('MET', 'PPI'): 'EC-6.1.1.10', ('ATP', 'SUC-COA'): 'EC-6.2.1.5', ('PPI', 'LIPOYL-AMP'): 'EC-2.7.7.63', ('ISOPENICILLIN-N', 'WATER'): 'EC-2.3.1.164', ('CPD-7620', 'CPD-7619'): 'EC-1.2.3.1', ('PROTON', 'HYDROGEN-MOLECULE'): 'EC-1.18.6.1', ('NAD', 'HCO3'): 'EC-1.2.1.27', ('AMMONIA', 'URACIL'): 'EC-3.5.4.1', ('CPD6666-1', 'WATER'): 'EC-3.5.1', ('NADH', '2-KETOGLUTARATE'): 'EC-1.5.1.7', ('ADP', 'CARBON-DIOXIDE'): 'EC-6.4.1.7', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'): 'EC-2.7.1.151', ('CTP', 'CPD4FS-1'): 'EC-2.7.7', ('NADPH', 'ACETONE'): 'EC-1.14.13.102', ('PROTON', 'PUTRESCINE'): 'EC-3.5.1.53', ('DCTP', 'WATER'): '', ('L-DIHYDROXY-PHENYLALANINE', 'TYR'): 'EC-1.14.18.1', ('BENZOATE', 'NAD'): 'EC-1.14.12.10', ('CPD-302', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('CPD-8619', 'CPD-8620'): 'EC-1.1.1.170', ('GLY', 'GLYOX'): 'EC-2.6.1.4', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'): 'EC-2.7.1.151', ('CPD-30', 'WATER'): 'EC-1.2.1.3', ('CPD-9017', 'PROTON'): '', ('THR', 'ACETALD'): 'EC-4.1.2.5', ('PROPIONYL-COA', 'ACETYL-COA'): 'EC-2.3.1.9', ('GLUTATHIONE', 'HCL'): 'EC-2.5.1.18', ('MALTOSE', 'GLC'): 'EC-2.4.1.25', ('MANNOSE-6P', 'ADP'): 'EC-2.7.1.7', ('CPD-9000', 'PROTON'): 'EC-1.2.1', ('CPD-459', 'UDP'): 'EC-2.4.1.114', ('FRUCTOSE-6P', 'ATP'): 'EC-2.7.1.105', ('CTP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'): 'EC-2.7.7.67', ('ACETYL-COA', 'PROTON'): 'EC-2.3.3.14', ('WATER', '10-FORMYL-THF'): 'EC-3.5.1.10', ('PROPANE-1-2-DIOL', 'ACETOL'): '', ('CPD-7650', 'CPD-8651'): '', ('ADP', 'NADP'): '', ('7-DEOXYLOGANIN', 'WATER'): 'EC-1.14.13.74', ('WATER', 'IMIDAZOLE_ACETALDEHYDE'): 'EC-1.4.3.22', ('PUTRESCINE', 'ACETYL-COA'): 'EC-2.3.1.57', ('FORMALDEHYDE', 'GLUTATHIONE'): 'EC-4.4.1.22', ('NADPH', 'HYDROGEN-MOLECULE'): '', ('BENZOATE', 'PROTON'): 'EC-6.2.1.25', ('NA+', 'CPD-387'): '', ('ADP', 'CA+2'): 'EC-3.6.3', ('SER', 'ACETYLSERINE'): 'EC-2.3.1.30', ('PHENYLACETATE', 'PROTON'): 'EC-6.2.1.30', ('CPD-11281', 'GLUTATHIONE'): 'EC-1.13.11.18', ('PROTON', 'ACETONE'): 'EC-1.14.13.102', ('DEOXYXYLULOSE-5P', 'PROTON'): 'EC-2.6.99.2', ('DOPAMINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.6', ('SPERMINE', 'WATER'): 'EC-1.5.3', ('GLUTACONYL-COA', 'CARBON-DIOXIDE'): 'EC-4.1.1.70', ('CPD-10332', 'SUC'): 'EC-1.14.11', ('PROTON', 'CPD-7639'): '', ('ARABINOSE-5P', 'KDO-8P'): 'EC-2.5.1.55', ('WATER', 'CALCITRIOL'): 'EC-1.14.13.13', ('WATER', 'OXIDIZED-ACCEPTOR'): 'EC-1.2.1.5', ('CPD-8097', 'SCOPOLETIN'): '', ('2-KETO-6-AMINO-CAPROATE', 'HYDROGEN-PEROXIDE'): '', ('PROTON', 'SO3'): 'EC-1.14.11.17', ('BUTYRYL-COA', 'BUTYRIC_ACID'): 'EC-2.8.3.8', ('SEPO3', 'WATER'): 'EC-2.9.1.1', ('GLC-1-P', 'PPI'): 'EC-2.7.7.27', ('NADPH', 'S-N-METHYLCOCLAURINE'): 'EC-1.14.13.71', ('BUTYRIC_ACID', 'PROTON'): 'EC-2.7.2.7', ('2K-ADIPATE', 'NAD'): '', ('BILIVERDINE', 'FE+2'): 'EC-1.14.99.3', ('CPD-8191', 'NADPH'): 'EC-1.14.13.102', ('WATER', 'CPD0-1082'): 'EC-3.5.1.28', ('PRO', 'FAD'): 'EC-1.5.99.8', ('ACETYL-COA', 'PYRUVATE'): '', ('L-CYSTATHIONINE', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'NADH'): 'EC-1.1.1.290', ('CPD-341', 'OXYGEN-MOLECULE'): 'EC-1.13.99.3', ('NADP', 'CPD-9976'): 'EC-1.1.1', ('CPD-448', 'GLC-6-P'): 'EC-5.4.2.6', ('PROTON', 'XANTHINE'): '', ('CALCIDIOL', 'NADP'): '', ('CPD-8650', 'CPD-8651'): '', ('GLT', 'NADH'): 'EC-1.5.1.9', ('CPD0-934', 'ATP'): 'EC-2.7.1', ('DELTA3-ISOPENTENYL-PP', 'CPD-9455'): 'EC-2.5.1.31', ('PROTON', 'INDOLE'): '', ('GUANOSINE', 'XANTHOSINE'): 'EC-3.5.4.15', ('OXALACETIC_ACID', 'ATP'): 'EC-4.1.1.49', ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'): 'EC-4.1.1.43', ('RIBULOSE-5P', 'DIHYDROXY-BUTANONE-P'): 'EC-4.1.99.12', ('TRP', 'WATER'): 'EC-1.14.13', ('CARBON-DIOXIDE', 'THREO-DS-ISO-CITRATE'): '', ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'): 'EC-4.4.1.22', ('WATER', 'UDP-GLUCURONATE'): 'EC-1.1.1.22', ('AMMONIA', 'PPI'): 'EC-6.3.4.1', ('CPD-9371', 'WATER'): '', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PLASTOQUINONE-9'): 'EC-2.1.1', ('CPD-1067', 'NADH'): 'EC-1.4.1.11', ('CPD-3629', 'WATER'): 'EC-1.14.13.53', ('BENZALDEHYDE', 'NADPH'): 'EC-1.2.1.7', ('CPD-4862', 'WATER'): 'EC-1.14.13', ('3-INDOLEGLYOXAL', 'NADH'): 'EC-1.1.99.8', ('2-3-DIHYDROXYBENZOATE', 'ENTEROBACTIN'): '', ('GLC', 'GLC'): '', ('ADP', 'CPD-444'): 'EC-2.7.1.100', ('ARG', 'CPD-180'): 'EC-2.1.4.2', ('CPD-9371', '2-KETOGLUTARATE'): '', ('HYDRPHENYLAC-CPD', 'WATER'): 'EC-4.2.1.78', ('PROTON', 'S-N-METHYLCOCLAURINE'): 'EC-1.14.13.71', ('2-KETOGLUTARATE', 'CPD1F-120'): 'EC-1.14.11', ('CYS', 'NIACINAMIDE'): '', ('CPD-868', 'NADP'): 'EC-1.14.13', ('CPD-2750', 'NADP'): 'EC-1.14.14.1', ('CYS-GLY', 'GLUTATHIONE'): 'EC-2.3.2.2', ('URIDINE', 'URACIL'): 'EC-2.4.2.3', ('GLYCOL', 'PROTON'): '', ('GDP-MANNOSE', 'NADH'): 'EC-1.1.1.132', ('OXIDIZED-GLUTATHIONE', 'APS'): 'EC-1.8.4.9', ('PROTON', 'P-COUMAROYL-COA'): 'EC-2.3.1.170', ('PROTON', '2-HYDROXYFORMONONETIN'): 'EC-1.14.13.53', ('CPD-149', 'ACETYL-COA'): '', ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'EC-2.5.1.18', ('CPD-6203', 'SUC'): 'EC-1.14.11', ('L-DEHYDRO-ASCORBATE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.5.1', ('4-PHOSPHONOOXY-THREONINE', 'NAD'): 'EC-1.1.1.262', ('D-METHYL-MALONYL-COA', 'ADP'): 'EC-6.4.1.3', ('WATER', 'NITRATE'): 'EC-1.7.7.2', ('GLUTATHIONE', 'NADP'): 'EC-1.8.1.7', ('CPD-5441', 'PROTON'): 'EC-2.1.1.103', ('CO-A', 'PROTON'): 'EC-1.2.1.25', ('PROTON', 'CPD-9924'): 'EC-2.2.1.9', ('BUTYRYL-P', 'CO-A'): 'EC-2.3.1.19', ('CPD-7993', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('CPD-7857', 'WATER'): 'EC-1.14.13', ('PROTON', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'EC-5.3.1.16', ('CPD-7672', 'ACRYLATE'): '', ('CPD-9124', 'WATER'): '', ('CPD-9925', 'PROTON'): 'EC-3.1.2', ('ADENOSINE', 'AMP'): 'EC-2.7.1.20', ('BIOTIN', 'ATP'): 'EC-6.3.4.15', ('OXYGEN-MOLECULE', 'CPD-5682'): '', ('IMIDAZOLE-ACETOL-P', 'L-HISTIDINOL-P'): 'EC-2.6.1.9', ('WATER', 'INOSINE'): 'EC-3.1.3.5', ('L-ASPARTATE', 'PROTON'): 'EC-2.7.2.4', ('LOGANIN', 'NADP'): 'EC-1.3.3.9', ('2-KETOGLUTARATE', 'METHYLOXALO-ACETATE'): '', ('WATER', 'GLYOX'): 'EC-2.3.3.9', ('TDP-D-FUCOSAMINE', '2-KETOGLUTARATE'): 'EC-2.6.1', ('OCTANOYL-COA', 'L-OCTANOYLCARNITINE'): 'EC-2.3.1.137', ('CPD-7682', 'NADH'): 'EC-1.2.1.31', ('ACETYLCHOLINE', 'PROTON'): '', ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.3', ('PROTON', 'HYDROGEN-PEROXIDE'): 'EC-1.15.1.1', ('RIBOSE-5P', 'ADENINE'): 'EC-3.2.2.4', ('DOPAQUINONE', 'PROTON'): '', ('CPD-9925', 'DIHYDROXYNAPHTHOATE'): 'EC-3.1.2', ('CPD-3141', 'PPI'): 'EC-2.5.1.1', ('CPD-6976', 'CO-A'): '', ('TRP', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('ATP', 'CU+2'): 'EC-3.6.3.4', ('PROTON', 'CATECHOL'): 'EC-1.14.12.1', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', 'CPD-8952'): 'EC-2.3.1', ('PROTON', 'CPD-4863'): 'EC-1.14.13', ('2-KETO-6-ACETAMIDOCAPROATE', 'NAD'): 'EC-1.1.1', ('CPD-10818', 'WATER'): '', ('3-HYDROXY-PROPIONYL-COA', 'PPI'): 'EC-6.2.1', ('NARINGENIN-CMPD', '2-KETOGLUTARATE'): 'EC-1.14.11.9', ('ASCORBATE', 'CPD-8528'): 'EC-1.14.17.3', ('GDP', 'ATP'): 'EC-2.7.4.6', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'EC-2.7.4.7', ('BIOTIN', 'PPI'): 'EC-6.3.4.10', ('CPD-8609', 'CPD-8610'): 'EC-1.3.1.70', ('PUTRESCINE', 'CARBON-DIOXIDE'): 'EC-3.5.1.53', ('PHENYLGLYOXYLATE', 'BENZALDEHYDE'): 'EC-4.1.1.7', ('SUC-COA', 'CO-A'): 'EC-2.3.1.61', ('RIBOSE-1P', 'XANTHINE'): 'EC-2.4.2', ('CPD-9897', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('PROTON', 'GLC-6-P'): '', ('CPD-6641', 'PPI'): 'EC-2.5.1.1', ('PROTON', 'CPD-4568'): 'EC-1.14.13.70', ('WATER', 'LL-DIAMINOPIMELATE'): 'EC-2.6.1.83', ('WATER', 'CPD-9269'): 'EC-1.1.3', ('WATER', 'CPD-596'): 'EC-3.5.3.18', ('CPD-9456', 'PPI'): 'EC-2.5.1.31', ('N-ACETYL-D-MANNOSAMINE', 'PROTON'): 'EC-5.1.3.14', ('PROTON', '4-HYDROXY-BUTYRYL-COA'): '', ('FMNH2', 'ERYTHROSE-4P'): 'EC-1.14.99', ('UMP', 'GDP'): 'EC-2.7.1.48', ('L-ALPHA-ALANINE', 'OH-PYR'): 'EC-2.6.1.51', ('CPD-8618', 'WATER'): 'EC-1.14.13.72', ('2-METHYL-6-SOLANYL-14-BENZOQUINONE', 'PROTON'): 'EC-2.1.1', ('WATER', 'L-GALACTOSE'): 'EC-3.1.3', ('CPD-5847', 'CPD-5845'): 'EC-1.14.13.72', ('NAD', '5-ACETAMIDOVALERATE'): 'EC-1.1.1', ('GAMMA-GLUTAMYL-PUTRESCINE', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'): '', ('CPD-8953', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'EC-2.3.1', ('PROTON', 'CPD-6979'): '', ('MAL', 'SUC'): '', ('NICOTINATE_NUCLEOTIDE', 'ADP'): 'EC-2.7.1', ('CAFFEOYL-COA', 'AMP'): 'EC-6.2.1.12', ('2-KETOGLUTARATE', 'CPD1F-134'): 'EC-1.14.11', ('MALTOTRIOSE', 'GLC'): 'EC-2.4.1.25', ('SUC', 'NADPH'): 'EC-1.2.1.16', ('NADPH', 'CPD-2751'): 'EC-1.14.14.1', ('PROTON', 'S-RETICULINE'): 'EC-2.1.1.116', ('THIAMINE', 'ATP'): 'EC-2.7.6.2', ('WATER', 'DEACETOXYCEPHALOSPORIN-C'): 'EC-1.14.20.1', ('GLT', 'LL-DIAMINOPIMELATE'): 'EC-2.6.1.83', ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('CPD1F-132', 'WATER'): 'EC-1.14.13.79', ('S-ADENOSYLMETHIONINE', 'CPD-9904'): 'EC-2.1.1.114', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'): 'EC-1.5.1.12', ('CPD-9371', 'SUC'): '', ('COUMARATE', 'CPD-9800'): '', ('GLYCEROL-3P', 'FADH2'): 'EC-1.1.99.5', ('URATE', '5-HYDROXYISOURATE'): 'EC-1.7.3.3', ('BETAINE', 'MET'): 'EC-2.1.1.5', ('PROTON', 'GLT'): 'EC-2.6.1.83', ('L-LACTATE', 'NADH'): 'EC-1.1.1.27', ('WATER', 'ACET'): 'EC-3.5.1.16', ('PHE', 'TYR'): 'EC-1.14.16.1', ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('GLYCYL-PEPTIDE', 'CO-A'): 'EC-2.3.1.97', ('CPD-7620', 'OXYGEN-MOLECULE'): 'EC-1.2.3.1', ('CPD-2742', 'NADP'): 'EC-1.14.14.1', ('FERULOYL-COA', 'NADP'): 'EC-1.2.1.44', ('NADP', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.1.7', ('PHENYLETHYLAMINE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.6', ('CPD-8934', 'CO-A'): '', ('GERANIOL', 'NADP'): 'EC-1.14.13', ('LANOSTEROL', 'PROTON'): 'EC-1.14.13.70', ('CDP-D-GLUCOSE', 'PPI'): 'EC-2.7.7.33', ('NADPH', '2-COUMARATE'): 'EC-1.14.13.14', ('2-KETO-ISOVALERATE', 'ACETYL-COA'): 'EC-2.3.3.13', ('CPD-695', 'WATER'): '', ('K+', 'ADP'): 'EC-3.6.3.9', ('CPD-9646', 'C3'): 'EC-2.7.8.13', ('CPD-724', 'CPD-634'): '', ('DELTA3-ISOPENTENYL-PP', 'OCTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.11', ('CPD-8047', 'CPD-458'): 'EC-2.4.1', ('PROTON', 'CPD0-932'): 'EC-2.4.1.58', ('PYRIDOXAL', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.8', ('HYDROGEN-PEROXIDE', 'OROTATE'): 'EC-1.3.3.1', ('WATER', 'PHOSPHATIDYL-INOSITOL-345-TRISPHOSPHAT'): 'EC-3.1.3.67', ('METHYLENE-THF', 'FADH2'): 'EC-2.1.1.148', ('CPD-9865', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('CPD-9017', 'CPD-9016'): '', ('FOLATE', 'FOLATE'): '', ('5-HYDROXY-FERULIC-ACID', 'AMP'): 'EC-6.2.1.12', ('NITRITE', 'NAD'): 'EC-1.7.1.1', ('CPD-106', 'CPD-142'): '', ('PPI', 'CPD-72'): 'EC-6.2.1.28', ('WATER', 'GLYCOLLATE'): 'EC-1.2.1.21', ('ALPHA-GLC-6-P', 'UDP'): 'EC-2.4.1.15', ('NADH', 'PROPANE-1-2-DIOL'): 'EC-1.1.1.77', ('ERYTHROSE-4P', 'D-SEDOHEPTULOSE-1-7-P2'): 'EC-4.1.2', ('GLY', 'WATER'): 'EC-2.1.2.1', ('TAURINE', '2-KETOGLUTARATE'): 'EC-1.14.11.17', ('WATER', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('NADP', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('FERULIC-ACID', 'PPI'): 'EC-6.2.1.34', ('DI-H-OROTATE', 'WATER'): 'EC-3.5.2.3', ('NADPH', 'PHYTOALEXIN-CMPD'): 'EC-1.14.13.102', ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('WATER', 'CPD-2748'): '', ('DIHYDROXYNAPHTHOATE', 'CARBON-DIOXIDE'): 'EC-2.5.1', ('L-KYNURENINE', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('ISOCHORISMATE', 'CARBON-DIOXIDE'): 'EC-2.2.1.9', ('CPD-355', 'NADH'): 'EC-1.1.1.11', ('CPD-6181', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-1834', 'CO-A'): 'EC-6.2.1.28', ('PYRIDOXAL', 'PROTON'): 'EC-2.7.1.35', ('4-HYDROXY-BUTYRATE', 'PPI'): '', ('L-PANTOATE', 'PANTOTHENATE'): 'EC-6.3.2.1', ('CANAVANINE', 'WATER'): 'EC-3.5.3.1', ('NADH', 'ADP'): 'EC-2.7.1.86', ('PAPS', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'EC-2.8.2.9', ('PROTON', 'BENZALDEHYDE'): 'EC-4.1.1.7', ('TRP', 'PPI'): 'EC-6.1.1.2', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'): '', ('RIBOSE-1P', 'ATP'): '', ('ILE', 'PPI'): 'EC-6.1.1.5', ('N-DESULFOHEPARIN', 'PAPS'): 'EC-2.8.2.8', ('L-DIHYDROXY-PHENYLALANINE', 'CPD-5881'): 'EC-1.14.16.2', ('ATP', 'DUTP'): 'EC-2.7.4.6', ('WATER', 'ERYTHRONATE-4P'): 'EC-1.2.1.72', ('NADPH', 'L-CITRULLINE'): 'EC-1.14.13.39', ('CYS', 'CMP'): 'EC-6.3.2.5', ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.5', ('NADPH', 'URACIL'): 'EC-1.3.1.2', ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'): 'EC-4.1.1.43', ('L-DIHYDROXY-PHENYLALANINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.28', ('NADPH', 'DTDP-RHAMNOSE'): '', ('ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'): 'EC-2.1.1.137', ('PUTRESCINE', 'PROTON'): 'EC-6.3.1.11', ('LANOSTEROL', 'NADPH'): 'EC-1.14.13.70', ('CPD1F-137', 'WATER'): 'EC-1.3.3', ('3-KETO-ADIPATE', '3-KETO-ADIPYL-COA'): 'EC-2.8.3.6', ('S-NORLAUDANOSOLINE', 'S-ADENOSYLMETHIONINE'): '', ('CPD-9408', 'CPD-9409'): '', ('CPD-713', 'CPD-714'): 'EC-1.14.13', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('UDP-N-ACETYLMURAMATE', 'UDP-ACETYLMURAMOYL-ALA'): 'EC-6.3.2.8', ('DESMOSTEROL-CPD', 'CHOLESTEROL'): 'EC-1.3.1.72', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1.12', ('CPD-180', 'L-ORNITHINE'): 'EC-2.1.4.2', ('CPD-10734', 'PPI'): '', ('GLT', '2-KETO-ISOVALERATE'): 'EC-2.6.1.42', ('FUM', 'BENZYLSUCCINATE'): 'EC-4.1.99.11', ('L-ASPARTATE', 'ASN'): 'EC-6.3.5.4', ('CPD-10818', 'ADP'): '', ('4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'): 'EC-2.6.1.52', ('THF', 'WATER'): '', ('CPD-1834', 'CPD-72'): 'EC-6.2.1.28', ('A-3-OXO-ACID', 'SUC-COA'): 'EC-2.8.3.5', ('WATER', 'ANTHRANILATE'): 'EC-3.7.1.3', ('ATP', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('WATER', 'CPD-259'): 'EC-3.1.8.1', ('PROTON', 'CPD-209'): 'EC-6.3.2.7', ('ATP', 'FORMATE'): 'EC-6.3.4.3', ('PPI', 'PRPP'): 'EC-2.4.2.9', ('OXYGEN-MOLECULE', 'BERGAPTOL'): '', ('SPERMIDINE', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.5.99.6', ('CPD-676', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.68', ('ATP', 'GAMMA-GLUTAMYL-PUTRESCINE'): 'EC-6.3.1.11', ('CPD-8590', 'UDP'): 'EC-2.4.1.133', ('HOMO-CIS-ACONITATE', 'WATER'): 'EC-4.2.1.36', ('ACETYLSERINE', 'CYS'): 'EC-2.5.1.47', ('ACETYL-COA', 'TDP-FUC4NAC'): 'EC-2.3.1', ('CPD-8622', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.4.1.223', ('MALONYL-COA', 'NAD'): 'EC-2.3.1.86', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE'): 'EC-4.1.99', ('PROTON', 'GALACTOSE'): 'EC-1.1.1', ('HISTAMINE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.22', ('CPD-7640', 'CPD-7641'): '', ('OXYGEN-MOLECULE', 'IMINOASPARTATE'): 'EC-1.4.3.16', ('PYRUVATE', 'ACETYL-COA'): 'EC-1.2.1', ('CPD1F-120', 'SUC'): 'EC-1.14.11', ('ACRYLYL-COA', 'WATER'): 'EC-4.2.1.17', ('BISOHMYR-GLUCOSAMINYL-1P', 'UDP'): 'EC-2.4.1.182', ('DELTA3-ISOPENTENYL-PP', 'PROTON'): 'EC-1.17.1.2', ('BENZOYLCOA', 'ATP'): 'EC-1.3.99.15', ('5-HYDROXY-FERULIC-ACID', '5-HYDROXY-FERULOYL-COA'): 'EC-6.2.1.12', ('WATER', 'RIBOSE-5P'): 'EC-3.2.2.4', ('ALPHA-GLUCOSE-16-BISPHOSPHATE', 'ADP'): 'EC-2.7.1.10', ('PROTON', 'CPD-10276'): 'EC-1.14.13', ('4-HYDROXY-BUTYRATE', 'ACET'): '', ('CPD-67', 'GLYCOLLATE'): 'EC-3.1.3.18', ('PRPP', 'ADP'): 'EC-2.7.4', ('PHE', '2-KETOGLUTARATE'): 'EC-2.6.1.57', ('L-ARGININO-SUCCINATE', 'AMP'): 'EC-6.3.4.5', ('PROTON', 'HISTIDINAL'): 'EC-1.1.1.23', ('PROTON', 'CPD-1828'): 'EC-1.1.1.132', ('N-ACETYL-D-MANNOSAMINE', 'UDP'): 'EC-5.1.3.14', ('PYRIDOXAMINE', 'ADP'): 'EC-2.7.1.35', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'GDP'): 'EC-2.4.1.68', ('4-TRIMETHYLAMMONIOBUTANAL', 'PROTON'): 'EC-1.2.1.47', ('3-KETOBUTYRATE', 'ACET'): 'EC-2.8.3', ('CPD-10586', 'WATER'): 'EC-1.14.13.15', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('ATP', 'CPD-1107'): 'EC-2.7.1', ('PROTON', 'CPD-9392'): '', ('NAD', '3-DE-H-CARNITINE'): 'EC-1.1.1.108', ('LINOLEIC_ACID', 'CPD-18'): 'EC-6.2.1.3', ('5-AMINOPENTANAMIDE', 'PROTON'): 'EC-3.5.1.30', ('CPD-9280', 'PYRUVATE'): 'EC-4.4.1.4', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.5.1.7', ('CPD-709', 'WATER'): 'EC-1.14.13', ('ADP', 'CIT'): 'EC-2.3.3.8', ('CPD-296', 'CPD-763'): '', ('PROTON', 'CPD1F-132'): 'EC-1.14.13.79', ('DELTA3-ISOPENTENYL-PP', 'UNDECAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.31', ('CPD-649', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-4.1.2.27', ('3-P-SERINE', '2-KETOGLUTARATE'): 'EC-2.6.1.52', ('XYLITOL', 'NADP'): 'EC-1.1.1', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CPD-782'): 'EC-1.2.1.3', ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'): 'EC-2.6.1.57', ('OXYGEN-MOLECULE', 'CPD-8611'): 'EC-1.14.13.72', ('UDP-GALACTOSE', 'UDP-GALACTOSE'): '', ('PROTON', 'CPD-505'): 'EC-2.7.1.159', ('CPD-577', 'PROTON'): '', ('PROTON', 'AMP'): 'EC-6.2.1.28', ('PHENYL-PYRUVATE', 'WATER'): 'EC-4.2.1.51', ('DOPAMINE', 'S-NORLAUDANOSOLINE'): '', ('CPD-4562', 'MALONATE'): '', ('GLYCERATE', 'ADP'): 'EC-2.7.1', ('PRPP', 'URACIL'): 'EC-2.4.2.9', ('CPD-7224', 'L-CITRULLINE'): 'EC-3.5.1.16', ('DIHYDROXYNAPHTHOATE', 'PROTON'): 'EC-2.5.1', ('AMMONIA', 'AMP'): 'EC-6.3.4.1', ('CPD-10274', 'CPD-10275'): 'EC-1.14.13', ('GLY', 'SARCOSINE'): 'EC-2.1.1.20', ('CPD-7608', 'NADPH'): 'EC-1.14.13', ('PROTOHEME', 'FARNESYL-PP'): 'EC-2.5.1', ('S-ADENOSYLMETHIONINAMINE', 'CPD0-1065'): '', ('CPD-8611', 'CPD-8612'): 'EC-1.14.13.72', ('L-ORNITHINE', '2-KETOGLUTARATE'): 'EC-2.6.1.13', ('3-HYDROXY-PROPIONYL-COA', 'CO-A'): 'EC-3.1.2.4', ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('CPD-54', 'AMMONIA'): 'EC-3.5.4.8', ('GLT', 'CPD-469'): 'EC-2.6.1.11', ('CPD-7417', 'CPD-7418'): 'EC-3.2.1.21', ('CPD-7066', 'NADH'): '', ('PROTON', 'CPD-9539'): 'EC-1.14.13.52', ('2-THIOURIDINE', 'AMP'): '', ('CPD-69', 'CARBAMATE'): 'EC-4.2.1.104', ('CPD-30', 'CPD-35'): 'EC-1.2.1.3', ('PENICILLIN-N', 'DEACETOXYCEPHALOSPORIN-C'): 'EC-1.14.20.1', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'PROTON'): 'EC-2.7.1.159', ('HOMOGENTISATE', '4-MALEYL-ACETOACETATE'): 'EC-1.13.11.5', ('CPD-1087', 'CPD-7237'): 'EC-1.14.13.95', ('CPD-3041', 'CARBON-DIOXIDE'): 'EC-2.3.1.170', ('CPD-9861', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.64', ('CPD0-932', 'PROTON'): 'EC-2.7.1', ('CPD-10230', 'PROTON'): '', ('PROTON', 'CPD-10735'): '', ('BUTYRYL-COA', 'BUTYRYL-P'): 'EC-2.3.1.19', ('ATP', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('PROTON', 'LIPID-IV-A'): 'EC-2.7.1.130', ('ALDITOL', 'ALDOSE'): 'EC-1.1.1.21', ('L-ASPARTATE', 'GDP'): 'EC-6.3.4.4', ('INDOLE_ACETALDEHYDE', 'CARBON-DIOXIDE'): 'EC-1.13.99.3', ('2K-ADIPATE', 'NADH'): '', ('CPD0-930', 'PROTON'): 'EC-2.4.1.58', ('CPD-674', '2-COUMARATE'): 'EC-1.14.13.14', ('SUPER-OXIDE', 'OXYGEN-MOLECULE'): 'EC-1.15.1.1', ('FAD', '3-METHYL-CROTONYL-COA'): 'EC-1.3.99.10', ('NADPH', 'ADENOSYL-HOMO-CYS'): 'EC-1.16.1.8', ('DGMP', 'DGDP'): 'EC-2.7.4.12', ('IMP', 'NADH'): 'EC-1.1.1.205', ('CO-A', 'QUINATE'): 'EC-3.1.2', ('ACETALD', 'NADP'): '', ('CPD-6641', 'CPD-6642'): 'EC-2.5.1.1', ('CPD-9454', 'PPI'): 'EC-2.5.1.31', ('S-ADENOSYLMETHIONINE', 'SARCOSINE'): 'EC-2.1.1.20', ('OXYGEN-MOLECULE', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'EC-1.14.13', ('CPD-54', 'WATER'): 'EC-3.5.4.8', ('D-ALTRONATE', 'D-TAGATURONATE'): 'EC-1.1.1.58', ('3-KETOBUTYRATE', 'ACETYL-COA'): 'EC-4.1.3.4', ('XYLULOSE-5-PHOSPHATE', 'GAP'): 'EC-4.1.2.9', ('CPD-68', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.17.4', ('SO3', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.4.9', ('NAD', 'SUC-COA'): '', ('GLYCOCHOLIC_ACID', 'CO-A'): 'EC-2.3.1.65', ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'): 'EC-5.3.3.2', ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('GAMMA-GLUTAMYL-PUTRESCINE', 'WATER'): '', ('2-KETOGLUTARATE', 'CPD54L-54'): 'EC-2.6.1.21', ('ATP', 'IMP'): 'EC-2.7.1.73', ('2-3-DIHYDROXYBENZOATE', 'PPI'): '', ('LOGANATE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.50', ('ERYTHROSE-4P', 'ERYTHRONATE-4P'): 'EC-1.2.1.72', ('FERULOYL-COA', 'CPD-8935'): '', ('CPD-7109', 'CPD-4211'): 'EC-2.5.1', ('6-HYDROXY-NICOTINATE', 'CPD-6962'): 'EC-1.17.3.3', ('WATER', 'CPD-9280'): '', ('CPD-8652', 'PROTON'): 'EC-2.4.1', ('CPD-9371', 'AMP'): '', ('OLEATE-CPD', 'PPI'): 'EC-6.2.1.3', ('WATER', 'HYDROXYMUCONATE-SALD'): 'EC-3.7.1.9', ('BENZOATE', 'CPD54L-58'): 'EC-6.2.1.25', ('GLYOX', 'MAL'): 'EC-2.3.3.9', ('NIACINAMIDE', 'WATER'): 'EC-3.5.1.19', ('WATER', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'): '', ('ACRYLONITRILE', 'WATER'): 'EC-4.2.1.84', ('NITROGEN-MOLECULE', 'AMMONIA'): 'EC-1.18.6.1', ('PROTON', 'CPD-698'): 'EC-1.14.13', ('GERANIOL', 'WATER'): 'EC-1.14.13', ('NADP', 'CPD-9977'): 'EC-1.1.1', ('B-ALANINE', 'CPD-6141'): 'EC-2.1.1.49', ('PROTON', 'MALONATE'): '', ('CPD-10250', 'OXYGEN-MOLECULE'): 'EC-1.4.3.22', ('RIBOSE-1-ARSENATE', 'LIPOIC-ACID'): '', ('OXYGEN-MOLECULE', 'CPD-695'): '', ('DELTA3-ISOPENTENYL-PP', 'CPD-9456'): 'EC-2.5.1.31', ('CPD-9852', 'PPI'): 'EC-2.5.1', ('MPBQ', 'DELTA-TOCOPHEROL'): '', ('BENZOATE', 'BENZOATE'): 'EC-6.2.1.25', ('CA+2', 'CA+2'): '', ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'EC-1.14.13', ('CPD-9646', 'UNDECAPRENYL-P'): 'EC-2.7.8.13', ('TRP', 'NADPH'): 'EC-1.14.13', ('HMP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-2.7.1.49', ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-5.1.3.9', ('TIGLYL-COA', '2-METHYL-3-HYDROXY-BUTYRYL-COA'): 'EC-4.2.1.17', ('NAD', 'D-ALTRONATE'): 'EC-1.1.1.58', ('UDP-D-XYLOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12'): 'EC-2.4.2.38', ('CPD-674', 'COUMARATE'): 'EC-1.14.13.11', ('CPD-710', 'CPD-711'): 'EC-1.14', ('CPD-9016', 'URATE'): '', ('PHENOL-PHOSPHATE', 'PROTON'): '', ('MAL', 'MAL'): '', ('ACETYL-COA', 'CPD-667'): 'EC-2.3.1.31', ('CPD-9610', 'PPI'): 'EC-2.5.1.39', ('COUMARYL-ALCOHOL', 'NADP'): 'EC-1.1.1.195', ('3-CYANOPYRIDINE', 'NIACINAMIDE'): 'EC-4.2.1.84', ('NITROGEN-MOLECULE', 'ADP'): 'EC-1.18.6.1', ('GLT', 'GLN'): 'EC-1.4.1.13', ('CPD-1086', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): '', ('WATER', 'ACETYL-P'): 'EC-4.1.2.9', ('AMMONIA', 'HS'): 'EC-4.4.1.1', ('2-HYDROXYGLUTARYL-COA', 'ACET'): 'EC-2.8.3.12', ('CPD-6972', 'PPI'): 'EC-6.2.1.26', ('CPD-9872', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('B-ALANINE', 'PROTON'): 'EC-6.3.2.1', ('UDP-N-ACETYLMURAMATE', 'NADPH'): 'EC-1.1.1.158', ('ENT-KAUR-16-EN-19-AL', 'WATER'): 'EC-1.14.13.78', ('DELTA3-ISOPENTENYL-PP', 'CPD-11293'): 'EC-2.5.1', ('PROTON', 'CPD-9925'): 'EC-4.1.3.36', ('2-KETOGLUTARATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'): 'EC-2.6.1.23', ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'ACET'): 'EC-3.5.1.41', ('GLT', '4-PHOSPHONOOXY-THREONINE'): 'EC-2.6.1.52', ('CPD-7635', 'WATER'): '', ('LYS', 'CPD-219'): 'EC-5.1.1.5', ('PROTON', 'XYLITOL'): 'EC-1.1.1', ('CPD-9859', 'WATER'): 'EC-1.14.13', ('CARBON-DIOXIDE', 'HYDROGEN-PEROXIDE'): '', ('CPD-6646', 'PPI'): '', ('PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'EC-2.5.1.9', ('DEOXYNUCLEOTIDESM', 'PPI'): 'EC-6.5.1.1', ('PROTON', 'CPD-9371'): '', ('CPD-8652', 'CPD-8653'): '', ('METHYLBUT-CPD', 'CARBON-DIOXIDE'): 'EC-4.1.1.72', ('ANTHRANILATE', 'CO-A'): 'EC-6.2.1.32', ('OXYGEN-MOLECULE', 'CPD-67'): 'EC-4.1.1', ('P-COUMAROYL-COA', 'COUMARALDEHYDE'): 'EC-1.2.1.44', ('ATP', 'BUTYRYL-P'): 'EC-2.7.2.7', ('PROTON', 'CPD-10586'): 'EC-1.14.13.15', ('CPD-10468', 'CPD-10470'): '', ('C3', 'ADP'): 'EC-6.3.2.10', ('ASCORBATE', 'WATER'): 'EC-1.10.3.3', ('PANTOTHENATE', '4-P-PANTOTHENATE'): 'EC-2.7.1.33', ('SHIKIMATE', 'SHIKIMATE-5P'): 'EC-2.7.1.71', ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('CPD-10587', 'CPD-1834'): 'EC-1.2.1.40', ('PICOLINATE', 'WATER'): '', ('DCTP', 'AMMONIA'): 'EC-3.5.4.13', ('CATECHOL', 'PROTON'): 'EC-1.13.11.1', ('CPD-299', 'PROTON'): 'EC-1.4.1.12', ('CPD-9307', 'CPD-9304'): 'EC-4.4.1.4', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'PPI'): 'EC-2.7.7.60', ('CPD-7646', 'GLT'): '', ('ACRYLAMIDE', 'AMMONIA'): 'EC-3.5.1.4', ('CPD-9377', 'WATER'): '', ('L-CITRULLINE', 'ACET'): 'EC-3.5.1.16', ('FMNH2', 'DIMETHYLBENZIMIDAZOLE'): 'EC-1.14.99', ('IMP', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ADP'): 'EC-2.7.1.159', ('TRP', 'AMP'): 'EC-6.1.1.2', ('L-ORNITHINE', 'L-CITRULLINE'): 'EC-2.1.3.3', ('CPD-8610', 'NADP'): 'EC-1.3.1.70', ('ENT-KAUR-16-EN-19-OL', 'ENT-KAUR-16-EN-19-AL'): 'EC-1.14.13.78', ('PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.4.25', ('GLYCERATE', 'TARTRONATE-S-ALD'): 'EC-1.1.1.60', ('CPD-465', 'SQUALENE'): 'EC-2.5.1.21', ('WATER', 'D-SEDOHEPTULOSE-7-P'): 'EC-3.1.3.37', ('PPI', 'OCTANOYL-COA'): 'EC-6.2.1.3', ('FERULOYL-COA', 'CONIFERYL-ALDEHYDE'): 'EC-1.2.1.44', ('INDOLEYL-CPD', 'INDOLE_ACETATE_AUXIN'): 'EC-3.5.5.1', ('WATER', 'NICOTINATE_NUCLEOTIDE'): 'EC-3.5.1.42', ('10-FORMYL-THF', 'CARBON-DIOXIDE'): 'EC-1.5.1.6', ('CARBON-DIOXIDE', 'ADP'): 'EC-4.1.1.33', ('CPD-183', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'EC-2.4.1.136', ('PROTON', 'CPD-8935'): '', ('MELIBIOSE', 'GALACTOSE'): 'EC-3.2.1.22', ('ATP', '2-KETO-3-DEOXY-6-P-GLUCONATE'): 'EC-2.7.1.45', ('SUCC-S-ALD', 'SUC'): 'EC-1.2.1.16', ('SEROTONIN', 'CAFFEOYL-COA'): '', ('NICOTINAMIDE_RIBOSE', 'ATP'): 'EC-2.4.2.12', ('CPD-3187', 'WATER'): 'EC-1.14.14.1', ('CPD-7418', 'COUMARIN'): '', ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', 'GLY'): '', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'WATER'): 'EC-4.2.1.33', ('NAD', 'GLYCERATE'): 'EC-1.2.1.3', ('WATER', 'HOMO-CIT'): 'EC-2.3.3.14', ('RIBOSE-1P', 'ADP'): '', ('CPD0-1065', 'PROTON'): '', ('OXYGEN-MOLECULE', 'CPD-7857'): 'EC-1.14.13', ('CPD1F-132', 'NADPH'): 'EC-1.14.13.79', ('AGMATHINE', 'PROTON'): 'EC-3.5.3.12', ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'PPI'): 'EC-2.5.1.33', ('CPD-6641', 'NADPH'): 'EC-1.3.1.51', ('NADPH', 'CPD-6641'): 'EC-1.14.13.89', ('CPD-463', 'CPD-7228'): 'EC-2.6.1.80', ('3-CYANOPYRIDINE', 'WATER'): 'EC-4.2.1', ('GLUCOSYL_CERAMIDE', 'UDP'): 'EC-2.4.1.80', ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'): 'EC-1.1.1.284', ('ILE', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD-11552', 'PROTON'): '', ('PROTON', 'CPD-4573'): 'EC-1.14.13.70', ('SER', 'WATER'): 'EC-4.2.1.22', ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): '', ('HYDROGEN-PEROXIDE', 'WATER'): 'EC-1.11.1', ('OXYGEN-MOLECULE', 'CPD-719'): '', ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1.12', ('GLUCONATE', 'ADP'): 'EC-2.7.1.12', ('DEACETOXYCEPHALOSPORIN-C', 'OXYGEN-MOLECULE'): 'EC-1.14.11.26', ('N6N6N6-TRIMETHYL-L-LYSINE', 'SUC'): 'EC-1.14.11.8', ('CPD1F-129', 'OXYGEN-MOLECULE'): 'EC-1.14.99.36', ('NICOTINE', 'NADP'): 'EC-1.14.14.1', ('WATER', 'CPD-4562'): 'EC-2.3.1.115', ('WATER', 'DIHYDRONEOPTERIN-P'): 'EC-3.6.1', ('3-SULFINOALANINE', 'GLT'): 'EC-2.6.1.1', ('NITRITE', 'NADP'): 'EC-1.7.1.3', ('OXYGEN-MOLECULE', '3-SULFINOALANINE'): 'EC-1.13.11.20', ('OXYGEN-MOLECULE', 'NITRITE'): '', ('N-ACETYL-D-MANNOSAMINE', 'N-ACETYL-D-MANNOSAMINE-6P'): 'EC-2.7.1.60', ('BENZOATE', 'BENZOYLCOA'): 'EC-6.2.1.25', ('CPD-9134', 'NITRITE'): '', ('CPD-1836', 'CO-A'): 'EC-6.2.1.7', ('PHENOL-PHOSPHATE', 'CARBON-DIOXIDE'): '', ('CPD-4576', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('PROTON', 'CPD0-933'): 'EC-2.7.1', ('XANTHINE', 'XANTHINE'): '', ('DEOXYXYLULOSE-5P', 'CARBON-DIOXIDE'): 'EC-2.2.1.7', ('PYRUVATE', 'ALLYSINE'): 'EC-2.6.1.71', ('OXYGEN-MOLECULE', 'CPD-723'): '', ('CPD-715', 'PROTON'): '', ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'): 'EC-2.6.1.52', ('1-CHLORO-24-DINITROBENZENE', 'HCL'): 'EC-2.5.1.18', ('CPD-3041', 'NADP'): 'EC-2.3.1.170', ('PHOSPHO-ENOL-PYRUVATE', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'EC-2.5.1.54', ('LYS', 'L-ALPHA-ALANINE'): 'EC-2.6.1.71', ('PROTON', 'HIS'): 'EC-1.1.1.23', ('PYRIDOXAL', 'CPD-1112'): 'EC-1.2.3.8', ('EPOXYSQUALENE', 'LANOSTEROL'): 'EC-5.4.99.7', ('CPD-9896', 'CPD-9898'): 'EC-2.1.1.114', ('L-GALACTOSE', 'NADH'): 'EC-1.1.1', ('NADP', 'CPD-10275'): 'EC-1.14.13', ('ACETYL-COA', 'ATP'): 'EC-2.3.3.8', ('3-HYDROXY-PROPIONATE', 'PROPIONYL-COA'): '', ('GLYCEROL-3P', 'NAD'): 'EC-1.1.1.8', ('WATER', 'CPD-7639'): '', ('L-XYLULOSE', 'PROTON'): 'EC-2.7.1.53', ('BENZOATE', 'ATP'): 'EC-6.2.1.25', ('CPD-208', 'ACETYL-COA'): 'EC-4.1.3.24', ('ITACONATE', 'GDP'): 'EC-6.2.1.4', ('TDP-D-FUCOSAMINE', 'TDP-FUC4NAC'): 'EC-2.3.1', ('AMP', 'CPD-72'): 'EC-6.2.1.28', ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'NADP'): 'EC-1.14.13', ('PROTON', 'RIBOFLAVIN'): 'EC-2.5.1.9', ('FRUCTOSE-6P', 'CPD-535'): 'EC-2.7.1.105', ('CPD-10277', 'GLC'): 'EC-3.2.1.21', ('PROTON', 'PHENYLACETALDEHYDE'): 'EC-4.1.1.43', ('CPD-8900', 'CARBON-DIOXIDE'): 'EC-1.14.11.27', ('SACCHAROPINE', 'LYS'): 'EC-1.5.1.7', ('WATER', 'CPD-35'): 'EC-1.2.1.3', ('NONAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('CPD-207', 'PPI'): 'EC-6.2.1.30', ('CPD-569', 'OXYGEN-MOLECULE'): 'EC-1.4.3.4', ('MG+2', 'ADP'): 'EC-6.6.1.1', ('LEU', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('CPD-8652', 'WATER'): '', ('PPI', 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1', ('OXOPENTENOATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.77', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('CPD-6228', '2-KETOGLUTARATE'): 'EC-1.14.11', ('NADPH', 'PROTON'): 'EC-1.14.13', ('2K-4CH3-PENTANOATE', 'NAD'): '', ('PHE', 'WATER'): '', ('QUINOLINATE', 'CARBON-DIOXIDE'): 'EC-2.4.2.19', ('CPD-8609', 'NADPH'): 'EC-1.3.1.70', ('CPD-697', 'WATER'): 'EC-1.14.13', ('CPD-9293', 'CPD-9273'): '', ('CPD1F-140', '2-KETOGLUTARATE'): 'EC-1.14.11.15', ('NADPH', 'ADP'): 'EC-2.7.1.86', ('2-KETOGLUTARATE', 'ALLYSINE'): 'EC-2.6.1.36', ('2-KETOGLUTARATE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('CPD-9894', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('PROTON', 'CPD-208'): 'EC-6.2.1.9', ('CTP', 'FMN'): 'EC-2.7.1.161', ('SOLANESYL-PYROPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1', ('VESTITONE', 'NADP'): 'EC-1.3.1.45', ('ADENOSYL-HOMO-CYS', 'CPD-7650'): 'EC-2.1.1.6', ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'S-RETICULINE'): 'EC-2.1.1.116', ('HOMO-CYS', 'MET'): 'EC-2.1.1.14', ('XYLITOL', 'L-XYLULOSE'): 'EC-1.1.1.10', ('AMP', 'PPI'): 'EC-6.2.1.20', ('2-OXOBUTANOATE', 'NADH'): '', ('SOLANESYL-PYROPHOSPHATE', 'CARBON-DIOXIDE'): '', ('CIT', 'WATER'): 'EC-4.2.1.3', ('CPD-1302', 'MET'): 'EC-2.1.1.14', ('GDP', 'CPDQT-4'): 'EC-2.7.7', ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('GLT', 'PRPP'): 'EC-2.4.2.14', ('METHYLARSONATE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.20.4.2', ('O-SUCCINYLBENZOATE', 'AMP'): 'EC-6.2.1.26', ('CPD-1087', 'WATER'): 'EC-1.14.13.95', ('MALONATE-S-ALD', 'CO-A'): 'EC-1.2.1', ('SPHINGOSINE', 'CPD3DJ-11366'): '', ('CMP', 'ADP'): 'EC-2.7.1', ('CPD6666-1', 'OLEATE-CPD'): 'EC-3.5.1', ('P-COUMAROYL-COA', 'NADPH'): 'EC-2.3.1.170', ('VAL', 'GLT'): 'EC-2.6.1.42', ('CPD-6948', 'WATER'): 'EC-1.14.13', ('FRUCTOSE-6P', 'GLT'): 'EC-2.6.1.16', ('DCMP', 'AMMONIA'): 'EC-3.5.4.12', ('THR', 'GLY'): 'EC-4.1.2.5', ('CPD-9454', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.31', ('GLT', 'PROTON'): 'EC-6.3.1.11', ('5-METHOXYFURANOCOUMARIN', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.69', ('2-KETOGLUTARATE', '2-KETO-6-ACETAMIDOCAPROATE'): 'EC-2.6.1', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'AICAR'): 'EC-2.4.2', ('GLT', 'ASN'): 'EC-6.3.5.4', ('HS', 'HOMO-CYS'): 'EC-2.5.1.49', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'EC-2.1.1', ('OH-MYRISTOYL', 'PROTON'): 'EC-3.6.1', ('INDOLE_ACETATE_AUXIN', 'OXYGEN-MOLECULE'): 'EC-1.13.99.3', ('CPD-7737', 'PROTON'): 'EC-5.5.1.2', ('CPD-371', 'CPD-195'): 'EC-1.2.1.3', ('NAD', 'CH3-MALONATE-S-ALD'): 'EC-1.2.1.27', ('PROTON', 'CPD-529'): 'EC-2.7.1.72', ('DCDP', 'DCTP'): 'EC-2.7.4.6', ('ATP', 'SER'): '', ('3-P-SERINE', 'WATER'): 'EC-3.1.3.3', ('CPD-259', 'PROTON'): '', ('3-HYDROXY-PROPIONYL-COA', 'AMP'): 'EC-6.2.1', ('OXYGEN-MOLECULE', 'SEROTONIN'): 'EC-1.14.13', ('BISOHMYR-GLUCOSAMINYL-1P', 'BISOHMYR-GLC'): 'EC-2.4.1.182', ('ATP', 'CPD-6681'): '', ('O-PHOSPHO-L-HOMOSERINE', 'WATER'): 'EC-4.2.3.1', ('SO3', 'PYRUVATE'): '', ('CPD-8901', 'SUC'): 'EC-1.14.11.27', ('WATER', 'CPD-550'): 'EC-3.10.1.1', ('CPD-31', '2-METHYLMALEATE'): 'EC-4.2.1.35', ('DEOXYXYLULOSE-5P', 'NADPH'): 'EC-1.1.1.267', ('THF', 'METHYLENE-THF'): 'EC-2.1.2.10', ('CPD-9650', 'CPD-9972'): 'EC-2.5.1', ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'): 'EC-3.3.1.1', ('CPD-202', 'PROTON'): 'EC-2.3.1.65', ('NAD', 'MAL'): 'EC-1.1.1.38', ('CPD-202', 'CPD-3743'): 'EC-2.3.1.65', ('S-ADENOSYLMETHIONINE', 'PROTON'): 'EC-2.1.1', ('CPD-9939', 'CPD-9940'): '', ('PROPIONYL-COA', 'CARBON-DIOXIDE'): '', ('UTP', 'CTP'): 'EC-6.3.4.2', ('S-ADENOSYLMETHIONINE', 'CPD-397'): 'EC-2.1.1.12', ('CPD-9300', 'CPD-9280'): '', ('WATER', 'FORMYL-L-METHIONYL-PEPTIDE'): 'EC-3.5.1.88', ('WATER', 'PYRIDOXAMINE-5P'): 'EC-1.4.3.5', ('PROTON', 'CPD-506'): 'EC-2.7.1.159', ('2-KETOGLUTARATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'EC-2.6.1.17', ('DOPAMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('SER', 'GLY'): 'EC-2.6.1.45', ('PROTON', 'URATE'): '', ('ANTHRANILATE', '2-AMINOBENZOYL-COA'): 'EC-6.2.1.32', ('PPI', '3-OCTAPRENYL-4-HYDROXYBENZOATE'): 'EC-2.5.1', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'NADPH'): 'EC-1.14.13', ('D-ALANINE', 'ADP'): 'EC-6.3.2.4', ('CPD-196', 'PROTON'): 'EC-2.3.1.164', ('CPD-406', 'CDP-N-METHYLETHANOLAMIN'): 'EC-2.7.7.57', ('NADP', 'DEOXYXYLULOSE-5P'): 'EC-1.1.1.267', ('AMINO-ACETONE', 'PROTON'): 'EC-1.4.3.21', ('WATER', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('PROTON', 'CPD-720'): '', ('DEOXYNUCLEOTIDESM', 'AMP'): 'EC-6.5.1.1', ('METHYL-GLYOXAL', 'NADPH'): 'EC-1.1.1', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CO-A'): '', ('DTDP-D-GLUCOSE', 'PPI'): 'EC-2.7.7.24', ('PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.2.2.5', ('PHYTOSPINGOSINE', 'ATP'): 'EC-2.7.1.91', ('2-KETOGLUTARATE', 'D-GLT'): 'EC-2.6.1.21', ('TRP', 'CPD-5881'): 'EC-1.14.16.4', ('CPD-377', 'CPD-339'): 'EC-2.7.1.13', ('FORMALDEHYDE', 'METHYLENE-THF'): '', ('PROTON', 'CPD-468'): 'EC-2.3.1.164', ('CPD-299', 'ACETYL-COA'): '', ('GLC', 'GLC-D-LACTONE'): 'EC-1.1.99.10', ('ADENOSYL-HOMO-CYS', 'ALPHA-TOCOPHEROL'): 'EC-2.1.1.95', ('ISOPENICILLIN-N', 'CPD-468'): 'EC-2.3.1.164', ('FE+2', 'PROTOHEME'): 'EC-4.99.1.1', ('CPD-505', 'CPD-1107'): 'EC-2.7.1.140', ('GLT', 'D-GLT'): 'EC-5.1.1.3', ('PPI', 'PALMITYL-COA'): 'EC-6.2.1.3', ('DEHYDROQUINATE', '3-DEHYDRO-SHIKIMATE'): 'EC-4.2.1.10', ('ECDYSONE', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.16', ('CPD-9866', 'CPD-9870'): 'EC-1.14.3', ('S-ADENOSYLMETHIONINE', 'NADP'): 'EC-1.16.1.8', ('MPBQ', 'PPI'): '', ('N-FORMYLKYNURENINE', 'FORMATE'): 'EC-3.5.1.9', ('DIHYDRONEOPTERIN-P', 'WATER'): 'EC-3.6.1', ('CPD-9869', 'CPD-9871'): 'EC-2.1.1', ('ISOVALERYL-COA', 'MALONYL-COA'): 'EC-2.3.1.156', ('TYR', 'L-DIHYDROXY-PHENYLALANINE'): 'EC-1.14.18.1', ('FADH2', 'THF'): 'EC-2.1.1.148', ('CO-A', 'AMP'): 'EC-6.2.1.28', ('UDP-N-ACETYLMURAMATE', 'PROTON'): 'EC-6.3.2.8', ('GLYCOLLATE', 'GLYOX'): 'EC-1.1.99.14', ('ARG', 'WATER'): 'EC-1.13.12.1', ('APIGENIN', 'PROTON'): 'EC-5.5.1.6', ('ENT-KAUR-16-EN-19-OL', 'NADP'): 'EC-1.14.13.78', ('CPD-9976', 'NADP'): 'EC-1.1.1', ('PROTON', 'FERULOYL-COA'): 'EC-2.1.1.104', ('CPD0-1081', 'CPD0-1082'): 'EC-3.5.1.28', ('L-ASPARTATE', 'WATER'): 'EC-6.3.5.4', ('NAD', 'HIS'): 'EC-1.1.1.23', ('ETHYLENE-CMPD', 'CARBON-DIOXIDE'): 'EC-1.14.17.4', ('MG+2', 'PROTON'): 'EC-6.6.1.1', ('PROTON', 'FORMALDEHYDE'): '', ('WATER', 'CPD-1086'): 'EC-3.5.4', ('MAL', 'WATER'): 'EC-4.2.1.2', ('10-FORMYL-THF', 'AICAR'): 'EC-2.1.2.3', ('CPD-3188', 'NADPH'): 'EC-1.14.14.1', ('CPD-5821', 'CARBON-DIOXIDE'): '', ('FORMATE', 'PROTON'): 'EC-2.1.2', ('KIEVITONE-CPD', 'PPI'): '', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'NADP'): 'EC-1.14.13', ('NADH', 'NADP'): 'EC-1.6.1.2', ('HS', 'CYS'): 'EC-2.5.1.47', ('ATP', 'CPD-180'): 'EC-2.7.1.65', ('QUINATE', '4-COUMAROYLQUINATE'): 'EC-2.3.1.133', ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('CPD-6661', 'ADP'): 'EC-2.7.1', ('GLY', 'NIACINAMIDE'): '', ('SUC-COA', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'EC-2.3.1.117', ('CPD-499', 'ADP'): 'EC-2.7.1.36', ('OLEOYL-COA', 'CPD-18'): 'EC-1.14.19.6', ('ATP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-2.7.1.49', ('1-L-MYO-INOSITOL-1-P', 'ATP'): '', ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOLATE'): 'EC-1.2.1.5', ('GLYCEROL-3P', 'GLYCEROL-3P'): '', ('PROTON', 'CPD-10617'): 'EC-2.4.1.33', ('4-GUANIDO-BUTYRAMIDE', 'WATER'): 'EC-1.13.12.1', ('VAL', 'ATP'): 'EC-6.1.1.9', ('CARBON-DIOXIDE', 'NADH'): 'EC-1.2.1.25', ('CPD-7737', 'CARBON-DIOXIDE'): 'EC-4.1.1.44', ('WATER', 'CPD-368'): 'EC-3.1.1.15', ('ADENOSYL-HOMO-CYS', 'CPD-406'): 'EC-2.1.1.103', ('ADP', 'CTP'): 'EC-6.3.4.2', ('CPD1F-134', 'CPD1F-137'): 'EC-1.14.11', ('CHOLESTEROL', 'NADPH'): 'EC-1.3.1.21', ('DELTA3-ISOPENTENYL-PP', 'CPD-9457'): 'EC-2.5.1.31', ('CPD-7107', 'GERANYL-PP'): '', ('CPD-711', 'CPD-713'): '', ('CPD-299', 'D-ALANINE'): '', ('LINAMARIN', 'UDP'): 'EC-2.4.1.63', ('CPD-6962', 'CARBON-DIOXIDE'): '', ('OXYGEN-MOLECULE', '18-HYDROXYOLEATE'): 'EC-1.14.13', ('CPD-4864', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'EC-1.14.13', ('GLC-6-P', 'GLC-6-P'): '', ('3S-CITRYL-COA', 'OXALACETIC_ACID'): 'EC-4.1.3.34', ('NICOTINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.49', ('CHOLINE', 'ACETYL-COA'): 'EC-2.3.1.6', ('CPD-867', 'WATER'): 'EC-1.14.13', ('CPD-318', 'ASCORBATE'): '', ('INDOLE-3-ACETALDOXIME', 'INDOLEYL-CPD'): 'EC-4.99.1.6', ('PYRIDOXAMINE', 'PROTON'): 'EC-2.7.1.35', ('PROTON', 'HSO3'): '', ('RIBULOSE-5P', 'FORMALDEHYDE'): 'EC-4.1.2.43', ('AMMONIA', 'GLN'): 'EC-6.3.1.2', ('TAURINE', 'SO3'): 'EC-1.14.11.17', ('NADPH', 'CAFFEOYLQUINATE'): 'EC-1.14.13.36', ('ATP', 'GLYCERATE'): 'EC-2.7.1', ('NADPH', 'CPD1F-134'): 'EC-1.14.11', ('CPD-31', 'CO-A'): '', ('4-CYTIDINE-5-DIPHOSPHO-2-C', 'ATP'): 'EC-2.7.1.148', ('4-HYDROXYBENZALDEHYDE', 'PROTON'): 'EC-1.2.1.7', ('CPD-560', 'CPD-444'): 'EC-2.7.1.100', ('NADPH', 'CPD-2749'): 'EC-1.14.14.1', ('MANNITOL-1P', 'NADPH'): 'EC-1.1.1.224', ('GLT', 'CPD-7647'): '', ('CPD-35', 'ACET'): 'EC-3.5.1', ('S8', 'MET'): 'EC-2.8.1.8', ('WATER', 'AGMATHINE'): 'EC-3.5.3.11', ('CAFFEOYLQUINATE', 'QUINATE'): 'EC-3.1.2', ('P-HYDROXY-PHENYLPYRUVATE', 'HYDRPHENYLAC-CPD'): 'EC-4.1.1.80', ('CAFFEOYLSHIKIMATE', 'CPD-676'): '', ('METHACRYLYL-COA', 'WATER'): 'EC-4.2.1.17', ('CPD-7257', 'CPD-202'): 'EC-2.3.1.176', ('CPD-10226', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.2.1.1', ('NH4OH', 'WATER'): '', ('PHOSPHORYL-ETHANOLAMINE', 'PPI'): 'EC-2.7.7.14', ('2-KETOGLUTARATE', 'CPD-6228'): 'EC-1.14.11', ('CPD0-930', 'CPD0-932'): 'EC-2.4.1.58', ('CPD-1134', 'CPD-654'): 'EC-4.2.1.43', ('CPD-9453', 'CPD-9452'): 'EC-2.5.1.31', ('CPD-30', 'NAD'): 'EC-1.2.1.3', ('NADPH', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('NADP', 'COUMARATE'): 'EC-1.14.13.11', ('INDOLE-3-GLYCEROL-P', 'WATER'): 'EC-4.1.1.48', ('PROTON', 'CPD-7609'): 'EC-1.14.13', ('DESMOSTEROL-CPD', 'CPD-8646'): 'EC-1.3.1.21', ('CPD4FS-1', 'PPI'): 'EC-2.7.7', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'WATER'): '', ('CHOLINE', 'NADH'): 'EC-1.1.1.1', ('DUTP', 'WATER'): '', ('CPD-1836', 'ATP'): 'EC-6.2.1.7', ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('NADH', 'ACETYL-COA'): 'EC-1.2.1.10', ('CIS-ACONITATE', 'WATER'): 'EC-4.2.1.3', ('CAMP', 'WATER'): 'EC-3.1.4.53', ('4-AMINO-BUTYRALDEHYDE', 'PROTON'): 'EC-1.2.1.19', ('FAD', 'TIGLYL-COA'): 'EC-1.3.99.12', ('CPD-202', 'GLYCOCHOLIC_ACID'): 'EC-2.3.1.65', ('GLT', '2K-4CH3-PENTANOATE'): 'EC-2.6.1.42', ('PROTON', '2-5-DIHYDROXYPYRIDINE'): 'EC-1.14.13', ('CPD0-1081', 'N-ACETYL-D-GLUCOSAMINE'): 'EC-3.2.1.52', ('WATER', '3-HYDROXY-ANTHRANILATE'): 'EC-3.7.1.3', ('OXYGEN-MOLECULE', 'CPD-697'): 'EC-1.14.13', ('XYLULOSE-5-PHOSPHATE', 'DIHYDROXYACETONE'): 'EC-2.2.1.3', ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'): 'EC-1.10.3.3', ('PROTON', 'OXALACETIC_ACID'): 'EC-1.1.99.16', ('BENZYLSUCCINYL-COA', 'SUC'): 'EC-2.8.3.15', ('CPD-8956', 'GLC'): 'EC-2.3.1', ('OXYGEN-MOLECULE', 'CPD-7158'): 'EC-1.14', ('C1', 'ADP'): 'EC-6.3.2.10', ('GALACTOSE-1P', 'GLC-1-P'): 'EC-2.7.7.12', ('THF', '2-DEHYDROPANTOATE'): 'EC-2.1.2.11', ('PYRUVATE', 'PROTON'): '', ('CAFFEOYL-COA', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.104', ('CPD-720', 'CPD-723'): '', ('CHOLINE', 'ACETYLCHOLINE'): 'EC-2.3.1.6', ('WATER', 'ETOH'): 'EC-3.1.3', ('CPD-505', 'ATP'): 'EC-2.7.1.140', ('GALACTOSE-1P', 'ADP'): 'EC-2.7.1.6', ('NADPH', '2-KETOGLUTARATE'): 'EC-1.5.1.8', ('ALL-TRANS-PENTAPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.33', ('PROTON', '3-HYDROXY-ANTHRANILATE'): 'EC-1.14.14', ('PROTON', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.4.9', ('OXYGEN-MOLECULE', 'CIS-CIS-MUCONATE'): 'EC-1.13.11.1', ('CPD-763', 'PROTON'): 'EC-2.1.1.137', ('ACETYL-COA', 'DEACETYLCEPHALOSPORIN-C'): 'EC-2.3.1.175', ('CPD-6982', 'NADP'): 'EC-1.1.1.237', ('FORMATE', 'CARBON-DIOXIDE'): '', ('CPD-710', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD-676', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.68', ('MYO-INOSITOL', 'CMP'): 'EC-2.7.8.11', ('N-ACETYL-NEURAMINATE-9P', 'WATER'): 'EC-3.1.3.29', ('WATER', 'SUCROSE'): 'EC-3.1.3.24', ('METHYLOXALO-ACETATE', '2-OXOBUTANOATE'): '', ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.30', ('CPD-7639', 'CARBON-DIOXIDE'): '', ('DCDP', 'WATER'): 'EC-1.17.4.1', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'RIBOFLAVIN'): 'EC-2.5.1.9', ('STRICTOSIDINE', 'WATER'): 'EC-4.3.3.2', ('N-ALPHA-ACETYLORNITHINE', 'PROTON'): 'EC-2.1.3.9', ('4-CYTIDINE-5-DIPHOSPHO-2-C', '2-PHOSPHO-4-CYTIDINE-5-DIPHOSPHO-2-C-MET'): 'EC-2.7.1.148', ('WATER', 'LACTOSE'): 'EC-3.2.1.23', ('HYDROGEN-PEROXIDE', 'CPD-331'): 'EC-1.1.3.16', ('PROTON', 'L-THREO-3-METHYL-ASPARTATE'): 'EC-5.4.99.1', ('ERYTHROSE-4P', 'PROTON'): 'EC-1.2.1.72', ('CPD-9371', 'OXYGEN-MOLECULE'): '', ('ACET', 'PROTON'): 'EC-2.7.2.1', ('3-SULFINYL-PYRUVATE', 'WATER'): '', ('CPD-6948', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('WATER', '3-DEHYDRO-SHIKIMATE'): 'EC-4.2.1.10', ('ADP', 'CO-A'): 'EC-2.3.3.8', ('PROPIONYL-COA', 'PPI'): 'EC-6.2.1.17', ('GAMA-TOCOPHEROL', 'PROTON'): 'EC-2.1.1.95', ('4-HYDROXY-BUTYRYL-COA', 'ACET'): '', ('WATER', 'ACRYLYL-COA'): 'EC-4.2.1.54', ('AMMONIA', '2-KETO-6-AMINO-CAPROATE'): 'EC-1.4.3.14', ('GLN', 'NAD'): 'EC-6.3.5.1', ('ATP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): '', ('3-5-ADP', 'CPD-7649'): 'EC-2.8.2.1', ('CARBAMOYL-P', 'ADP'): 'EC-6.3.4.16', ('NADPH', 'CPD-8191'): '', ('PROTON', 'AGMATHINE'): 'EC-4.1.1.19', ('PROTON', 'METHYLARSONATE'): 'EC-2.1.1.137', ('5-10-METHENYL-THF', '10-FORMYL-THF'): 'EC-3.5.4.9', ('2-KETOGLUTARATE', 'DEACETOXYCEPHALOSPORIN-C'): 'EC-1.14.20.1', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-8646'): 'EC-1.14.21.6', ('CO-A', 'CH3-MALONATE-S-ALD'): 'EC-1.2.1.27', ('O-PHOSPHO-L-HOMOSERINE', 'THR'): 'EC-4.2.3.1', ('CPD-9646', 'C1'): 'EC-2.7.8.13', ('CPD-8900', 'OXYGEN-MOLECULE'): 'EC-1.14.11.27', ('PAPS', 'ADP'): 'EC-2.7.1.25', ('CPD-9135', 'CPD-9136'): '', ('NADH', 'CO-A'): 'EC-2.3.1.86', ('CPD-10586', 'CPD-10587'): 'EC-1.1.1.161', ('GDP', 'TREHALOSE-6P'): 'EC-2.4.1.36', ('SN-GERANYLGERANYLGLYCERYL-1-PHOSPHATE', 'PPI'): 'EC-2.5.1.42', ('OLEOYL-COA', 'CO-A'): '', ('PPI', 'ADENINE'): 'EC-2.4.2.7', ('ONONIN', 'PROTON'): 'EC-2.3.1.115', ('L-GULONO-1-4-LACTONE', 'WATER'): 'EC-3.1.1.17', ('CPD-468', 'VAL'): 'EC-6.3.2.26', ('FARNESYL-PP', 'CPD-465'): 'EC-2.5.1.21', ('XANTHINE', '5-UREIDO-4-IMIDAZOLE_CARBOXYLATE'): '', ('DIHYDRONEOPTERIN-P3', 'P3I'): 'EC-4.2.3.12', ('WATER', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.5.1.55', ('CPD-8186', 'PROTON'): '', ('CPD-1091', 'GLYOX'): 'EC-4.3.2.3', ('MALONYL-COA', 'APIGENIN'): 'EC-2.3.1.74', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER'): 'EC-1.14.3', ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'): 'EC-2.6.1.42', ('CPD-8935', 'CO-A'): '', ('S-ADENOSYLMETHIONINE', 'CPD-9871'): 'EC-2.1.1', ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', 'ADP'): 'EC-1.3.99.15', ('NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('FORMONONETIN', 'WATER'): 'EC-1.14.13.52', ('NAD', '2K-ADIPATE'): 'EC-1.1.1.87', ('CPD-641', 'CARBON-DIOXIDE'): 'EC-4.1.1.33', ('ACETALD', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('METHIONYL-PEPTIDE', 'FORMATE'): 'EC-3.5.1.88', ('2-METHYLPROPANAL-OXIME', 'CPD-4861'): '', ('CPD-9978', 'PROTON'): 'EC-1.1.1', ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('CATECHOL', 'HYDROXYMUCONATE-SALD'): 'EC-1.13.11.2', ('TRYPTAMINE', 'STRICTOSIDINE'): 'EC-4.3.3.2', ('WATER', 'ONONIN'): '', ('CPDQT-400', 'NIACINAMIDE'): '', ('CPD-6141', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-692', 'OXYGEN-MOLECULE'): 'EC-1.2.3.14', ('PROTON', 'MALONYL-COA'): 'EC-2.3.1.156', ('CPD-10556', 'PROPIONYL-COA'): 'EC-2.3.1.176', ('ACETYL-COA', 'CPD-20'): 'EC-2.8.3', ('CARBON-DIOXIDE', '2-KETO-3-METHYL-VALERATE'): '', ('IMP', 'GDP'): 'EC-6.3.4.4', ('WATER', '2-KETO-6-AMINO-CAPROATE'): '', ('CPD-209', 'C3'): 'EC-6.3.2.10', ('CO-A', 'CPD-650'): 'EC-2.3.1', ('NAD', 'NITRITE'): '', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'WATER'): 'EC-4.2.1.33', ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'): 'EC-3.5.2.3', ('NADPH', 'GLYOX'): 'EC-1.1.1.79', ('5-AMINOPENTANOATE', 'CARBON-DIOXIDE'): '', ('PROTON', 'CPD-8757'): '', ('3-UREIDO-PROPIONATE', 'AMMONIA'): 'EC-3.5.1.6', ('NAD', 'ISOVALERYL-COA'): '', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('CPD-468', 'NADH'): 'EC-1.2.1.31', ('ACETYL-GLU', 'ATP'): 'EC-2.7.2.8', ('THR', 'THR'): '', ('ATP', '2-THIOURIDINE'): '', ('PROTON', 'CPD-178'): '', ('FUM', 'AMP'): 'EC-4.3.2.2', ('WATER', 'BENZOSEMIQUINONE'): 'EC-1.10.3.2', ('L-ALPHA-ALANINE', '2-KETO-ISOVALERATE'): 'EC-2.6.1.66', ('GDP', 'ADP'): 'EC-2.7.4.6', ('RIBOSE-15-BISPHOSPHATE', 'ADENINE'): '', ('NADH', 'ACRYLYL-COA'): 'EC-1.3.99.3', ('3Z-PHYCOCYANOBILIN', 'BILIVERDINE'): 'EC-1.3.7.5', ('WATER', 'CPD-8097'): '', ('K+', 'NA+'): '', ('CPD-2748', 'CPD-2749'): '', ('ONONIN', 'CPD-4562'): 'EC-2.3.1.115', ('ANTHRANILATE', 'CATECHOL'): 'EC-1.14.12.1', ('GTP', 'CMP'): 'EC-2.7.1', ('CPD-9137', 'PYRUVATE'): '', ('RIBULOSE-5P', 'ADP'): 'EC-2.7.1.19', ('PYRUVATE', 'LYS'): 'EC-2.6.1.71', ('WATER', 'CPD-7618'): 'EC-1.2.3.1', ('NAD', 'SACCHAROPINE'): 'EC-1.5.1.9', ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'ADP'): '', ('CPD-406', 'PPI'): 'EC-2.7.7.57', ('PYRUVATE', 'WATER'): 'EC-2.3.1.182', ('CPD-7243', 'WATER'): 'EC-4.2.1.107', ('OXYGEN-MOLECULE', 'ERYTHROSE-4P'): 'EC-1.14.99', ('GAMA-TOCOPHEROL', 'ALPHA-TOCOPHEROL'): 'EC-2.1.1.95', ('4-IMIDAZOLONE-5-PROPIONATE', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-3.5.2.7', ('CPD-178', 'ATP'): 'EC-2.7.1.134', ('DELTA3-ISOPENTENYL-PP', 'PPI'): 'EC-2.5.1.1', ('AMINO-OXOBUT', 'NADH'): 'EC-1.1.1.103', ('NADP', 'DI-H-URACIL'): 'EC-1.3.1.2', ('CPD-10273', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('CPD-8192', 'CPD-8191'): '', ('N-ACETYLARYLAMINE', 'CO-A'): 'EC-2.3.1.5', ('CPD-499', 'CARBON-DIOXIDE'): '', ('CARBAMOYL-P', 'PROTON'): 'EC-2.1.3.9', ('NADPH', 'CPD-6982'): 'EC-1.1.1.237', ('NADP', 'N-ACETYL-GLUTAMYL-P'): 'EC-1.2.1.38', ('OLEATE-CPD', 'NADPH'): 'EC-1.14.13', ('NAD', 'BENZOATE'): 'EC-1.2.1.28', ('INDOLE', 'GLYCEROL-3P'): '', ('CPD-142', 'CARBON-DIOXIDE'): 'EC-4.1.1.7', ('OXIDIZED-GLUTATHIONE', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-1.5.4.1', ('CPD-2748', 'WATER'): '', ('PROTON', 'CPDQT-4'): 'EC-2.7.7', ('CPD-8622', 'CPD-8603'): 'EC-2.4.1.223', ('THREO-DS-ISO-CITRATE', 'NADH'): 'EC-1.1.1', ('CU+2', 'WATER'): 'EC-3.6.3.4', ('DELTA3-ISOPENTENYL-PP', 'SOLANESYL-PYROPHOSPHATE'): 'EC-2.5.1.11', ('CPD-10276', 'CPD-10277'): 'EC-2.4.1.63', ('2-KETOGLUTARATE', 'CPD-10332'): 'EC-1.14.11', ('CPD-9858', 'CPD-9859'): 'EC-2.1.1', ('B-ALANINE', 'MALONATE-S-ALD'): 'EC-2.6.1.19', ('NADPH', 'NITRITE'): '', ('GLC', 'ATP'): 'EC-2.7.1.1', ('CPD-7105', 'CPD-7106'): '', ('PROTON', 'HOMOGENTISATE'): '', ('NADP', 'GLT'): 'EC-1.5.1.10', ('HYDROXYMUCONATE-SALD', 'WATER'): '', ('PYRUVATE', '2-KETO-ISOVALERATE'): 'EC-2.6.1.66', ('CPD-6227', 'WATER'): 'EC-1.14.11', ('DEHYDROSPHINGANINE', 'CO-A'): 'EC-2.3.1.50', ('DEOXYURIDINE', 'ATP'): 'EC-2.7.1.21', ('NADP', 'GLC-6-P'): 'EC-1.1.1.200', ('CROTONYL-COA', 'NADP'): 'EC-1.3.1', ('WATER', '5-HYDROXYISOURATE'): 'EC-1.7.3.3', ('CPD-6121', 'WATER'): '', ('DIETHYLPHOSPHATE', 'ETOH'): 'EC-3.1.3', ('CPD-7283', 'CO-A'): 'EC-2.3.1.65', ('CPD-3186', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UDP-MANNACA'): 'EC-2.4.1', ('GLY', 'ACETALD'): 'EC-4.1.2.5', ('MAL', 'PROTON'): '', ('PHOSPHORYL-CHOLINE', 'PPI'): 'EC-2.7.7.15', ('CPD-8046', 'MYO-INOSITOL'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('WATER', 'L-DEHYDRO-ASCORBATE'): 'EC-1.10.3.3', ('WATER', 'CPD-529'): 'EC-3.1.3.39', ('FADH2', 'TMP'): 'EC-2.1.1.148', ('CPD1F-96', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('CPD-499', 'PROTON'): '', ('CPD-7642', 'WATER'): '', ('GLUCOSAMINE-1P', 'CO-A'): 'EC-2.3.1.157', ('CPD-3441', 'CPD-3402'): '', ('CPD-3041', 'CO-A'): 'EC-2.3.1.170', ('PROTON', '3-HYDROXYPIMELYL-COA'): 'EC-3.7.1', ('CPD-5845', 'CPD-5846'): 'EC-1.14.13.72', ('CPD-3188', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): 'EC-1.1.4.1', ('DEAMIDO-NAD', 'WATER'): 'EC-6.3.5.1', ('CPD-6201', 'CPD1F-137'): 'EC-1.14.11', ('MANNITOL-1P', 'FRUCTOSE-6P'): 'EC-1.1.1.17', ('S-ADENOSYLMETHIONINE', 'PLASTOQUINONE-9'): 'EC-2.1.1', ('CPD-5441', 'CPD4FS-1'): 'EC-2.7.7', ('S2O3', 'HSCN'): 'EC-2.8.1.1', ('MALTOTRIOSE', 'MALTOTETRAOSE'): 'EC-2.4.1.25', ('CPD1F-128', 'WATER'): 'EC-1.14.13.78', ('AMMONIA', 'CPD-597'): 'EC-3.5.3.12', ('OXYGEN-MOLECULE', 'PYRIDOXAL'): 'EC-1.2.3.8', ('WATER', 'CPD-9387'): '', ('URIDINE', 'ATP'): '', ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'): 'EC-1.3.3.4', ('WATER', 'CPD-9000'): 'EC-1.2.1', ('CPD-7737', 'CPD-245'): 'EC-5.5.1.2', ('L-ORNITHINE', 'PRO'): 'EC-4.3.1.12', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('2K-ADIPATE', 'GLUTARYL-COA'): '', ('CPD-6123', 'CPD-6122'): '', ('WATER', 'XANTHOSINE'): 'EC-3.5.4.15', ('NAD', 'AMINO-OXOBUT'): 'EC-1.1.1.103', ('WATER', 'CPD-280'): 'EC-1.2.1.20', ('NADPH', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('WATER', 'STREPTOMYCIN'): 'EC-3.1.3.39', ('PARAOXON', 'DIETHYLPHOSPHATE'): 'EC-3.1.8.1', ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.21', ('OXYGEN-MOLECULE', 'CPD-7610'): 'EC-1.14.13', ('CO-A', 'GTP'): 'EC-6.2.1.4', ('CYTIDINE', 'CMP'): 'EC-2.7.1', ('WATER', '2-KETO-6-ACETAMIDOCAPROATE'): 'EC-1.1.1', ('D-GLT', 'UDP-AA-GLUTAMATE'): 'EC-6.3.2.9', ('ATP', 'CPD-6661'): 'EC-2.7.1', ('2-KETO-ISOVALERATE', 'THF'): 'EC-2.1.2.11', ('MEVALONATE', 'CO-A'): 'EC-1.1.1.88', ('PYRUVATE', 'ACETALD'): 'EC-4.1.1.1', ('GLC-1-P', 'CTP'): 'EC-2.7.7.33', ('METHYLARSONITE', 'DIMETHYLARSINATE'): 'EC-2.1.1.137', ('OXYGEN-MOLECULE', 'CPD-6641'): 'EC-1.14.13.89', ('CO-A', 'OCTANOYL-COA'): 'EC-6.2.1.3', ('PROPIONYL-P', 'CO-A'): 'EC-2.3.1', ('MET', 'THF'): 'EC-2.1.1.13', ('4-MALEYL-ACETOACETATE', '4-FUMARYL-ACETOACETATE'): 'EC-5.2.1.2', ('RIBOSE-5P', 'WATER'): 'EC-4.2.1.70', ('DEHYDROQUINATE', 'WATER'): 'EC-4.2.1.10', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('ATP', 'GLT'): 'EC-6.3.5.4', ('OXYGEN-MOLECULE', 'CPD-3188'): 'EC-1.14.14.1', ('CPD-10137', 'PROTON'): '', ('DEACETYLCEPHALOSPORIN-C', 'CEPHALOSPORIN-C'): 'EC-2.3.1.175', ('IMIDAZOLE-ACETOL-P', 'GLT'): 'EC-2.6.1.9', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'WATER'): 'EC-1.14', ('WATER', 'ACETYLCHOLINE'): 'EC-3.1.1.7', ('CPD-867', 'AMP'): 'EC-6.2.1', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'EC-2.5.1.9', ('ACETALD', 'GAP'): 'EC-4.1.2.4', ('CPD-8614', 'NADPH'): 'EC-1.1.1.270', ('LIPOIC-ACID', 'PPI'): '', ('CPD-10713', 'NADP'): '', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'C55-PP-GLCNAC-MANNACA'): 'EC-2.4.1', ('NN-DIMETHYLANILINE', 'WATER'): 'EC-1.14.13.8', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'WATER'): 'EC-4.1.1.48', ('PRPP', 'GUANINE'): 'EC-2.4.2.8', ('MAL', 'ATP'): 'EC-6.2.1.9', ('WATER', 'ENT-KAUR-16-EN-19-OL'): 'EC-1.14.13.78', ('ASN', 'AMP'): 'EC-6.3.5.4', ('CPD-3630', 'PROTON'): 'EC-1.3.1.45', ('FAD', 'METHACRYLYL-COA'): 'EC-1.3.99.12', ('G3P', 'NADH'): 'EC-1.2.1.3', ('PRO', 'D-PROLINE'): 'EC-5.1.1.4', ('CPD-709', 'NADPH'): 'EC-1.14.13', ('GLN', 'ADP'): 'EC-6.3.5.5', ('PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.4.25', ('ATP', 'UTP'): 'EC-2.7.4.6', ('ONONIN', 'UDP'): 'EC-2.4.1.170', ('CPD-9800', 'WATER'): '', ('CPD-4604', 'CPD-4607'): 'EC-2.4.1', ('ATP', 'CPD-529'): 'EC-2.7.1.72', ('OXYGEN-MOLECULE', 'DI-H-OROTATE'): 'EC-1.3.3.1', ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('D-RIBULOSE-1-P', 'ADP'): '', ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'): 'EC-1.10.3.3', ('CPD-9977', 'CPD-9978'): 'EC-1.1.1', ('CPD-6681', 'CPD-178'): '', ('MET', 'AMP'): 'EC-6.1.1.10', ('STEARIC_ACID', 'CO-A'): 'EC-3.1.2.2', ('OXYGEN-MOLECULE', 'CPD-302'): 'EC-1.4.3.1', ('DELTA-TOCOPHEROL', 'BETA-TOCOPHEROL'): 'EC-2.1.1.95', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'): 'EC-6.3.5.3', ('OROTIDINE-5-PHOSPHATE', 'UMP'): 'EC-4.1.1.23', ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('PROTON', 'C1'): 'EC-6.3.2.10', ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('GLUTATHIONE', 'NADPH'): 'EC-1.8.1.7', ('GLT', 'CPD-7646'): '', ('RIBOSE-1P', 'HYPOXANTHINE'): 'EC-2.4.2', ('UMP', 'PRPP'): 'EC-2.4.2.9', ('CPD-194', 'P-NITROPHENOL'): 'EC-3.1.3.41', ('CPD-4186', 'WATER'): 'EC-1.14.21.6', ('PROTON', 'CPD-9923'): 'EC-4.2.99.20', ('OXYGEN-MOLECULE', 'PROTOHEME'): 'EC-1.14.99.3', ('ATP', 'FAD'): 'EC-2.7.7.2', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'): 'EC-4.1.2.13', ('L-CYSTATHIONINE', 'PYRUVATE'): 'EC-4.4.1.8', ('CPD-6948', 'NADP'): 'EC-1.14.13', ('PREPHENATE', 'NAD'): 'EC-1.3.1.12', ('NADPH', 'DEHYDROSPHINGANINE'): 'EC-1.1.1.102', ('GTP', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('PROTON', 'CPD-9306'): '', ('CO-A', 'PPI'): 'EC-6.2.1.28', ('PROTON', 'FE+3'): 'EC-1.16.3.1', ('PROTON', 'CPD-7608'): 'EC-1.14.13', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'GLC'): 'EC-2.3.1.90', ('CPD-695', 'CPD-10332'): 'EC-1.14.11', ('CPD-1087', 'NADP'): 'EC-1.14.13.95', ('NAD', 'PHENYLACETATE'): 'EC-1.2.1.39', ('CPD-202', 'CO-A'): 'EC-2.3.1.65', ('ASCORBATE', 'OXYGEN-MOLECULE'): 'EC-1.10.3.3', ('TRP', 'TRYPTAMINE'): 'EC-4.1.1.28', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-4.2.1.18', ('ADP', 'DGDP'): 'EC-2.7.4.12', ('SPERMINE', 'CPD-313'): 'EC-1.5.3.11', ('CPD0-934', 'ADP'): 'EC-2.4', ('CAFFEOYL-COA', 'CO-A'): 'EC-2.3.1.140', ('GLT', '3-SULFINYL-PYRUVATE'): 'EC-2.6.1.1', ('CU+2', 'ATP'): 'EC-3.6.3.4', ('GLC-6-P', 'FRUCTOSE-6P'): 'EC-5.3.1.9', ('OXYGEN-MOLECULE', 'CPD-8529'): 'EC-1.8.3.2', ('O-SUCCINYL-L-HOMOSERINE', 'SUC'): 'EC-2.5.1.48', ('LYS', 'ATP'): 'EC-6.1.1.6', ('GAP', 'GAP'): '', ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'): 'EC-1.4.3.5', ('CPD-397', 'MET'): 'EC-2.1.1.10', ('PROTON', 'CPD-7641'): '', ('TAURINE', 'SULFOACETALDEHYDE'): 'EC-1.4.99.2', ('OXYGEN-MOLECULE', 'ECDYSONE'): 'EC-1.14.99.22', ('CPD-506', 'ATP'): 'EC-2.7.1', ('CO-A', 'CARBON-DIOXIDE'): 'EC-1.2.1.25', ('LACTOSE', '3-KETOLACTOSE'): 'EC-1.1.99.13', ('CPD-9739', 'PYRUVATE'): 'EC-2.6.1', ('PROTON', 'CPD-597'): 'EC-3.5.1.53', ('UDP-OHMYR-ACETYLGLUCOSAMINE', 'ACET'): 'EC-3.5.1', ('CPD-4211', 'PROTON'): 'EC-2.5.1', ('3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE'): 'EC-2.6.1.7', ('CARBON-DIOXIDE', 'THF'): 'EC-1.5.1.6', ('TDP-FUC4NAC', 'TDP'): 'EC-2.4.1', ('CPD-266', 'PROTON'): 'EC-1.1.1.181', ('CPD1F-140', 'SUC'): 'EC-1.14.11.15', ('CPD1F-132', 'CPD1F-136'): 'EC-1.14.13.79', ('OXYGEN-MOLECULE', 'CPD-5846'): 'EC-1.14.13.72', ('OXYGEN-MOLECULE', 'CPD-5847'): 'EC-1.14.13.72', ('C3', 'UNDECAPRENYL-P'): 'EC-2.7.8.13', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'): 'EC-1.3.1.70', ('RIBULOSE-5P', 'FORMATE'): 'EC-4.1.99.12', ('CPD-9377', 'CARBON-DIOXIDE'): '', ('IMINOASPARTATE', 'WATER'): 'EC-2.5.1.72', ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.99.5', ('WATER', 'CPD-9369'): '', ('PHE', 'CPD-674'): 'EC-4.3.1.24', ('CPD-9957', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('CHORISMATE', 'PREPHENATE'): 'EC-5.4.99.5', ('ADENOSYL-HOMO-CYS', 'WATER'): 'EC-3.3.1.1', ('UDP-AAGM-DIAMINOHEPTANEDIOATE', 'ATP'): 'EC-6.3.2.10', ('SS-DIMETHYL-BETA-PROPIOTHETIN', '5-METHYL-THF'): 'EC-2.1.1', ('PROTON', 'CPD-7036'): '', ('ADENOSINE', 'ADP'): 'EC-2.7.1.20', ('DADP', 'ADP'): 'EC-1.17.4.1', ('OXYGEN-MOLECULE', 'GLYOX'): 'EC-1.1.3.15', ('PPI', 'CPD-6644'): 'EC-2.5.1.1', ('CPD1F-97', 'CPD-6202'): 'EC-1.14.11', ('INDOLE-3-GLYCOL', 'INDOLE-3-KETOL'): 'EC-1.13.99.3', ('NADPH', '2-HYDROXY-2-METHYLPROPANENITRILE'): 'EC-1.14.13', ('CPD-6082', 'AMMONIA'): 'EC-1.4.3.22', ('CYS', 'L-ALPHA-ALANINE'): '', ('CPD-6082', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3', ('SER', 'PROTON'): 'EC-4.3.1.17', ('PPI', 'GMP'): 'EC-6.3.4.1', ('CPD-149', 'PROTON'): '', ('OLEATE-CPD', 'AMMONIA'): 'EC-3.5.1', ('CPD-863', 'CPD-864'): 'EC-1.1.1.1', ('CPD-7620', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('S-ADENOSYLMETHIONINE', 'SINAPALDEHYDE'): 'EC-2.1.1.68', ('XANTHINE', 'WATER'): '', ('LYS', 'CPD-209'): 'EC-6.3.2.7', ('PROTON', '2-AMINOBENZOYL-COA'): 'EC-6.2.1.32', ('WATER', 'CPD-535'): 'EC-3.1.3.46', ('PROTON', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): 'EC-6.3.2.26', ('AMMONIA', 'URIDINE'): 'EC-3.5.4.5', ('D-ALA-D-ALA', 'ATP'): 'EC-6.3.2.10', ('CPD54L-54', 'PYRUVATE'): 'EC-2.6.1.21', ('DEACETYLCEPHALOSPORIN-C', 'CARBAMOYL-P'): 'EC-2.1.3.7', ('S-NORCOCLAURINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.128', ('PROTON', 'CPD-9135'): '', ('PPI', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('NADH', 'PROPIONYL-COA'): 'EC-1.3.99.3', ('4-AMINO-4-DEOXYCHORISMATE', 'P-AMINO-BENZOATE'): 'EC-4.1.3.38', ('FRUCTOSE-6P', 'PPI'): 'EC-2.7.1.90', ('L-GULONATE', 'NADPH'): 'EC-1.1.1.19', ('CPD-698', 'CPD-709'): 'EC-1.3.99', ('PROTON', 'CPD0-935'): 'EC-2.7.1', ('CPD0-933', 'ADP'): 'EC-2.4', ('UDP-GALACTOSE', 'CPD0-936'): 'EC-2.4.1.44', ('ADENOSYL-HOMO-CYS', 'MG-PROTOPORPHYRIN-MONOMETHYL-ESTER'): 'EC-2.1.1.11', ('GLT', '4-AMINO-BUTYRALDEHYDE'): 'EC-2.6.1.82', ('DUDP', 'UDP'): 'EC-1.17.4.1', ('N-SUCCINYLLL-2-6-DIAMINOPIMELATE', 'GLT'): 'EC-2.6.1.17', ('HOMO-I-CIT', '2K-ADIPATE'): 'EC-1.1.1.87', ('ADENOSYL-HOMO-CYS', 'CPD-397'): 'EC-2.1.1.12', ('DOPAMINE', 'PROTON'): '', ('CPD-863', 'WATER'): 'EC-1.14.15.1', ('CPD-10556', 'CPD-7283'): 'EC-2.3.1.65', ('AMMONIA', 'INDOLE_ACETATE_AUXIN'): 'EC-3.5.5.1', ('NAD', 'CARBON-DIOXIDE'): 'EC-1.2.1.25', ('PROTON', 'UDP-AAGM-DIAMINOHEPTANEDIOATE'): 'EC-6.3.2.13', ('4-AMINO-BUTYRALDEHYDE', 'NADH'): 'EC-1.2.1.19', ('NADH', 'PYRUVATE'): 'EC-1.1.1.28', ('CAFFEOYLSHIKIMATE', 'SHIKIMATE'): 'EC-3.1.2', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE'): 'EC-1.13.11.6', ('CYS', 'PROTON'): 'EC-2.5.1.48', ('PYRUVATE', 'ADP'): 'EC-6.4.1.1', ('CPD3DJ-11366', 'WATER'): '', ('CPD-9275', 'WATER'): '', ('CPD-9977', 'PROTON'): 'EC-1.1.1', ('PROTON', 'INDOLE-3-GLYOXYLATE'): 'EC-1.13.99.3', ('DIHYDROXY-ACETONE-PHOSPHATE', 'UBIQUINOL-8'): 'EC-1.1.99.5', ('CPD-763', 'ATP'): 'EC-3.6.3.16', ('GAMMA-BUTYROBETAINE', 'CARNITINE'): 'EC-1.14.11.1', ('L-ASPARTATE', 'GLT'): 'EC-6.3.5.4', ('ECDYSONE', 'WATER'): 'EC-1.14.99.22', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NADH'): 'EC-1.1.1.85', ('CPD-575', 'AMP'): '', ('CPD-9464', 'PROTON'): 'EC-2.4.1', ('N-ACETYL-GLUTAMYL-P', 'NADPH'): 'EC-1.2.1.38', ('PROTON', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.3', ('CPD-10261', 'CPD-10262'): 'EC-4.2.1.59', ('ALLYSINE', 'PROTON'): 'EC-1.4.1.18', ('OXYGEN-MOLECULE', 'CPD-5881'): 'EC-1.14.16.4', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH'): 'EC-1.2.1.40', ('GUANOSINE', 'GUANINE'): 'EC-2.4.2.1', ('ARG', 'L-ARGININE-P'): 'EC-2.7.3.3', ('2-OCTAPRENYLPHENOL', 'WATER'): '', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('CPD-479', 'CARBON-DIOXIDE'): '', ('OXYGEN-MOLECULE', 'CPD-8949'): 'EC-1.10.3', ('2-KETOGLUTARATE', 'SO3'): 'EC-1.14.11.17', ('MEVALONATE', 'NADH'): 'EC-1.1.1.88', ('NADP', 'DTDP-RHAMNOSE'): 'EC-1.1.1.133', ('NADP', 'L-BETA-ASPARTYL-P'): 'EC-1.2.1.11', ('PHYTOSPINGOSINE', 'NADP'): 'EC-1.14', ('WATER', 'CPD-7619'): 'EC-1.2.3.1', ('10-FORMYL-THF', 'NADP'): 'EC-1.5.1.6', ('CPD-597', 'AMMONIA'): 'EC-3.5.1.53', ('CPD-1086', 'AMMONIA'): 'EC-3.5.4', ('DEMETHYLMENAQUINONE', 'CPD-9728'): 'EC-2.1.1', ('WATER', 'PYRIDOXAL'): 'EC-1.2.3.8', ('NADP', 'CPD-16'): 'EC-1.3.1.57', ('PPI', 'CPD-6645'): 'EC-2.5.1.1', ('PPI', 'CMP'): 'EC-6.3.2.5', ('WATER', 'GLN'): 'EC-6.3.5.2', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'): 'EC-2.7.8.15', ('WATER', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'EC-1.4.3.4', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-505'): 'EC-2.7.1.159', ('FUCULOSE-1P', 'LACTALD'): 'EC-4.1.2.17', ('CPD-9981', 'NADP'): 'EC-1.14.13.74', ('D-PROLINE', 'NADH'): 'EC-1.21.4.1', ('CO-A', '4-HYDROXY-BUTYRYL-COA'): '', ('MET', 'PHE'): 'EC-2.6.1', ('CPD-592', '4-AMINO-BUTYRATE'): 'EC-3.5.3.7', ('CPD-7000', 'CARBON-DIOXIDE'): 'EC-4.1.1.1', ('2-HYDROXYFORMONONETIN', 'PROTON'): 'EC-1.3.1.45', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-4.1.1.21', ('DEACETOXYCEPHALOSPORIN-C', 'CARBON-DIOXIDE'): 'EC-1.14.11.26', ('NADPH', 'CPD-6981'): '', ('S-ADENOSYLMETHIONINE', 'CH33ADO'): 'EC-2.8.1', ('4-FUMARYL-ACETOACETATE', '3-KETOBUTYRATE'): 'EC-3.7.1.2', ('CO-A', 'MEVALONATE'): 'EC-1.1.1.34', ('TAURINE', 'SUC'): 'EC-1.14.11.17', ('PYRUVATE', 'CH3-MALONATE-S-ALD'): '', ('SUC', 'PROPIONATE'): 'EC-2.8.3', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'EC-2.5.1', ('WATER', '6-HYDROXY-NICOTINATE'): 'EC-1.17.1.5', ('TRP', 'L-ALPHA-ALANINE'): 'EC-2.6.1', ('HOMO-I-CIT', 'WATER'): 'EC-4.2.1.36', ('CPD-8191', 'PROTON'): 'EC-1.14.13.102', ('BENZALDEHYDE', 'NAD'): 'EC-1.2.1.28', ('L-CANALINE', 'AMMONIA'): 'EC-1.6.6', ('CPD-511', 'WATER'): 'EC-3.5.1.92', ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'): 'EC-6.3.4.5', ('PROTON', 'UROCANATE'): 'EC-4.3.1.3', ('ATP', '4-HYDROXY-BUTYRYL-COA'): '', ('WATER', 'CPD-276'): 'EC-1.14.99.22', ('CPD-7108', 'WATER'): '', ('DIHYDRO-NEO-PTERIN', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'): 'EC-4.1.2.25', ('WATER', 'CPD-552'): 'EC-1.8.99.3', ('PENICILLIN-N', 'CARBON-DIOXIDE'): 'EC-1.14.20.1', ('ATP', 'L-ALPHA-ALANINE'): '', ('CPD-9409', 'GLYOX'): '', ('4-HYDROXY-BUTYRYL-COA', 'WATER'): 'EC-4.2.1', ('ALPHA-GLC-6-P', 'ADP-D-GLUCOSE'): 'EC-2.4.1', ('PROTON', 'CPD-54'): '', ('P-HYDROXY-PHENYLPYRUVATE', '4-HYDROXYPHENYLACETATE'): 'EC-1.2.3.13', ('CO-A', 'CPD-208'): 'EC-6.2.1.9', ('PRPP', 'PPI'): 'EC-2.4.2.19', ('ATP', 'ALPHA-GLUCOSE-16-BISPHOSPHATE'): 'EC-2.7.1.10', ('CPD1F-138', 'OXYGEN-MOLECULE'): 'EC-1.14.13.79', ('CPD-6978', 'NADPH'): '', ('CPD0-1162', 'CPD0-1158'): '', ('L-CITRULLINE', 'AMP'): 'EC-6.3.4.5', ('CPD-9280', 'PROTON'): 'EC-4.4.1.4', ('CPD0-938', 'CPD0-939'): 'EC-2.4', ('ADP', 'CPD-8563'): 'EC-2.7.11.18', ('CPD-10741', 'CMP'): '', ('CPD-862', 'CPD-863'): 'EC-1.14.15.1', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.7.6.3', ('CYS', 'HOMO-SER'): '', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'N-SUCCINYL-2-AMINO-6-KETOPIMELATE'): 'EC-2.3.1.117', ('PHE', 'CPD-5881'): 'EC-1.14.16.1', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('CPD-468', 'PROTON'): 'EC-1.2.1.31', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): 'EC-2.4.1.101', ('CPD-8941', 'CO-A'): 'EC-2.3.1.110', ('PROTON', 'CPD-7237'): 'EC-1.14.13.95', ('CPD-7106', 'WATER'): '', ('S-NORCOCLAURINE', 'PROTON'): 'EC-2.1.1.128', ('NAD', 'GLYCOL'): '', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'MET'): 'EC-4.1.99', ('CPD-10271', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('L-TYROSINE-METHYL-ESTER', 'PAP'): 'EC-2.8.2.9', ('CPD-4575', 'WATER'): 'EC-1.14.13.72', ('CPD-6641', 'CPD-4211'): 'EC-2.5.1.1', ('CPD-9899', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('OXOPENTENOATE', 'CPD-9734'): 'EC-1', ('PROTON', 'CPD-7108'): '', ('DIHYDRONEOPTERIN-P3', 'DIHYDRONEOPTERIN-P'): 'EC-3.6.1', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'EC-2.4.2', ('GLC-1-P', 'ADP-D-GLUCOSE'): 'EC-2.7.7.27', ('CPD-8578', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.43', ('UTP', 'DUTP'): '', ('CPD-708', 'CPD-698'): 'EC-1.1.1.145', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('DEOXYXYLULOSE-5P', 'PYRIDOXINE-5P'): 'EC-2.6.99.2', ('CPD-201', 'WATER'): 'EC-3.1.2.23', ('WATER', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.5.99.6', ('GLUTARATE', 'CO-A'): '', ('DIHYDROXY-ACETONE-PHOSPHATE', 'D-SEDOHEPTULOSE-1-7-P2'): 'EC-4.1.2', ('HYDROGEN-PEROXIDE', 'CARBON-DIOXIDE'): '', ('THREO-DS-ISO-CITRATE', 'SUC'): 'EC-4.1.3.1', ('INDOLE-3-ACETALDOXIME', 'NADP'): 'EC-1.14.13', ('NADPH', 'CPD-868'): 'EC-1.14.13', ('WATER', 'OH-MYRISTOYL'): 'EC-3.6.1', ('OXYGEN-MOLECULE', '2-COUMARATE'): 'EC-1.14.13.14', ('APIGENIN', 'PPI'): 'EC-2.5.1', ('CPD-560', 'ADP'): 'EC-2.7.1.100', ('GLT', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-2.1.2.5', ('S-ADENOSYLMETHIONINE', '7-DEOXYLOGANIN'): 'EC-2.1.1', ('PROTON', 'CPD-707'): 'EC-1.14.13', ('NADH', 'CARBON-DIOXIDE'): '', ('2K-ADIPATE', 'CO-A'): '', ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('CO-A', 'WATER'): '', ('RIBOFLAVIN', 'CTP'): 'EC-2.7.1.161', ('CPD-5441', 'PHOSPHORYL-CHOLINE'): 'EC-2.1.1.103', ('18-HYDROXYOLEATE', 'NADP'): 'EC-1.1.1', ('CPD-6201', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('CPD-355', 'D-XYLULOSE'): 'EC-1.1.1.11', ('GLN', 'GMP'): 'EC-6.3.5.2', ('CPD-672', '3-KETOBUTYRATE'): '', ('NADP', 'MANNOSE-6P'): 'EC-1.1.1.224', ('NAD', 'OCTANOL'): 'EC-1.1.1.73', ('PPI', 'CPD-18'): 'EC-6.2.1.3', ('WATER', 'MALONATE'): '', ('PROTON', 'PLASTOQUINONE-9'): 'EC-2.1.1', ('S-ADENOSYLMETHIONINE', 'FERULIC-ACID'): 'EC-2.1.1.68', ('CPD-8996', 'PPI'): 'EC-4.2.3.26', ('D-GLT', 'PYRUVATE'): 'EC-2.6.1.21', ('PROTON', 'THIAMINE-P'): 'EC-2.5.1.3', ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'EC-3.1.3.56', ('GLY', 'NAD'): '', ('S-ADENOSYLMETHIONINE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'EC-2.1.1', ('S-ALLANTOIN', 'HYDROGEN-PEROXIDE'): '', ('CPD1F-136', 'PROTON'): 'EC-1.14.13.79', ('18-HYDROXYOLEATE', 'NADPH'): 'EC-1.1.1', ('CPD-9539', 'NADPH'): 'EC-1.14.21', ('SER', 'AMP'): 'EC-6.1.1.11', ('TRP', 'NADP'): 'EC-1.14.13', ('CPD-10271', 'NADP'): 'EC-1.14.13', ('C4', 'UDP'): 'EC-2.4.1.227', ('NITRITE', 'NITRATE'): 'EC-1.7.7.2', ('ADP', 'MALONYL-COA'): 'EC-6.4.1.2', ('CPD-8614', 'NADP'): 'EC-1.1.1.270', ('MALTOTETRAOSE', 'MALTOTRIOSE'): 'EC-2.4.1.1', ('S-LACTOYL-GLUTATHIONE', 'WATER'): 'EC-3.1.2.6', ('DI-H-OROTATE', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.1', ('PHOSPHORYL-CHOLINE', 'CTP'): 'EC-2.7.7.15', ('CPD-7670', 'ACRYLATE'): 'EC-4.4.1.3', ('ASCORBATE', 'ETHYLENE-CMPD'): 'EC-1.14.17.4', ('CPD-8617', 'WATER'): 'EC-1.14.13.72', ('ATP', 'DUMP'): 'EC-2.7.1.21', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('ATP', 'THF'): 'EC-6.3.4.3', ('CPD-1772', 'SUC'): 'EC-1.14.11.17', ('S-ADENOSYLMETHIONINAMINE', 'PROTON'): '', ('ISOPENICILLIN-N', 'PENICILLIN-N'): 'EC-5.1.1.17', ('DIHYDRO-NEO-PTERIN', 'GLYCOLALDEHYDE'): 'EC-4.1.2.25', ('WATER', 'TREHALOSE'): 'EC-3.1.3.12', ('CPD-9460', 'PROTON'): 'EC-2.4.1', ('NOREPINEPHRINE', 'L-EPINEPHRINE'): 'EC-2.1.1.28', ('OXYGEN-MOLECULE', 'SPERMIDINE'): 'EC-1.5.3', ('CARBAMOYL-SARCOSINE', 'SARCOSINE'): 'EC-3.5.1.59', ('L-FUCULOSE', 'ATP'): 'EC-2.7.1.51', ('GAMMA-LINOLENOYL-COA', 'WATER'): 'EC-1.14.19.3', ('CPD-4864', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD-9459', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('CPD-8614', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('4-TRIMETHYLAMMONIOBUTANAL', 'NADH'): 'EC-1.2.1.47', ('CPD-4184', 'CPD-8617'): 'EC-1.14.13.72', ('OXYGEN-MOLECULE', 'CPD-6227'): 'EC-1.14.11', ('CPD-377', 'ADP'): 'EC-2.7.1.13', ('PROTON', 'PALMITYL-COA'): 'EC-2.3.1', ('CPD-8610', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('CPD-866', 'AMP'): 'EC-6.2.1', ('ATP', 'FRU1P'): 'EC-2.7.1.56', ('NADPH', 'CPD1F-136'): 'EC-1.14.13.79', ('OXYGEN-MOLECULE', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.14.13.81', ('CPD-85', 'FORMATE'): 'EC-1.13.11.54', ('GLYCERATE', 'G3P'): 'EC-2.7.1.31', ('C4', 'PROTON'): 'EC-2.4.1.227', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'OXYGEN-MOLECULE'): 'EC-1.14.13.15', ('CPD-9269', '2-AMINOACRYLATE'): 'EC-4.4.1.4', ('CO-A', 'HCO3'): 'EC-1.2.1.27', ('OXYGEN-MOLECULE', 'CPD1F-139'): 'EC-1.14.11.15', ('PPI', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('UDP', 'CPD-9461'): 'EC-2.4.1', ('PROTON', 'CPD-10807'): '', ('OXALYL-COA', 'CARBON-DIOXIDE'): 'EC-4.1.1.8', ('WATER', 'CPD-9311'): 'EC-4.4.1.4', ('CPD1F-95', '2-KETOGLUTARATE'): 'EC-1.14.11', ('IMINOASPARTATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.5.1.72', ('L-CANALINE', 'HOMO-SER'): 'EC-1.6.6', ('3-HYDROXY-PROPIONATE', 'NADPH'): '', ('3-SULFINOALANINE', 'HYPOTAURINE'): 'EC-4.1.1.29', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-KETOBUTYRATE'): 'EC-4.1.3.4', ('G3P', 'DPG'): 'EC-2.7.2.3', ('CARBON-DIOXIDE', 'LYS'): 'EC-4.1.1.20', ('GLN', 'AICAR'): 'EC-2.4.2', ('MAL', 'PYRUVATE'): 'EC-1.1.1.40', ('ACETOACETYL-COA', 'NAD'): 'EC-1.1.1.35', ('WATER', 'OCTANOL'): 'EC-1.14.15.3', ('CPD-9369', 'PROTON'): '', ('DEOXYCYTIDINE', 'DEOXYURIDINE'): 'EC-3.5.4.5', ('CPD-8652', 'CPD-8656'): 'EC-2.4.1', ('CA+2', 'ATP'): 'EC-3.6.3.8', ('AMMONIA', 'DUTP'): 'EC-3.5.4.13', ('DOPAMINE', 'DOPAMINE'): '', ('PROTON', 'PROTOHEME'): 'EC-4.99.1.1', ('WATER', 'GLYCEROL'): 'EC-3.1.1.23', ('CPD-9923', 'PYRUVATE'): 'EC-4.2.99.20', ('RIBOSE-1P', 'RIBOSE-5P'): 'EC-5.4.2.7', ('NAD', 'N2-SUCCINYLGLUTAMATE'): 'EC-1.5.1.12', ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('CPD-313', 'OXYGEN-MOLECULE'): 'EC-1.4.3.22', ('METHYLENE-THF', 'NADP'): 'EC-1.5.1.5', ('OXYGEN-MOLECULE', 'CPD-8528'): 'EC-1.14.17.3', ('2-3-DIHYDROXYBENZOATE', 'AMP'): '', ('ARG', 'FUM'): 'EC-4.3.2.1', ('CPD-9864', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD-4211', 'WATER'): 'EC-1.17.1.2', ('CPD0-1063', 'PYRUVATE'): '', ('LACTALD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.19', ('CPD-9438', 'PROTON'): 'EC-1.1.1.291', ('PROTON', 'CPD-7640'): '', ('PYRUVATE', 'CPD-31'): 'EC-2.3.1.182', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'): 'EC-2.7.7.23', ('WATER', 'DIMETHYLAMINE'): 'EC-3.5.3.18', ('L-ASPARTATE', 'L-BETA-ASPARTYL-P'): 'EC-2.7.2.4', ('SINAPOYL-COA', 'CPD-8942'): 'EC-2.3.1.110', ('L-ALPHA-ALANINE', 'PPI'): 'EC-6.1.1.7', ('CPD-9737', 'PROTON'): '', ('AMP', 'PRPP'): 'EC-2.4.2.7', ('WATER', 'CPD-592'): 'EC-3.5.1.4', ('D-LACTATE', 'D-LACTOYL-COA'): 'EC-2.8.3', ('NADPH', 'NAD'): 'EC-2.3.1.86', ('CPD-6221', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('OXYGEN-MOLECULE', 'CPD-4579'): 'EC-1.14.13.72', ('CPD-8191', 'PHYTOALEXIN-CMPD'): 'EC-1.14.13.102', ('NIACINE', 'NADPH'): 'EC-1.17.1.5', ('CPD-10808', 'FORMATE'): 'EC-3.5.1', ('CPD-148', 'OCTANOL'): 'EC-1.14.15.3', ('NARINGENIN-CMPD', 'CARBON-DIOXIDE'): 'EC-1.14.11.9', ('ATP', 'GALACTOSE-1P'): 'EC-2.7.1.6', ('CO-A', '3-HYDROXY-PROPIONYL-COA'): 'EC-6.2.1', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PRPP'): 'EC-2.4.2.18', ('L-KYNURENINE', 'CPD-476'): 'EC-2.6.1.7', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.14.13', ('SACCHAROPINE', 'GLT'): 'EC-1.5.1.9', ('UDP-MANNAC', 'WATER'): 'EC-1.1.1', ('ARG', 'L-CITRULLINE'): 'EC-1.14.13.39', ('G3P', 'ADP'): 'EC-2.7.2.3', ('2-KETOGLUTARATE', 'PROTON'): 'EC-2.3.3.14', ('4-HYDROXY-BUTYRYL-COA', 'CPD-226'): 'EC-4.2.1', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'): 'EC-2.7.4.7', ('WATER', 'CPD-10228'): '', ('DTDP-L-DIHYDROSTREPTOSE', 'O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID'): 'EC-2.4.2.27', ('ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'): 'EC-2.1.1.28', ('ONONIN', 'MALONYL-COA'): 'EC-2.3.1.115', ('CPD-11552', 'XANTHURENATE'): '', ('CPD1F-95', 'CPD1F-134'): 'EC-1.14.11', ('GDP', 'GDP'): '', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'WATER'): '', ('CPD-4614', 'UDP'): 'EC-2.4.1', ('GTP', 'CPD-1137'): 'EC-6.2.1.4', ('GERANYL-PP', 'FARNESYL-PP'): 'EC-2.5.1.10', ('DIVINYL-PROTOCHLOROPHYLLIDE-A', 'WATER'): 'EC-1.14.13.81', ('ALLYSINE', 'NADPH'): 'EC-1.5.1.10', ('N2-SUCCINYLORNITHINE', 'CPD-822'): 'EC-2.6.1.13', ('ATP', 'G3P'): 'EC-2.7.1.31', ('ATP', 'CAFFEOYL-COA'): 'EC-6.2.1.12', ('OXYGEN-MOLECULE', 'CPD-6121'): 'EC-1.5.3.11', ('HYDROGEN-PEROXIDE', 'CPD-1112'): 'EC-1.2.3.8', ('CPD-9831', 'CPD-9836'): '', ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'EC-3.1.3.56', ('CPD-7035', 'NAD'): 'EC-1.1.1.1', ('BENZOYLSUCCINYL-COA', 'CO-A'): '', ('ATP', 'AMMONIA'): 'EC-1.18.6.1', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'): 'EC-2.1.1', ('CPD1F-136', 'NADP'): 'EC-1.14.13.79', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'PROTON'): 'EC-1.2.1', ('PROTON', '3-OXOADIPATE-ENOL-LACTONE'): 'EC-4.1.1.44', ('CO-A', 'P-COUMAROYL-COA'): 'EC-6.2.1.12', ('WATER', 'SACCHAROPINE'): 'EC-1.5.1.9', ('THF', 'FAD'): 'EC-2.1.1.148', ('WATER', 'PHENYLACETATE'): 'EC-1.2.1.39', ('CYTOSINE', 'AMMONIA'): 'EC-3.5.4.1', ('XANTHINE', 'URATE'): 'EC-1.17.1.4', ('PHE', 'OXYGEN-MOLECULE'): '', ('CADAVERINE', 'S-ADENOSYLMETHIONINAMINE'): '', ('ILE', 'WATER'): 'EC-1.14.13', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADP'): '', ('PANTOYL-LACTONE', 'PANTOTHENATE'): 'EC-6.3.2.1', ('L-CANALINE', 'CARBAMOYL-P'): 'EC-2.1.3.3', ('WATER', 'CPD-8529'): 'EC-1.8.3.2', ('12346-PENTAKIS-O-GALLOYL-BETA-D-GLUC', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'EC-2.3.1', ('CPD1F-97', 'SUC'): 'EC-1.14.11', ('GLY', 'N-FORMIMINO-GLYCINE'): 'EC-2.1.2.4', ('CPD-8186', 'PPI'): 'EC-2.5.1', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'PROTON'): 'EC-1.1.1', ('WATER', 'METHIONYL-PEPTIDE'): 'EC-3.5.1.88', ('PAP', 'CHONDROITIN-6-SULFATE'): 'EC-2.8.2.17', ('GLC-6-P', 'GLC'): 'EC-3.1.3.9', ('CPD-4578', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('ISOVALERYL-COA', 'NADH'): '', ('PPI', 'CPD-11287'): 'EC-4.2.3', ('WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-4.2.1.47', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'): 'EC-1.5.1.12', ('2-KETO-6-ACETAMIDOCAPROATE', 'PROTON'): 'EC-1.1.1', ('PROTON', '3-INDOLYLGLYCOLALDEHYDE'): 'EC-1.13.99.3', ('METHYLARSONATE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.137', ('OXYGEN-MOLECULE', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('GLN', 'GLT'): 'EC-6.3.5.4', ('PROTON', 'ISOCHORISMATE'): 'EC-2.2.1.9', ('PPI', 'CPD-8849'): 'EC-4.2.3', ('CPD-8049', 'MYO-INOSITOL'): 'EC-2.4.1', ('ATP', 'PHTYOSPHINGOSINE-1-P'): 'EC-2.7.1.91', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'GLT'): '', ('CPD-8620', 'NADP'): 'EC-1.1.1.270', ('3-HYDROXY-PROPIONATE', 'ATP'): 'EC-6.2.1', ('7-DEOXYLOGANIN', 'NADP'): 'EC-1.14.13.74', ('NADH', 'CPD3O-4151'): 'EC-1.1.1.1', ('GLUTARYL-COA', 'PROTON'): 'EC-1.3.99.7', ('METHACRYLYL-COA', 'FADH2'): 'EC-1.3.99.12', ('CPD-9869', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('CPD-709', 'CPD-710'): '', ('WATER', 'LOGANIN'): 'EC-1.14.13.74', ('CPD-9861', 'WATER'): 'EC-1.14.13', ('OXYGEN-MOLECULE', 'CALCITRIOL'): 'EC-1.14.13.13', ('D-RIBULOSE-15-P2', 'WATER'): 'EC-4.1.1.39', ('CPD-9635', 'PPI'): '', ('NIACINE', 'NADP'): 'EC-1.17.1.5', ('AMMONIA', 'XANTHINE'): 'EC-3.5.4.3', ('PROTON', 'CPD-6122'): '', ('FARNESYL-PP', 'HEME_O'): 'EC-2.5.1', ('XYLITOL', 'NADH'): 'EC-1.1.1.9', ('KDO-LIPID-IVA', 'CMP-KDO'): 'EC-2', ('CPD-7638', 'ATP'): '', ('PROPANE-1-2-DIOL', 'NADH'): '', ('CPD-634', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'): 'EC-4.3.2.2', ('PROTON', 'SUC'): '', ('CPD-6228', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'): 'EC-1.5.1.12', ('ADP', 'PROPIONYL-P'): 'EC-2.7.2.15', ('DIHYDROXYNAPHTHOATE', 'DEMETHYLMENAQUINONE'): 'EC-2.5.1', ('ITACONATE', 'CO-A'): 'EC-6.2.1.4', ('CHORISMATE', 'PROTON'): 'EC-4.1.3.27', ('S-ADENOSYLMETHIONINE', 'CPD-9728'): 'EC-2.1.1', ('CPD-9125', 'CPD-9123'): '', ('WATER', 'HIS'): 'EC-1.1.1.23', ('CPD-4184', 'NADP'): 'EC-1.1.1.270', ('GLUTATHIONE', 'CPD-9700'): 'EC-2.3.2.2', ('PROTON', 'CPD-7257'): '', ('CPD-2742', 'UDP'): 'EC-2.4.1.17', ('WATER', 'DIETHYLTHIOPHOSPHATE'): 'EC-3.1.8.1', ('WATER', '3-KETO-ADIPATE'): 'EC-3.1.1.24', ('PROTON', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): '', ('5-AMINOPENTANOATE', 'WATER'): '', ('GTP', 'PROTON'): 'EC-3.5.4', ('DUTP', 'DUMP'): 'EC-3.6.1.23', ('5-UREIDO-4-IMIDAZOLE_CARBOXYLATE', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'): '', ('2-OXOBUTANOATE', 'FORMATE'): 'EC-2.3.1', ('METOH', 'CPD-2021'): 'EC-3.1.1.59', ('NADPH', '1-KETO-2-METHYLVALERATE'): 'EC-1.1.1.86', ('CPD-159', 'NADH'): 'EC-1.4.1.11', ('PROTON', '3-KETO-ADIPATE'): 'EC-3.1.1.24', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'ATP'): 'EC-2.7.1.45', ('TDP-FUC4NAC', 'PROTON'): 'EC-2.4.1', ('HYDRPHENYLAC-CPD', 'CPD3O-4151'): 'EC-1.1.1.1', ('PROTON', 'FERULIC-ACID'): 'EC-2.1.1.68', ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.11', ('CPD-8186', 'CPD-8097'): '', ('OXYGEN-MOLECULE', 'CPD-634'): 'EC-1.14', ('METHYL-MALONYL-COA', 'SUC-COA'): 'EC-5.4.99.2', ('LOGANIN', 'WATER'): 'EC-1.3.3.9', ('CPD-4562', 'CO-A'): 'EC-2.3.1.115', ('DTDP-DEOH-DEOXY-GLUCOSE', 'NADP'): '', ('NAD', 'TARTRONATE-S-ALD'): 'EC-1.1.1.60', ('NADPH', 'CPD-3943'): 'EC-1.14.13', ('ATP', 'CPD-5725'): 'EC-6.3.2.17', ('NADPH', '5-HYDROXY-CONIFERALDEHYDE'): 'EC-1.14.13', ('WATER', 'SUC'): 'EC-1.2.1.16', ('CPD-707', 'WATER'): 'EC-1.14.13', ('CARBON-DIOXIDE', 'TRYPTAMINE'): 'EC-4.1.1.28', ('DIHYDROXY-BUTANONE-P', 'WATER'): 'EC-2.5.1', ('NAD', 'ACETYL-COA'): 'EC-1.2.1', ('METHYLENE-THF', 'NAD'): 'EC-1.5.1.15', ('NADPH', 'MONO-VINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.3.1.75', ('NAD', '2-METHYL-BUTYRYL-COA'): '', ('CPD-8608', 'WATER'): 'EC-1.14.13.70', ('ADENOSYL-HOMO-CYS', 'S-ADENOSYLMETHIONINE'): 'EC-1.16.1.8', ('2-AMINOBENZOYL-COA', 'PROTON'): '', ('CPD-641', 'ADP'): 'EC-4.1.1.33', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'WATER'): 'EC-1.14.13.81', ('FERULOYL-COA', 'CO-A'): 'EC-2.3.1.110', ('CPD-9124', 'PROTON'): '', ('OXYGEN-MOLECULE', 'CPD-9269'): 'EC-1.1.3', ('PYRUVATE', 'PROPIONYL-COA'): 'EC-2.1.3.1', ('CHORISMATE', 'ISOCHORISMATE'): 'EC-5.4.4.2', ('PROTON', 'DTDP-D-GLUCOSE'): 'EC-2.7.7.24', ('MALONYL-COA', 'NADPH'): 'EC-1.2.1', ('GERANYL-PP', 'GERANIOL'): 'EC-4.2.3', ('HYPOTAURINE', 'NADH'): 'EC-1.8.1.3', ('FARNESYL-PP', 'PPI'): 'EC-2.5.1.29', ('LYS', '2-KETO-6-AMINO-CAPROATE'): 'EC-1.4.3.14', ('NICOTINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.49', ('BETAINE', 'NADH'): 'EC-1.2.1.8', ('RETINAL', 'RETINAL'): '', ('PROTON', 'CPD1F-136'): 'EC-1.14.13.79', ('GLYCERATE', 'NAD'): 'EC-1.1.1.60', ('S-ADENOSYLMETHIONINE', 'ALPHA-TOCOPHEROL'): 'EC-2.1.1.95', ('5-HYDROXY-CONIFERALDEHYDE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.68', ('ATP', 'HYDROGEN-MOLECULE'): 'EC-1.18.6.1', ('S-RETICULINE', 'ADENOSYL-HOMO-CYS'): '', ('CPD-9736', 'CPD-9737'): 'EC-5', ('CPD-377', 'PROTON'): 'EC-2.7.1.13', ('HOMO-SER', 'L-ASPARTATE-SEMIALDEHYDE'): 'EC-1.1.1.3', ('CPD-8653', 'CPD-8655'): 'EC-2.4.1', ('PROTON', 'APIGENIN'): 'EC-2.3.1.74', ('CPD0-929', 'ADP'): 'EC-2', ('ETHANOL-AMINE', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('CPD-6981', 'CO-A'): 'EC-2.3.1.140', ('CPDQT-4', 'WATER'): 'EC-3.1.3', ('PROTON', 'CPD-180'): 'EC-2.7.1.65', ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'EC-2.6.1.13', ('CPD-412', 'CO-A'): 'EC-2.3.1.133', ('ATP', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.9.2', ('DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-4.2.3.12', ('CPD-30', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('PROTON', 'CPD-723'): '', ('CYTIDINE', 'URIDINE'): 'EC-3.5.4.5', ('ETHYLENE-CMPD', 'HCN'): 'EC-1.14.17.4', ('CPD-9298', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3', ('CPD-3190', 'CPD-3192'): '', ('CPD-3188', 'NADP'): 'EC-1.14.14.1', ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PHOSPHO-ENOL-PYRUVATE'): '', ('GLY', 'GLY'): '', ('N-ACETYL-D-MANNOSAMINE', 'ADP'): 'EC-2.7.1.60', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'): 'EC-5.1.3.14', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ADP'): 'EC-2.7.4.7', ('S-COCLAURINE', 'PROTON'): 'EC-2.1.1.140', ('L-ASPARTATE', 'AMMONIA'): 'EC-4.3.1.1', ('PROTON', 'MALEATE'): 'EC-3.5.1', ('PROTON', 'MAL'): '', ('DIHYDRONEOPTERIN-P3', 'PPI'): 'EC-3.6.1', ('SO3', 'AMP'): 'EC-1.8.99.2', ('PPI', 'CPD-10740'): 'EC-2.7.7.67', ('PROTON', 'PHENYL-PYRUVATE'): 'EC-4.1.1.43', ('TETRADECANOYL-COA', 'CO-A'): 'EC-2.3.1.97', ('CPD0-934', 'CPD0-935'): 'EC-2.7.1', ('CPD-4211', 'CPD-9635'): '', ('CPD-534', 'ADP'): 'EC-2.7.1', ('3-4-DIHYDROXYBENZOATE', 'CPD-245'): 'EC-1.13.11.3', ('AMP', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.4.9', ('NADP', 'SO3'): 'EC-1.8.1.2', ('LYS', 'CO-A'): 'EC-2.3.1.32', ('L-ARGININE-P', 'ADP'): 'EC-2.7.3.3', ('CPD-4578', '4-METHYL-824-CHOLESTADIENOL'): 'EC-1.1.1.270', ('CPD-506', 'PROTON'): 'EC-2.7.1', ('CPD-468', 'CYS'): 'EC-6.3.2.26', ('L-HISTIDINOL-P', 'WATER'): 'EC-3.1.3.15', ('MALONYL-COA', 'CPD-7104'): 'EC-2.3.1.156', ('NAD', 'UDP-GLUCURONATE'): 'EC-1.1.1.22', ('NADP', 'CALCITRIOL'): 'EC-1.14.13.13', ('OLEATE-CPD', '18-HYDROXYOLEATE'): 'EC-1.14.13', ('DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): 'EC-1.1.4.1', ('CPD-4612', 'UDP'): 'EC-2.4.1', ('2-KETO-6-AMINO-CAPROATE', 'CARBON-DIOXIDE'): '', ('THF', 'FORMATE'): 'EC-3.5.1.10', ('D-SORBITOL-6-P', 'SORBITOL'): 'EC-3.1.3.50', ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('THF', 'TRIMETHYLSULFONIUM'): 'EC-2.1.1.19', ('PAPS', 'CHONDROITIN-6-SULFATE'): 'EC-2.8.2.17', ('PHOSPHO-ENOL-PYRUVATE', 'AMP'): 'EC-2.7.9.2', ('NADH', 'NADPH'): 'EC-2.7.1.86', ('NIACINE', 'WATER'): 'EC-1.17.1.5', ('CPD-6203', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('ACETYL-COA', 'WATER'): 'EC-2.3.3.1', ('CPD-9307', 'PYRUVATE'): 'EC-4.4.1.4', ('FRUCTOSE-6P', 'WATER'): 'EC-4.1.2.22', ('CARBON-DIOXIDE', 'ITACONATE'): 'EC-4.1.1.6', ('HOMO-CYS', 'SER'): 'EC-4.2.1.22', ('D-MYO-INOSITOL-34-BISPHOSPHATE', 'ATP'): '', ('LAUROYLCOA-CPD', 'DODECANOATE'): 'EC-3.1.2.2', ('NADPH', 'CPD-9539'): 'EC-1.14.13.52', ('CPD-7066', 'NAD'): '', ('NITROGEN-MOLECULE', 'WATER'): 'EC-1.18.6.1', ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('CPD-61', 'WATER'): 'EC-4.2.1.85', ('L-ASPARTATE', 'IMINOASPARTATE'): 'EC-1.4.3.16', ('PALMITYL-COA', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('5-METHYL-THF', 'MET'): 'EC-2.1.1.13', ('PROTON', '4-IMIDAZOLONE-5-PROPIONATE'): 'EC-3.5.2.7', ('OXYGEN-MOLECULE', 'FORMATE'): 'EC-1.14.13.70', ('PROTON', 'ALPHA-TOCOPHEROL'): 'EC-2.1.1.95', ('CPD-290', 'NADH'): 'EC-1.3.1.25', ('ATP', 'CPD-9371'): '', ('DEAMIDO-NAD', 'PROTON'): 'EC-6.3.1.5', ('OXIDIZED-GLUTATHIONE', 'GLUTATHIONE'): 'EC-1.5.4.1', ('CMP-N-ACETYL-NEURAMINATE', 'CPD-262'): 'EC-1.14.18.2', ('CPD-207', 'WATER'): 'EC-1.17.99', ('CPD-650', 'ACETYL-COA'): 'EC-2.3.1', ('NADH', 'INDOLE-3-GLYCOL'): 'EC-1.1.99.8', ('DEACETOXYCEPHALOSPORIN-C', '2-KETOGLUTARATE'): 'EC-1.14.11.26', ('FORMONONETIN', 'CPD-9539'): 'EC-1.14.13.52', ('PROTON', '2-COUMARATE'): 'EC-1.14.13.14', ('CPD-4580', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('NAD', 'MALONATE-S-ALD'): 'EC-1.1.1.59', ('CPD-609', 'GMP'): 'EC-3.6.1.17', ('CYCLOHEXA-15-DIENE-1-CARBONYL-COA', 'WATER'): 'EC-4.2.1', ('4-HYDROXY-BUTYRATE', 'ACETYL-COA'): '', ('MN+2', 'MN+2'): 'EC-3.6.3.35', ('2-CH2-GLUTARATE', '2CH2-3CH3-SUCC'): 'EC-5.4.99.4', ('CPD-2742', 'WATER'): 'EC-1.14.14.1', ('WATER', 'GLC-1-P'): 'EC-3.1.3.10', ('CANAVANINOSUCCINATE', 'FUM'): 'EC-4.3.2.1', ('PROTON', 'D-LACTATE'): '', ('S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE'): 'EC-2.1.1.28', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'C6'): 'EC-2.4.1.227', ('CPD-3141', 'OXYGEN-MOLECULE'): 'EC-1.14.13.89', ('WATER', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('5-KETO-4-DEOXY-D-GLUCARATE', 'PYRUVATE'): 'EC-4.1.2.20', ('GUANINE', 'PPI'): 'EC-2.4.2.8', ('CPD-8942', 'CO-A'): 'EC-2.3.1.110', ('THF', 'GLY'): 'EC-2.1.2.1', ('GLY', 'GLT'): 'EC-2.6.1.4', ('PROTON', 'C3'): 'EC-6.3.2.10', ('UNDECAPRENYL-DIPHOSPHATE', 'CPD-9646'): 'EC-3.6.1.27', ('BENZOYLCOA', 'CPD-201'): 'EC-1.3.99.20', ('CPDQT-4', 'L-GALACTOSE'): 'EC-3.1.3', ('METHYLENE-THF', 'DUMP'): 'EC-2.1.1.45', ('GLUTARYL-COA', 'ACETYL-COA'): 'EC-2.3.1', ('VAL', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('GLT', 'METHYLOXALO-ACETATE'): '', ('CPD-10713', 'PROTON'): '', ('CPD-4609', 'CPD-4610'): 'EC-2.4.1', ('CPD-8628', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.62', ('CPD-865', 'CPD-866'): '', ('HYPOXANTHINE', 'XANTHINE'): '', ('PROTON', 'LYS'): 'EC-4.1.1.18', ('4-AMINO-4-DEOXYCHORISMATE', 'PYRUVATE'): 'EC-4.1.3.38', ('CPD-7609', 'NADP'): 'EC-1.14.13', ('2-KETOGLUTARATE', 'CPD-469'): 'EC-2.6.1.11', ('NADPH', 'SINAPYL-ALCOHOL'): 'EC-1.1.1.195', ('WATER', 'HYPOTAURINE'): 'EC-1.8.1.3', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'): 'EC-2.1.1', ('WATER', 'OLEATE-CPD'): 'EC-3.1.2.14', ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('PPI', 'IMP'): 'EC-2.4.2.8', ('HOMO-CYS', 'ADENOSINE'): 'EC-3.3.1.1', ('ACETALD', 'ETOH'): 'EC-1.1.1.1', ('CPD-6979', 'NADP'): '', ('PHOSPHO-ENOL-PYRUVATE', 'CPD-10228'): '', ('CPD-4441', 'UDP'): 'EC-2.4.1', ('CPD-9454', 'CPD-9453'): 'EC-2.5.1.31', ('HOMOGENTISATE', 'PPI'): '', ('XANTHINE', 'HYDROGEN-PEROXIDE'): 'EC-1.17.3.2', ('CPD-707', 'NADPH'): 'EC-1.14.13', ('PPI', 'APS'): 'EC-2.7.7.4', ('CPD1F-97', '2-KETOGLUTARATE'): 'EC-1.14.11', ('CPD-468', 'AMP'): 'EC-6.3.2.26', ('PROTON', 'DMPBQ'): 'EC-2.1.1', ('OXYGEN-MOLECULE', 'OXYGEN-MOLECULE'): '', ('NADP', 'CPD-10260'): 'EC-1.1.1', ('6-HYDROXY-NICOTINATE', 'PROTON'): 'EC-1.17.1.5', ('LINOLEIC_ACID', 'ATP'): 'EC-6.2.1.3', ('GLT', 'L-HISTIDINOL-P'): 'EC-2.6.1.9', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'): 'EC-1.14.13', ('PROTON', 'CPD-9304'): 'EC-4.4.1.4', ('L-GULONO-1-4-LACTONE', 'CPD-329'): 'EC-1.1.3.8', ('WATER', 'PALMITATE'): 'EC-3.1.2.14', ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'CPD-529'): '', ('CROTONYL-COA', 'CPD-9406'): 'EC-1.3.1', ('ATP', 'N-ACETYL-D-MANNOSAMINE-6P'): 'EC-2.7.1.60', ('5-10-METHENYL-THF', 'WATER'): '', ('L-KYNURENINE', 'WATER'): 'EC-1.14.13.9', ('CPD-9275', 'CPD-9273'): '', ('WATER', 'DIETHYLPHOSPHATE'): '', ('DPG', 'NADH'): 'EC-1.2.1.12', ('P-COUMAROYL-COA', 'CPD-201'): '', ('CPD-6228', 'WATER'): 'EC-1.14.11', ('LEU', 'PPI'): 'EC-6.1.1.4', ('KDO2-LIPID-IVA', 'CMP'): 'EC-2', ('MEVALONATE', 'PROTON'): 'EC-1.1.1.88', ('PROTON', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'EC-1.14', ('NADP', 'MAL'): 'EC-1.1.1.40', ('PROTON', 'ONONIN'): 'EC-2.4.1.170', ('FE+2', 'FE+3'): 'EC-1.16.3.1', ('NADPH', 'KIEVITONE-CPD'): '', ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'): 'EC-3.1.4.11', ('ATP', 'D-RIBULOSE-15-P2'): 'EC-2.7.1.19', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE'): '', ('CPD-406', 'CPD-5441'): 'EC-2.1.1.103', ('SINAPALDEHYDE', 'SINAPYL-ALCOHOL'): 'EC-1.1.1.195', ('SHIKIMATE', 'ATP'): 'EC-2.7.1.71', ('PROTON', 'FMN'): 'EC-2.7.1.161', ('L-KYNURENINE', 'ANTHRANILATE'): 'EC-3.7.1.3', ('BETAINE_ALDEHYDE', 'PROTON'): 'EC-1.2.1.8', ('SUCROSE-6P', 'UDP'): 'EC-2.4.1.14', ('NADPH', 'CPD-10586'): 'EC-1.14.13.15', ('S-ADENOSYLMETHIONINE', 'CPD-3183'): 'EC-2.1.1.49', ('CPD0-932', 'CPD0-933'): 'EC-2.7.1', ('METHYLARSONITE', 'PROTON'): 'EC-2.1.1.137', ('MALONATE-S-ALD', 'NADP'): 'EC-1.2.1', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'PROTON'): 'EC-2.4.1.63', ('CPD-8651', 'WATER'): '', ('GLT', 'ACETYL-COA'): 'EC-2.3.1.1', ('CPD-459', 'CPD-7417'): 'EC-5.2.1', ('CPD-8599', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.4.1.224', ('PROTON', 'CIS-CIS-MUCONATE'): 'EC-1.13.11.1', ('CARBON-MONOXIDE', 'FE+2'): 'EC-1.14.99.3', ('MALONYL-COA', 'CPD-4562'): 'EC-2.3.1.115', ('2-KETOGLUTARATE', 'CPD1F-139'): 'EC-1.14.11.15', ('FERULIC-ACID', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.68', ('CO-A', 'PROPIONATE'): 'EC-6.2.1.17', ('SER', 'PPI'): 'EC-6.1.1.11', ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('PROTON', 'CPD-1117'): 'EC-3.1.1.15', ('INDOLE-3-GLYCEROL-P', 'INDOLE'): '', ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'): 'EC-2.4.2.14', ('MANNOSE-1P', 'GTP'): 'EC-2.7.7.13', ('3-METHYL-1-246-TRIHYDROXYPHENYLBUTAN', 'CARBON-DIOXIDE'): 'EC-2.3.1.156', ('PPI', 'CPD-6642'): 'EC-2.5.1.1', ('ACETYLCHOLINE', 'CO-A'): 'EC-2.3.1.6', ('CPD0-932', 'ADP'): 'EC-2.7.1', ('PROTON', 'D-TAGATURONATE'): 'EC-1.1.1.58', ('ALLYSINE', 'NADH'): 'EC-1.4.1.18', ('FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1', ('C5', 'UMP'): 'EC-2.7.8.13', ('L-PIPECOLATE', 'NADPH'): 'EC-1.5.1.21', ('S-ADENOSYLMETHIONINE', 'CPD-68'): 'EC-4.4.1.14', ('FORMALDEHYDE', 'GLY'): 'EC-1.5.99.1', ('XYLOSE', 'D-XYLULOSE'): 'EC-5.3.1.5', ('NAD', 'BETAINE_ALDEHYDE'): 'EC-1.1.1.1', ('OXYGEN-MOLECULE', 'CPD-715'): 'EC-1.14', ('FRUCTOSE-6P', 'PROTON'): 'EC-2.7.1.146', ('BETAINE_ALDEHYDE', 'NADH'): 'EC-1.2.1.8', ('WATER', 'GLT'): 'EC-6.3.5.4', ('ATP', 'CPD-71'): 'EC-6.2.1.7', ('CPD-7158', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.64', ('PROTON', 'CPD-9137'): '', ('2-KETOGLUTARATE', 'R-2-HYDROXYGLUTARATE'): 'EC-1.1.99.2', ('G3P', 'ATP'): 'EC-2.7.2.3', ('WATER', 'CPD-8528'): 'EC-1.14.17.3', ('L-GLUTAMATE-5-P', 'NADPH'): 'EC-1.2.1.41', ('KDO2-LAUROYL-LIPID-IVA', 'KDO2-LIPID-A'): 'EC-2.3.1', ('CYS', 'ACET'): '', ('SUCC-S-ALD', 'NADH'): 'EC-1.2.1.24', ('NICOTINAMIDE_RIBOSE', 'ADP'): 'EC-2.4.2.12', ('PROTON', 'CPD0-937'): 'EC-2.4.1.73', ('ACETYL-COA', '4-HYDROXY-BUTYRYL-COA'): '', ('CPD-8607', 'NADPH'): 'EC-1.14.13.70', ('L-PANTOATE', '2-DEHYDROPANTOATE'): 'EC-1.1.1.169', ('ADENOSINE', 'INOSINE'): 'EC-3.5.4.4', ('CHLOROPHYLLIDE-A', 'PROTON'): 'EC-1.3.1.33', ('L-ASPARTATE', 'CARBAMOYL-P'): 'EC-2.1.3.2', ('D-ALTRONATE', 'WATER'): 'EC-4.2.1.7', ('CPD-8192', 'NADPH'): '', ('NADP', 'MEVALONATE'): 'EC-1.1.1.34', ('GERANYLGERANYL-PP', 'BIS-GERANYLGERANYLGLYCEROL-PHOSPHATE'): 'EC-2.5.1.42', ('GLC-6-P', 'PROTON'): '', ('PROTON', 'NIACINE'): 'EC-2.4.2', ('LACTALD', 'PROTON'): 'EC-1.1.1.283', ('2-METHYLMALEATE', 'WATER'): 'EC-4.2.1.35', ('CPD-7100', 'NADH'): 'EC-1.1.1.85', ('PHOSPHORYL-ETHANOLAMINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.103', ('GLY', 'ATP'): 'EC-6.1.1.14', ('CPD-2752', 'UDP'): 'EC-2.4.1.17', ('CYS', 'CTP'): 'EC-6.3.2.5', ('CPD-4579', 'CPD-4580'): 'EC-1.14.13.72', ('THREO-DS-ISO-CITRATE', 'NADPH'): 'EC-1.1.1.42', ('OXYGEN-MOLECULE', 'CPD-4568'): 'EC-1.14.13.70', ('WATER', 'MALEAMATE'): '', ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'): 'EC-4.2.1.24', ('N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.5.1.57', ('WATER', 'L-LACTATE'): 'EC-1.2.1.22', ('SER', 'PALMITYL-COA'): 'EC-2.3.1.50', ('QUINOLINATE', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('DIETHYLPHOSPHATE', 'PROTON'): 'EC-3.1.3', ('N-ALPHA-ACETYLORNITHINE', 'ACETYL-GLU'): 'EC-2.3.1.35', ('PHENYLGLYOXYLATE', 'PROTON'): 'EC-4.1.1.7', ('PROTON', 'CPD-8943'): 'EC-2.3.1.110', ('GTP', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('CYS', 'NAD'): '', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'CTP'): 'EC-2.7.7.60', ('5-METHYLTHIOADENOSINE', 'ADENINE'): 'EC-2.4.2.28', ('ADENYLOSUCC', 'AMP'): 'EC-4.3.2.2', ('MALONYL-COA', 'PPI'): 'EC-2.3.1.115', ('WATER', 'CPD-31'): '', ('CPD-7650', 'CPD-8757'): '', ('NAD', 'XYLITOL'): 'EC-1.1.1.9', ('S-ADENOSYLMETHIONINE', 'CPD-7119'): 'EC-2.1.1', ('PROTON', 'CPD-9899'): 'EC-4.1.1', ('NADP', 'XYLITOL'): 'EC-1.1.1.10', ('CINNAMOYL-COA', 'CPD-8941'): 'EC-2.3.1.110', ('PPI', 'NAD'): 'EC-6.3.1.5', ('OXYGEN-MOLECULE', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('2-AMINOBENZOYL-COA', 'BENZOYLCOA'): '', ('3-METHYL-CROTONYL-COA', 'FADH2'): 'EC-1.3.99.10', ('D-CARNITINE', '3-DE-H-CARNITINE'): 'EC-1.1.1.254', ('NADP', 'FORMATE'): 'EC-1.2.1.43', ('4-PRENYLPHLORISOBUTYROPHENONE', 'CPD-7107'): 'EC-2.5.1', ('PECTIN', 'METOH'): 'EC-3.1.1.11', ('ASCORBATE', 'NA+'): '', ('CPD-7167', 'STREPTIDINE-6-PHOSPHATE'): '', ('CPD-9735', 'CPD-9736'): 'EC-2.3', ('CO-A', 'ISOBUTYRYL-COA'): 'EC-1.2.1.25', ('L-GULONO-1-4-LACTONE', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.8', ('PROPIONATE', 'SUC-COA'): 'EC-2.8.3', ('WATER', 'N2-SUCCINYLGLUTAMATE'): 'EC-1.5.1.12', ('HS', 'ACET'): 'EC-2.5.1.49', ('CPD-6228', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('WATER', 'SER'): 'EC-3.1.3.3', ('PROTON', 'OH-PYR'): 'EC-1.1.1.29', ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'): 'EC-2.7.1.1', ('PHE', 'AMP'): 'EC-6.1.1.20', ('PHYTOALEXIN-CMPD', 'WATER'): '', ('CPD-7637', 'CPD-7638'): '', ('RIBOFLAVIN', 'CDP'): 'EC-2.7.1.161', ('OXOPENTENOATE', 'WATER'): 'EC-4.2.1.80', ('OROTIDINE-5-PHOSPHATE', 'PRPP'): 'EC-2.4.2.10', ('FERULIC-ACID', 'ATP'): 'EC-6.2.1.12', ('PALMITALDEHYDE', 'NADPH'): 'EC-1.3.1.27', ('3-INDOLYLGLYCOLALDEHYDE', 'NADH'): 'EC-1.1.99.8', ('NADPH', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'): 'EC-1.14.13', ('CPD1F-134', 'CPD-6984'): 'EC-1.14.11', ('CAFFEOYLSHIKIMATE', 'WATER'): 'EC-1.14.13.36', ('4-COUMAROYLQUINATE', 'NADPH'): 'EC-1.14.13.36', ('P-COUMAROYL-COA', 'NADP'): 'EC-2.3.1.170', ('ATP', 'LIPOIC-ACID'): 'EC-2.7.7.63', ('HYDROXYMETHYLBILANE', 'WATER'): 'EC-4.2.1.75', ('1-O-GALLOYL-BETA-D-GLUCOSE', 'UDP'): 'EC-2.4.1.136', ('PROTON', 'CPD-4578'): 'EC-1.1.1.270', ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '4-TRIMETHYLAMMONIOBUTANAL'): '', ('DIHYDROSTREPTOMYCIN-6-PHOSPHATE', 'PROTON'): '', ('CPD-505', 'CPD-6661'): 'EC-2.7.1', ('WATER', 'SECOLOGANIN-CPD'): 'EC-1.3.3.9', ('CPD-9870', 'PROTON'): 'EC-2.1.1', ('FAD', 'GLUTACONYL-COA'): 'EC-1.3.8', ('CPD1F-137', 'SUC'): 'EC-1.14.11', ('GLYOX', 'SUC'): 'EC-4.1.3.1', ('D-ALA-D-ALA', 'CPD-209'): 'EC-6.3.2.10', ('APIGENIN', 'CPD-4211'): 'EC-2.5.1', ('WATER', 'NIACINAMIDE'): 'EC-3.2.2.14', ('PROPIONYL-COA', 'PROPIONYL-P'): 'EC-2.3.1', ('TREHALOSE-6P', 'GLC'): 'EC-3.2.1.93', ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINAMIDE_RIBOSE'): 'EC-3.1.3.5', ('CPD-3186', 'CPD-2742'): 'EC-1.2.3.1', ('CPD-85', 'OXYGEN-MOLECULE'): 'EC-1.13.11.54', ('CPD-9646', 'UMP'): 'EC-2.7.8.13', ('CPD1F-137', 'CPD-6975'): 'EC-1.3.3', ('SHIKIMATE-5P', '3-ENOLPYRUVYL-SHIKIMATE-5P'): 'EC-2.5.1.19', ('CPD-318', 'WATER'): 'EC-1.10.3.3', ('CPD-9273', 'CPD-9275'): '', ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.1.8', ('PHOSPHO-ENOL-PYRUVATE', 'CPD0-1063'): '', ('CPD-10276', 'GLC'): 'EC-3.2.1.21', ('WATER', 'ARACHIDIC_ACID'): 'EC-3.1.2.2', ('OXYGEN-MOLECULE', 'ACET'): 'EC-1.2.3.1', ('3-INDOLYLGLYCOLALDEHYDE', 'PROTON'): 'EC-1.1.99.8', ('1-AMINO-PROPAN-2-ONE-3-PHOSPHATE', 'PROTON'): 'EC-2.6.99.2', ('PHOSPHORYL-ETHANOLAMINE', 'CTP'): 'EC-2.7.7.14', ('ATP', 'WATER'): 'EC-6.3.5.4', ('TREHALOSE', 'CPD-448'): 'EC-2.4.1.64', ('AMMONIA', 'MESACONATE'): 'EC-4.3.1.2', ('L-BETA-ASPARTYL-P', 'ADP'): 'EC-2.7.2.4', ('S-ALLANTOIN', 'CARBON-DIOXIDE'): '', ('CPD-9896', 'WATER'): 'EC-1.14.13', ('N-HYDROXYL-TRYPTAMINE', 'WATER'): '', ('ADP', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('CPD-4580', 'WATER'): 'EC-1.14.13.72', ('INDOLE_ACETATE_AUXIN', 'AMMONIA'): 'EC-3.5.1.4', ('4-HYDROXY-BUTYRATE', 'CO-A'): '', ('HSO3', 'S2O3'): '', ('S-ADENOSYLMETHIONINE', 'CPD-9958'): 'EC-2.1.1.64', ('ADP', 'FORMATE'): 'EC-6.3.4.3', ('ATP', 'C1'): 'EC-6.3.2.10', ('PROTON', 'CPD1F-137'): 'EC-1.14.11', ('BENZOYLCOA', 'WATER'): 'EC-1.3.99.20', ('COUMARATE', 'PPI'): 'EC-6.2.1.12', ('S-N-METHYLCOCLAURINE', 'WATER'): 'EC-1.14.13.71', ('NIACINE', 'PRPP'): 'EC-2.4.2.11', ('GLY', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.20', ('SUCROSE', 'WATER'): 'EC-3.2.1.26', ('CPD-3141', 'WATER'): 'EC-1.14.13.89', ('CPD-712', 'CPD-715'): 'EC-1.14', ('TRP', 'INDOLE_PYRUVATE'): 'EC-2.6.1', ('TRYPTAMINE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.4', ('CPD-8653', 'CPD-8654'): 'EC-2.4.1', ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'): '', ('LYS', 'AMP'): 'EC-6.1.1.6', ('PROTON', '6-HYDROXY-NICOTINATE'): 'EC-1.14.13', ('CPD-9280', 'HYDROGEN-PEROXIDE'): '', ('N-ALPHA-ACETYLORNITHINE', 'L-ORNITHINE'): 'EC-3.5.1.16', ('PROTON', 'SOLANESYL-PYROPHOSPHATE'): '', ('ADP', 'PROTON'): 'EC-6.6.1.1', ('CPD-9861', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('NAD', '3-KETOBUTYRATE'): 'EC-1.1.1.30', ('14-N-ACETYL-BETA-D-GLUCOSAMINYLN1', 'CPD-200'): 'EC-3.5.1.41', ('CPD-8656', 'WATER'): '', ('SQUALENE', 'EPOXYSQUALENE'): 'EC-1.14.99.7', ('2-C-METHYL-D-ERYTHRITOL-4-PHOSPHATE', 'NADP'): 'EC-1.1.1.267', ('GLYCEROL-3P', 'CO-A'): 'EC-2.3.1.15', ('CPD-9728', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('L-DIHYDROXY-PHENYLALANINE', 'GLT'): 'EC-2.6.1.49', ('SN-GLYCEROL-1-PHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.1.261', ('CYS', 'GLT'): 'EC-6.3.2.2', ('CPD-9269', 'CPD-9273'): 'EC-4.4.1.4', ('PROTON', 'CPD-724'): '', ('NADPH', 'MALONATE-S-ALD'): 'EC-1.2.1', ('CPD-299', 'CO-A'): '', ('PROTON', 'CPD-7106'): '', ('CPD-667', 'L-CYSTATHIONINE'): '', ('CPD-458', 'CPD-8047'): 'EC-2.4.1', ('CPD-10588', 'CPD-10589'): '', ('PROTON', 'PPI'): 'EC-6.2.1.28', ('NADPH', 'S-ADENOSYLMETHIONINE'): 'EC-1.16.1.8', ('CYS-GLY', 'GLY'): 'EC-3.4.11.2', ('FORMATE', 'PYRUVATE'): 'EC-2.3.1.54', ('CPD-8578', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.43', ('WATER', 'ASN'): 'EC-6.3.5.4', ('CPD-11293', 'CPD-8849'): 'EC-4.2.3', ('WATER', 'N-ACETYL-NEURAMINATE-9P'): 'EC-2.5.1.57', ('THF', '5-METHYL-THF'): 'EC-2.1.1', ('ALLYSINE', 'CPD-7682'): '', ('CPD-10262', 'PROTON'): 'EC-1.3.1', ('WATER', 'THIAMINE'): 'EC-3.1.3.2', ('AMMONIA', 'GMP'): 'EC-6.3.4.1', ('CPD-7031', 'NAD'): 'EC-1.1.1.1', ('CPD-9871', 'CPD-9873'): 'EC-1.14', ('4-AMINO-4-DEOXYCHORISMATE', 'PROTON'): 'EC-4.1.3.38', ('DIHYDROLIPOAMIDE', 'NAD'): 'EC-1.8.1.4', ('PROTON', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'): 'EC-5.3.1.16', ('BUTYRIC_ACID', 'ATP'): 'EC-2.7.2.7', ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.2.2.5', ('SO3', 'SUC'): 'EC-1.14.11.17', ('2-KETOGLUTARATE', 'SUC-COA'): 'EC-1.2.7.3', ('L-KYNURENINE', 'NADP'): 'EC-1.14.13.9', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLT'): 'EC-2.4.2', ('CYS', '3-SULFINOALANINE'): 'EC-1.13.11.20', ('CPD-9938', 'CPD-9939'): '', ('D-CARNITINE', 'NADH'): 'EC-1.1.1.254', ('PHTYOSPHINGOSINE-1-P', 'ADP'): 'EC-2.7.1.91', ('NADPH', 'CPD-10548'): 'EC-1.3.1.3', ('NADP', 'ENT-KAUR-16-EN-19-OL'): 'EC-1.14.13.78', ('CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', 'BENZOYLSUCCINYL-COA'): '', ('CPD-6641', 'CPD-6645'): 'EC-2.5.1.1', ('4-METHYL-824-CHOLESTADIENOL', 'WATER'): 'EC-1.14.13.72', ('CPD-4442', 'WATER'): '', ('CPD-693', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.14', ('4-GUANIDO-BUTYRAMIDE', 'CPD-592'): 'EC-3.5.1.4', ('PROTON', 'SHIKIMATE-5P'): 'EC-2.7.1.71', ('OXYGEN-MOLECULE', 'CPD-6202'): 'EC-1.14.11', ('CPD-671', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-2.1.2.5', ('CPD-142', '4-HYDROXYBENZALDEHYDE'): 'EC-4.1.1.7', ('HISTIDINAL', 'WATER'): 'EC-1.1.1.23', ('OXYGEN-MOLECULE', 'FE+2'): 'EC-1.14.99.3', ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.1', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F', 'GDP'): 'EC-2.4.1.214', ('PANTETHEINE-P', 'ATP'): 'EC-2.7.7.3', ('HCO3', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('OXYGEN-MOLECULE', 'CPD-9539'): 'EC-1.14.13.52', ('CPD-3631', 'WATER'): 'EC-1.1.1.246', ('GDP-D-GLUCOSE', 'GDP'): 'EC-2.4.1.36', ('FORMONONETIN', 'NADP'): 'EC-1.14.13.52', ('NICOTINAMIDE_NUCLEOTIDE', 'NIACINAMIDE'): 'EC-2.4.2.12', ('CPD-7609', 'WATER'): 'EC-1.14.13', ('GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE', 'WATER'): '', ('2-KETOGLUTARATE', 'CO-A'): 'EC-1.2.7.3', ('OXYGEN-MOLECULE', 'CPD-3187'): 'EC-1.14.14.1', ('CPD-9438', 'CPD-9437'): 'EC-1.1.1.291', ('CPD-650', 'NAD'): 'EC-1.1.1.35', ('S-COCLAURINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.140', ('UDP', 'DUDP'): 'EC-1.17.4', ('S-ADENOSYLMETHIONINE', 'CPD-6141'): 'EC-2.1.1.49', ('NONAPRENYL-4-HYDROXYBENZOATE', 'PPI'): 'EC-2.5.1.39', ('SUC-COA', 'ACETYL-COA'): 'EC-2.3.1.174', ('NADP', 'AMMONIA'): 'EC-1.4.1.4', ('ADP', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('GLC-1-P', 'ALPHA-GLUCOSE-16-BISPHOSPHATE'): 'EC-2.7.1.10', ('L-ASPARTATE', 'IMP'): 'EC-6.3.4.4', ('PYRUVATE', 'INDOLE_PYRUVATE'): 'EC-2.6.1', ('HS', 'SO3'): 'EC-1.8.7.1', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): 'EC-2.4.1.101', ('CPD-7610', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('CPD-6202', 'CPD-6201'): 'EC-1.14.11', ('2-DEHYDROPANTOYL-LACTONE', 'NADPH'): 'EC-1.1.1.168', ('THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'EC-2.5.1.3', ('NADP', 'CPD-9978'): 'EC-1.1.1', ('PROTON', 'HYDROXYMUCONATE-SALD'): 'EC-1.13.11.2', ('ATP', '4-P-PANTOTHENATE'): 'EC-2.7.1.33', ('N-HYDROXYL-TRYPTAMINE', 'INDOLE-3-ACETALDOXIME'): '', ('CPD-4211', 'CPD-7120'): 'EC-2.5.1', ('DELTA3-ISOPENTENYL-PP', 'CPD-9453'): 'EC-2.5.1.31', ('GLC-1-P', 'CPD-448'): '', ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-1-P'): 'EC-2.3.1.157', ('PPI', 'OROTIDINE-5-PHOSPHATE'): 'EC-2.4.2.10', ('S-ADENOSYLMETHIONINE', 'CPD-5441'): 'EC-2.1.1.103', ('ETHANOL-AMINE', 'ADP'): 'EC-2.7.1.82', ('URIDINE', 'L-ALPHA-ALANINE'): '', ('5-10-METHENYL-THF', '5-FORMYL-THF'): '', ('CPD-9376', 'PROTON'): '', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP'): 'EC-2.4.1.149', ('ATP', 'PANTOTHENATE'): 'EC-6.3.2.1', ('PROTON', 'CPD54L-58'): 'EC-6.2.1.25', ('FE+3', 'FE+3'): '', ('DEACETOXYCEPHALOSPORIN-C', 'DEACETYLCEPHALOSPORIN-C'): 'EC-1.14.11.26', ('PROTON', '2-KETO-3-DEOXY-6-P-GLUCONATE'): 'EC-2.7.1.45', ('NADPH', 'NADP'): 'EC-1.14.13', ('GLC-1-P', 'ATP'): 'EC-2.7.7.27', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'OXYGEN-MOLECULE'): 'EC-1.14.13.81', ('CPD-10556', 'CO-A'): 'EC-2.3.1.65', ('2-KETOGLUTARATE', 'CPD-1772'): 'EC-1.14.11.17', ('CPD-8259', 'PROTON'): 'EC-2.7.1', ('CPD-397', 'HOMO-CYS'): 'EC-2.1.1.10', ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('ACET', 'SUC-COA'): '', ('UDP-AA-GLUTAMATE', 'PROTON'): 'EC-6.3.2.13', ('NADPH', 'FORMONONETIN'): 'EC-1.14.13.53', ('AGMATHINE', 'PUTRESCINE'): 'EC-3.5.3.11', ('P-HYDROXY-PHENYLPYRUVATE', 'HOMOGENTISATE'): 'EC-1.13.11.27', ('WATER', 'ETHYLENE-CMPD'): 'EC-1.14.17.4', ('TREHALOSE', 'GLC-1-P'): 'EC-2.4.1.231', ('CPD-9904', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('CPD-4609', 'CPD-4611'): 'EC-2.4.1', ('GLYCOLALDEHYDE', 'PROTON'): 'EC-1.2.1.21', ('KDO', 'CMP-KDO'): 'EC-2.7.7.38', ('CPD-7036', 'NADH'): 'EC-1.1.1.1', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD'): 'EC-1.2.1.40', ('INDOLEYL-CPD', 'WATER'): 'EC-3.5.5.1', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'): 'EC-6.3.5.3', ('MAL', 'NADPH'): 'EC-1.1.1.40', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'OXYGEN-MOLECULE'): 'EC-1.14.13.81', ('CPD-714', 'NADP'): 'EC-1.14.13', ('PROTON', 'CARBAMOYL-SARCOSINE'): 'EC-3.5.2.14', ('CPD-9124', 'CPD-9125'): '', ('WATER', 'CPD-85'): 'EC-3.1.3.77', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'CPD-10809'): 'EC-1.1.1', ('PROTON', 'CPD-406'): 'EC-2.7.7.57', ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'): '', ('L-ALLO-THREONINE', 'GLY'): 'EC-4.1.2.5', ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'PYRUVATE'): '', ('3-HYDROXY-PROPIONATE', 'AMP'): 'EC-6.2.1', ('HYDROGEN-PEROXIDE', 'CPD-329'): 'EC-1.1.3.8', ('WATER', 'CPD-9017'): '', ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('3-5-ADP', 'SO3'): 'EC-1.8.4.8', ('OXYGEN-MOLECULE', 'CPD-865'): 'EC-1.14.13', ('SUC-COA', 'NADPH'): 'EC-1.2.1', ('CPD-9864', 'WATER'): 'EC-1.14.13', ('PROTON', 'CPD-8610'): 'EC-1.3.1.70', ('CPD-7228', 'CPD-7227'): 'EC-1.1.1.285', ('GLYCERALD', 'NADH'): 'EC-1.2.1.3', ('PROTON', 'CPD-9739'): 'EC-4.1.1', ('UDP-MANNAC', 'PROTON'): 'EC-1.1.1', ('MESO-DIAMINOPIMELATE', 'ADP'): 'EC-6.3.2.13', ('CPD-7037', 'NAD'): 'EC-1.1.1.1', ('CPD-9132', 'NAD'): '', ('BISOHMYR-GLUCOSAMINYL-1P', 'UMP'): 'EC-3.6.1', ('OH', 'CPD-552'): 'EC-1.8.99.3', ('OXYGEN-MOLECULE', 'CPD1F-84'): 'EC-1.14.11', ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'): 'EC-6.3.4.13', ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'OCTAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.11', ('CPD-463', 'GLT'): 'EC-2.6.1.80', ('PROTON', 'CPD-7642'): '', ('CPD-5621', 'CARBON-DIOXIDE'): '', ('4-HYDROXYBENZALDEHYDE', 'WATER'): 'EC-1.2.1.7', ('CPD-10589', 'CPD-10590'): 'EC-4.2.1.107', ('FORMONONETIN', '2-HYDROXYFORMONONETIN'): 'EC-1.14.13.53', ('CARBON-MONOXIDE', 'CARBON-DIOXIDE'): 'EC-1.2.2.4', ('CPD-458', 'CPD-8058'): 'EC-2.4.1', ('WATER', 'UREA'): 'EC-3.5.3.3', ('D-SORBITOL-6-P', 'NADH'): 'EC-1.1.1.140', ('CPD-8612', 'CPD-8613'): 'EC-1.14.13.72', ('PYRIDOXINE-5P', 'WATER'): 'EC-2.6.99.2', ('ARACHIDIC_ACID', 'CO-A'): 'EC-3.1.2.2', ('EPYRIDALDOX', '3-CYANOPYRIDINE'): 'EC-4.2.1', ('CPD-9137', 'CH3-MALONATE-S-ALD'): '', ('DIMETHYLARSINOUS-ACID', 'WATER'): '', ('CPD-9461', 'CPD-9464'): 'EC-2.4.1', ('CPD-3194', '4-3-PYRIDYL-BUTANOATE'): '', ('SER', '2-3-DIHYDROXYBENZOATE'): '', ('2-5-DIHYDROXYPYRIDINE', 'NAD'): 'EC-1.14.13', ('CPD-9134', 'NADP'): '', ('CPD-4579', 'WATER'): 'EC-1.14.13.72', ('ATP', '1-L-MYO-INOSITOL-1-P'): 'EC-2.7.1.64', ('CPD-719', 'OXYGEN-MOLECULE'): 'EC-1.14', ('2-KETOGLUTARATE', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.15', ('OXYGEN-MOLECULE', 'SARCOSINE'): 'EC-1.5.3.1', ('ADP', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('PROTON', 'GLYCOLALDEHYDE'): '', ('CPD-9869', 'PROTON'): 'EC-2.1.1', ('NADP', 'ACETONE'): 'EC-1.14.13.102', ('3-HYDROXY-L-KYNURENINE', 'GLT'): 'EC-2.6.1.7', ('CPD-8599', 'UDP'): 'EC-2.4.1.224', ('CPD-10274', 'WATER'): 'EC-1.14.13', ('131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M', 'PROTON'): 'EC-1.14.13', ('WATER', 'ALPHA-GLUCOSE'): 'EC-3.2.1.26', ('CPD-9866', 'OXYGEN-MOLECULE'): 'EC-1.14.3', ('OXYGEN-MOLECULE', 'CPD-8950'): 'EC-1.10.3', ('4-GUANIDO-BUTYRAMIDE', 'CARBON-DIOXIDE'): 'EC-1.13.12.1', ('CPD0-1065', 'CPD0-1065'): '', ('ATP', 'L-XYLULOSE-5-P'): 'EC-2.7.1.53', ('OXYGEN-MOLECULE', 'CPD-714'): 'EC-1.14.13', ('BENZOYLCOA', 'AMMONIA'): '', ('PAPS', 'PROTEIN-TYROSINE-O-SULFATE'): 'EC-2.8.2.20', ('WATER', 'THF'): 'EC-2.1.2.11', ('2-CH2-GLUTARATE', 'WATER'): '', ('PROTON', 'CPD-9136'): '', ('CPD-672', 'AMMONIA'): 'EC-4.3.1.14', ('GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH', 'CPD-9000'): 'EC-1.2.1', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'PROTON'): 'EC-1.2.1.40', ('PROTON', 'CPD-569'): 'EC-2.3.1.57', ('ACETOACETYL-COA', 'NADPH'): 'EC-1.1.1.36', ('NICOTINE', 'CPD-2743'): 'EC-1.14.13.8', ('CPD-7104', 'CARBON-DIOXIDE'): 'EC-2.3.1.156', ('ADP-L-GLYCERO-D-MANNO-HEPTOSE', 'CPD0-929'): 'EC-2.4', ('OXYGEN-MOLECULE', '2-OCTAPRENYL-6-HYDROXYPHENOL'): '', ('CARBON-DIOXIDE', 'TYRAMINE'): 'EC-4.1.1.25', ('PHOSPHORIBOSYL-ATP', 'WATER'): 'EC-3.6.1.31', ('5-10-METHENYL-THF', 'PROTON'): '', ('CPDQT-400', 'THZ-P'): '', ('3-DE-H-CARNITINE', 'CPD-5621'): '', ('CPD-4702', 'WATER'): 'EC-1.14.13.72', ('3-SULFINYL-PYRUVATE', 'SO3'): '', ('NADP', 'SUC'): 'EC-1.2.1.16', ('GLUTATHIONE', 'D-LACTATE'): 'EC-3.1.2.6', ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('CPD-712', 'NADP'): 'EC-1.14.13', ('CPD-9311', 'PYRUVATE'): 'EC-4.4.1.4', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UDP'): 'EC-2.4.1', ('CIT', 'ADP'): 'EC-6.2.1.18', ('WATER', 'OXOPENTENOATE'): 'EC-3.7.1.9', ('GLT', 'CO-A'): 'EC-2.3.1.1', ('ASCORBATE', 'HCN'): 'EC-1.14.17.4', ('NAD', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.88', ('WATER', 'FRUCTOSE-6P'): 'EC-3.1.3.46', ('CPD-1836', 'CPD-71'): 'EC-6.2.1.7', ('S-NORLAUDANOSOLINE', 'ADENOSYL-HOMO-CYS'): '', ('L-ARABITOL', 'NADH'): 'EC-1.1.1.12', ('NAD', 'CPD-365'): 'EC-1.1.1.18', ('DEHYDROQUINATE', 'CPD-104'): 'EC-1.1.99.25', ('PYRUVATE', 'OH-PYR'): 'EC-2.6.1.51', ('C55-PP-GLCNAC-MANNACA', 'TDP'): 'EC-2.4.1', ('WATER', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'EC-1.14.13', ('CPD-463', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.43', ('GLUTATHIONE', 'PROTON'): 'EC-1.8.1.7', ('L-DEHYDRO-ASCORBATE', 'HCN'): 'EC-1.14.17.4', ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-4.1.1', ('GUANINE', 'XANTHINE'): 'EC-3.5.4.3', ('WATER', 'CHOLINE'): 'EC-3.1.3.75', ('WATER', 'CPD-30'): 'EC-1.4.3.4', ('AMMONIA', 'HOMO-CYS'): 'EC-4.4.1.8', ('CPD-7645', 'WATER'): '', ('ATP', 'CPD-72'): 'EC-6.2.1.28', ('GLUCONATE', 'WATER'): 'EC-4.2.1.39', ('CPD-7120', 'CPD-7119'): 'EC-2.1.1', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'MALONYL-COA'): '', ('PROTON', 'UDP-ACETYLMURAMOYL-ALA'): 'EC-6.3.2.8', ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'): 'EC-2.7.7.1', ('CPD-5847', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('ASN', 'WATER'): 'EC-3.5.1.1', ('L-CYSTATHIONINE', 'HOMO-CYS'): 'EC-4.4.1.8', ('LYS', 'PROTON'): 'EC-1.4.1.18', ('PUTRESCINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.16', ('WATER', 'MELIBIOSE'): 'EC-3.2.1.22', ('HISTIDINAL', 'PROTON'): 'EC-1.1.1.23', ('CPD-649', 'PALMITALDEHYDE'): 'EC-4.1.2.27', ('CPD-7104', 'CO-A'): 'EC-2.3.1.156', ('HYDROGEN-PEROXIDE', 'PROTON'): 'EC-1.4.3.4', ('ADENOSYL-HOMO-CYS', 'S-RETICULINE'): 'EC-2.1.1.116', ('WATER', 'MALTOTETRAOSE'): 'EC-3.2.1.33', ('NADPH', 'CPD-341'): 'EC-1.1.1.2', ('5-HYDROXYISOURATE', 'CPD-5821'): 'EC-3.5.2.17', ('PROTON', 'CPD-266'): 'EC-1.14.13.17', ('NADP', '3-HYDROXY-N-METHYL-S-COCLAURINE'): 'EC-1.14.13.71', ('GLT', 'INDOLE_PYRUVATE'): 'EC-2.6.1.27', ('CO-A', '2-METHYL-BUTYRYL-COA'): '', ('CPD-7644', 'CPD-7645'): '', ('PYRUVATE', 'SULFOACETALDEHYDE'): 'EC-2.6.1.77', ('2-OCTAPRENYL-6-HYDROXYPHENOL', 'PROTON'): 'EC-2.1.1', ('NADH', 'NITRITE'): '', ('C55-PP-GLCNAC-MANNACA', 'PROTON'): 'EC-2.4.1', ('NICOTINAMIDE_NUCLEOTIDE', 'RIBOSE-5P'): 'EC-3.2.2.14', ('CPD1F-134', 'CPD-6983'): 'EC-1.3.3', ('7-8-DIHYDROPTEROATE', 'ADP'): 'EC-6.3.2.12', ('L-GALACTOSE', 'PROTON'): 'EC-1.1.1', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', '2-OCTAPRENYLPHENOL'): 'EC-4.1.1', ('CPD-822', 'NAD'): 'EC-1.5.1.12', ('CPD-676', 'NADP'): '', ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'): 'EC-2.1.1', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-506'): 'EC-2.7.1.159', ('4-HYDROXY-BUTYRATE', 'NADH'): 'EC-1.1.1.61', ('UDP-MANNAC', 'UDP-MANNACA'): 'EC-1.1.1', ('D-ALANINE', 'PYRUVATE'): 'EC-2.6.1.21', ('KDO-LIPID-IVA', 'CMP'): 'EC-2', ('CPD-280', 'PROTON'): 'EC-1.2.1.20', ('2-KETOGLUTARATE', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('MET', 'WATER'): 'EC-1.8.4.11', ('CPD-9735', 'WATER'): 'EC-2.3', ('CPD-710', 'WATER'): 'EC-1.14.13', ('PROTON', 'CPD-6948'): 'EC-1.14.13', ('CPD-31', 'WATER'): 'EC-4.2.1.35', ('L-KYNURENINE', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('ACETYL-COA', 'ACETYL-GLU'): 'EC-2.3.1.1', ('OXALACETIC_ACID', 'ADP'): 'EC-6.4.1.1', ('SUC', 'WATER'): 'EC-1.14.11', ('PROTON', '3-HYDROXY-N-METHYL-S-COCLAURINE'): 'EC-1.14.13.71', ('CPD-196', 'CARNITINE'): 'EC-2.3.1.137', ('CPDQT-400', 'AMP'): '', ('UDP', 'UDP'): '', ('LYS', 'WATER'): 'EC-1.4.1.18', ('PANTOTHENATE', 'ATP'): 'EC-2.7.1.33', ('WATER', 'CPD-195'): 'EC-1.2.1.3', ('UDP-GLUCURONATE', 'UDP'): 'EC-2.4.1.135', ('ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE', 'PPI'): 'EC-2.5.1.11', ('WATER', 'CPD-1828'): 'EC-1.1.1.132', ('GLT', 'THF'): 'EC-2.1.2.5', ('CPD0-935', 'UDP-GALACTOSE'): 'EC-2.4.1.44', ('COPROPORPHYRINOGEN_III', 'MET'): 'EC-1.3.99.22', ('PROTON', 'BENZOATE'): 'EC-1.2.1.7', ('CMP', 'CDP'): 'EC-2.7.4.14', ('NADPH', 'CPD-6979'): '', ('L-CYSTATHIONINE', 'AMMONIA'): 'EC-4.4.1.1', ('CPD-6978', 'NADP'): '', ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('MALEAMATE', 'CARBON-DIOXIDE'): '', ('CPD-9897', 'CPD-9865'): 'EC-4.1.1', ('CPD-10740', 'CPD-10741'): '', ('3-KETO-ADIPATE', 'SUC-COA'): 'EC-2.8.3.6', ('N-ALPHA-ACETYLORNITHINE', 'CARBAMOYL-P'): 'EC-2.1.3.9', ('3-INDOLEGLYOXAL', 'NAD'): 'EC-1.1.99.8', ('SULFATE', 'APS'): 'EC-2.7.7.4', ('OH-MYRISTOYL', 'UMP'): 'EC-3.6.1', ('PROTON', 'CPD-459'): 'EC-2.4.1.114', ('CPD-8653', 'CPD-8653'): 'EC-1.11.1.7', ('CPD-207', 'PHENYLGLYOXYLATE'): 'EC-1.17.99', ('METHYL-MALONYL-COA', 'D-METHYL-MALONYL-COA'): 'EC-5.1.99.1', ('D-SORBITOL-6-P', 'NADPH'): 'EC-1.1.1.200', ('INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('2-METHYL-BUTYRYL-COA', 'FAD'): 'EC-1.3.99.12', ('METHYLENE-THF', 'WATER'): 'EC-2.1.2.11', ('CPD-335', 'NADH'): 'EC-1.1.1.30', ('2-KETOGLUTARATE', 'GLT'): 'EC-2.6.1.42', ('THF', 'NADPH'): 'EC-1.5.1.3', ('CPD-535', 'ADP'): 'EC-2.7.1.105', ('BISOHMYR-GLC', 'UDP'): 'EC-2.4.1.182', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT'): 'EC-2.6.1.52', ('MANNOSE-1P', 'PPI'): 'EC-2.7.7.13', ('BUTYRYL-COA', 'ACETYL-COA'): 'EC-2.8.3.8', ('2-KETOGLUTARATE', 'CPD-9377'): '', ('TRP', 'INDOLE-3-ACETALDOXIME'): 'EC-1.14.13', ('WATER', 'SUC-COA'): 'EC-2.3.1.117', ('CPD-7636', 'CPD-7637'): '', ('CARBON-DIOXIDE', 'PPI'): 'EC-2.4.2.19', ('PROTON', 'CPD-8949'): 'EC-1.10.3', ('CPD-8659', 'WATER'): '', ('PROTON', 'CPD-7107'): '', ('WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-3.5.1.25', ('ADP-D-GLUCOSE', 'PROTON'): 'EC-2.4.1', ('PHYTOALEXIN-CMPD', 'NADP'): '', ('P-HYDROXY-PHENYLPYRUVATE', 'WATER'): 'EC-1.2.3.13', ('XANTHINE', 'NADH'): 'EC-1.17.1.4', ('PROTON', '3-DEHYDRO-SHIKIMATE'): 'EC-1.1.1.25', ('PROTON', 'CPD-463'): 'EC-2.5.1.43', ('CPD-8651', 'CPD-8653'): '', ('NAD', 'ADP'): 'EC-2.7.1.23', ('CINNAMOYL-COA', 'CO-A'): 'EC-2.3.1.110', ('WATER', 'UDP'): 'EC-1.17.4.1', ('NADP', 'ADP'): 'EC-2.7.1.23', ('CPD-2747', 'UDP'): 'EC-2.4.1.17', ('NADP', 'ALLYSINE'): 'EC-1.5.1.10', ('KDO2-LIPID-A', 'CPD0-929'): 'EC-2.4', ('NAD', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.3.1.12', ('PROTON', 'ISOBUTYRYL-COA'): 'EC-2.3.1.156', ('D-METHYL-MALONYL-COA', 'PROPIONYL-COA'): 'EC-2.1.3.1', ('PUTRESCINE', '2-KETOGLUTARATE'): 'EC-2.6.1.82', ('ZN+2', 'ZN+2'): '', ('DUTP', 'PPI'): 'EC-3.6.1.23', ('2-KETOGLUTARATE', 'CPD-6202'): 'EC-1.14.11', ('CPD-678', 'SEPO3'): 'EC-2.7.9.3', ('WATER', 'GUANINE'): 'EC-3.2.2.1', ('CPD-10274', 'NADPH'): 'EC-1.14.13', ('SO3', 'SULFATE'): 'EC-1.8.2.1', ('ATP', 'FRUCTOSE-6P'): 'EC-2.7.1.4', ('OH-PYR', 'GLY'): 'EC-2.6.1.45', ('ANTHRANILATE', 'ATP'): 'EC-6.2.1.32', ('CPD0-181', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'EC-5.4.99.18', ('UDP-AA-GLUTAMATE', 'CPD-209'): 'EC-6.3.2.7', ('FORMONONETIN', 'NADPH'): 'EC-1.14.13.52', ('CPD-2961', 'NADH'): 'EC-1.1.1.44', ('OXYGEN-MOLECULE', 'CPD-6203'): 'EC-1.14.11', ('CPD-1086', 'CPD-602'): 'EC-1.1.1.193', ('BERGAPTOL', 'WATER'): '', ('OXYGEN-MOLECULE', 'FE+3'): 'EC-1.16.3.1', ('TETRADECANOYL-COA', 'CPD-7836'): 'EC-3.1.2.2', ('CPD-6562', 'GLC'): 'EC-3.2.1.21', ('2-ACETO-2-HYDROXY-BUTYRATE', '1-KETO-2-METHYLVALERATE'): 'EC-1.1.1.86', ('P-NITROPHENOL', 'CPD-8974'): 'EC-3.1.8.1', ('FRUCTOSE-6P', 'ACETYL-P'): 'EC-4.1.2.22', ('PUTRESCINE', 'SPERMIDINE'): 'EC-2.5.1.16', ('PROTON', 'APS'): 'EC-1.8.4.9', ('CPD-9924', 'PYRUVATE'): 'EC-4.2.99.20', ('D-LACTATE', 'PROPIONYL-COA'): 'EC-2.8.3', ('ATP', 'BENZOYLCOA'): 'EC-6.2.1.25', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-KETOGLUTARATE'): 'EC-2.6.1.83', ('OXYGEN-MOLECULE', 'CPD1F-138'): 'EC-1.14.13.79', ('S-ADENOSYLMETHIONINE', 'CPD-6142'): 'EC-2.1.1', ('CPD-8654', 'WATER'): '', ('OXYGEN-MOLECULE', 'IMIDAZOLE_ACETALDEHYDE'): 'EC-1.4.3.22', ('PROTON', 'D-MYO-INOSITOL-34-BISPHOSPHATE'): '', ('B-ALANINE', 'PPI'): 'EC-6.3.2.1', ('CPD0-935', 'PROTON'): 'EC-2.4.1.44', ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'): '', ('CPD-61', 'PROPIONATE'): 'EC-4.1.3.32', ('WATER', 'PORPHOBILINOGEN'): 'EC-4.2.1.24', ('GLUTATHIONE', 'METHYLARSONATE'): 'EC-1.20.4.2', ('PROTON', 'L-BETA-ASPARTYL-P'): 'EC-1.2.1.11', ('CPD-8606', 'NADPH'): 'EC-1.14.13.70', ('PROTON', 'GLYCOLLATE'): 'EC-1.2.1.21', ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-5.3.1.1', ('L-XYLULOSE', 'ADP'): 'EC-2.7.1.53', ('CPD-7646', 'WATER'): '', ('GLYCERALD', 'PYRUVATE'): 'EC-4.1.2', ('NADP', 'BENZOATE'): 'EC-1.2.1.7', ('UDP-AA-GLUTAMATE', 'ADP'): 'EC-6.3.2.13', ('OXALYL-COA', 'FORMYL-COA'): 'EC-4.1.1.8', ('PROTON', 'BUTYRYL-P'): 'EC-2.7.2.7', ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.99.5', ('RHAMNULOSE', 'ATP'): 'EC-2.7.1.5', ('CPD-6202', 'SUC'): 'EC-1.14.11', ('CPD-266', 'WATER'): 'EC-1.14.13.17', ('OXALO-SUCCINATE', 'PROTON'): 'EC-1.1.1', ('CPD-4186', 'CPD-4187'): 'EC-1.14.21.6', ('CPD-8619', 'WATER'): 'EC-1.14.13.72', ('OXYGEN-MOLECULE', '2-KETO-6-AMINO-CAPROATE'): 'EC-1.4.3.14', ('OXYGEN-MOLECULE', 'DEACETYLCEPHALOSPORIN-C'): 'EC-1.14.11.26', ('PROTON', 'CPD-3631'): 'EC-1.1.1.246', ('PPI', 'NADP'): '', ('PROTOHEME', 'FE+2'): 'EC-1.14.99.3', ('L-ASPARTATE-SEMIALDEHYDE', 'NADPH'): 'EC-1.2.1.11', ('PROTON', 'CPD-710'): 'EC-1.14.13', ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.3', ('PROTON', 'DPG'): 'EC-1.2.1.13', ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('S-CITRAMALATE', 'MESACONATE'): 'EC-4.2.1.34', ('CPD-10556', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'EC-2.3.1.65', ('N-ACETYL-SEROTONIN', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.4', ('CPD-627', 'WATER'): 'EC-4.2.1.56', ('UDP-OHMYR-GLUCOSAMINE', 'ACET'): 'EC-3.5.1', ('34-DIHYDROXYPHENYLPYRUVATE', '34-DIHYDROXYPHENYLACETALDEHYDE'): '', ('CGMP', 'CGMP'): '', ('MAL', 'NADP'): 'EC-1.1.1.82', ('PROTOPORPHYRIN_IX', 'WATER'): 'EC-6.6.1.1', ('XYLULOSE-5-PHOSPHATE', 'ACETYL-P'): 'EC-4.1.2.9', ('CPD-8973', 'WATER'): 'EC-3.1.8.1', ('CPD-9978', 'NADPH'): 'EC-1.1.1', ('MG-PROTOPORPHYRIN', 'PROTON'): 'EC-6.6.1.1', ('CPD-2742', 'NADPH'): 'EC-1.14.14.1', ('CPD-5682', 'PROTON'): 'EC-1.2.1.5', ('CPD-26', 'FORMALDEHYDE'): 'EC-4.1.2.43', ('PPI', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.4.2.12', ('PALMITYL-COA', 'CPD-419'): 'EC-2.3.1.21', ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2.2', ('CPD-10230', 'CPD-10231'): '', ('ISOCHORISMATE', '2-KETOGLUTARATE'): 'EC-2.2.1.9', ('NADPH', 'OXALACETIC_ACID'): 'EC-1.1.1.82', ('CPD-10712', 'CPD-10713'): '', ('L-DIHYDROXY-PHENYLALANINE', 'L-DIHYDROXY-PHENYLALANINE'): 'EC-1.14.18.1', ('NADPH', 'N-HYDROXYL-TRYPTAMINE'): '', ('MALONYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.41', ('NADPH', 'BENZOATE'): 'EC-1.2.1.7', ('PROTON', 'CA+2'): '', ('ALLANTOATE', 'UREA'): 'EC-3.5.3.4', ('CPD-39', 'GLYOX'): 'EC-4.3.2.5', ('UROCANATE', 'WATER'): 'EC-4.2.1.49', ('CHOLESTEROL', 'CO-A'): 'EC-2.3.1.26', ('DTDP-L-DIHYDROSTREPTOSE', 'TDP'): 'EC-2.4.2.27', ('ANTHRANILATE', 'PROTON'): 'EC-1.14.14', ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('2-AMINO-MUCONATE', '2K-ADIPATE'): '', ('CPD-4864', 'NADPH'): 'EC-1.14.13', ('CPD-10276', 'HCN'): 'EC-4.1.2.37', ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('SUC', 'PROTON'): 'EC-1.2.1.16', ('2-O-ALPHA-MANNOSYL-D-GLYCERATE', 'CPD0-1063'): '', ('CPD-724', 'PROTON'): '', ('CPD-10734', 'CPD-10737'): '', ('L-TYROSINE-METHYL-ESTER-4-SULFATE', 'PAP'): 'EC-2.8.2.9', ('PROTON', 'CPD-9738'): '', ('FORMONONETIN', 'UDP'): 'EC-2.4.1.170', ('CPD-676', 'CO-A'): 'EC-6.2.1.12', ('CPD-196', 'PPI'): 'EC-6.2.1.3', ('4-AMINO-5-IMIDAZOLE_CARBOXYLATE', 'CARBON-DIOXIDE'): '', ('ATP', 'N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY'): 'EC-6.3.2.26', ('CPD-4578', 'NADPH'): 'EC-1.1.1.270', ('PROTON', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): '', ('CARBON-DIOXIDE', 'AMMONIA'): 'EC-3.5.1.53', ('LL-DIAMINOPIMELATE', '2-KETOGLUTARATE'): 'EC-2.6.1.83', ('GDP-MANNOSE', 'WATER'): 'EC-4.2.1.47', ('GLT', 'OXALACETIC_ACID'): 'EC-2.6.1.1', ('CPD0-937', 'CPD0-938'): 'EC-2.4.1', ('WATER', 'SULFATE'): 'EC-1.8.2.1', ('OCTANOYL-COA', 'CO-A'): 'EC-2.3.1.137', ('NADPH', 'HOMO-SER'): 'EC-1.6.6', ('NITRITE', 'PROTON'): 'EC-1.7.7.1', ('CPD-4186', 'OXYGEN-MOLECULE'): 'EC-1.14.21.6', ('L-ALPHA-ALANINE', 'ANTHRANILATE'): 'EC-3.7.1.3', ('PROTON', '5-METHYLTHIOADENOSINE'): '', ('CPD-9376', 'CPD-9377'): '', ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.4.2.12', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'PROTON'): 'EC-2.5.1', ('ASCORBATE', 'NADP'): 'EC-1.6.5.4', ('OXYGEN-MOLECULE', 'CPD1F-140'): 'EC-1.14.11', ('PROTON', 'CPD-9125'): '', ('OXYGEN-MOLECULE', 'GAMMA-GLUTAMYL-GAMMA-AMINOBUTYRALDEH'): '', ('GMP', 'WATER'): 'EC-3.1.3.5', ('CPD-6082', 'WATER'): 'EC-1.2.1.3', ('CPD-8952', 'GLC'): 'EC-2.3.1', ('CPD-4186', 'CPD-8621'): 'EC-5.3.3.5', ('CPD-7000', 'NADH'): 'EC-1.1.1.1', ('NADPH', 'NN-DIMETHYLANILINE'): 'EC-1.14.13.8', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'IMIDAZOLE-ACETOL-P'): 'EC-4.2.1.19', ('CPD-9873', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('L-ASPARTATE', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('CPD-6979', 'OXYGEN-MOLECULE'): '', ('CA+2', 'WATER'): 'EC-3.6.3.8', ('PROTON', 'CROTONYL-COA'): 'EC-4.3.1.14', ('CPD-7275', 'WATER'): 'EC-4.2.1.107', ('ATP', 'RHAMNULOSE-1P'): 'EC-2.7.1.5', ('WATER', 'BENZALDEHYDE'): 'EC-1.2.1.7', ('NADP', 'LOGANATE'): 'EC-1.14.13.74', ('CTP', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('UBIQUINONE-8', 'UBIQUINOL-8'): 'EC-1.1.99.5', ('S-ADENOSYLMETHIONINE', 'MET'): 'EC-2.8.1', ('MALTOTRIOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('PROTON', 'DIVINYL-PROTOCHLOROPHYLLIDE-A'): 'EC-1.14.13', ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'): 'EC-1.15.1.1', ('ETOH', 'NADP'): '', ('ACETOACETYL-COA', 'NADP'): 'EC-1.1.1.36', ('CPD-1086', 'NADP'): 'EC-1.1.1.193', ('THR', 'AMMONIA'): 'EC-4.3.1.19', ('NAD', '4-AMINO-BUTYRATE'): 'EC-1.2.1.19', ('D-LACTOYL-COA', 'PROPIONATE'): 'EC-2.8.3', ('WATER', '4-AMINO-5-IMIDAZOLE_CARBOXYLATE'): '', ('GDP-L-GALACTOSE', 'PROTON'): 'EC-2.7.7', ('GLY', 'CYS'): '', ('DGTP', 'ADP'): 'EC-2.7.4.6', ('WATER', 'INDOLE-3-GLYCOLATE'): 'EC-1.2.1.5', ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1', ('WATER', 'OCTADEC-9-ENE-118-DIOIC-ACID'): 'EC-1.2.1', ('ATP', 'FUCULOSE-1P'): 'EC-2.7.1.51', ('CYS', 'CPD-9312'): '', ('CPD-68', 'OXYGEN-MOLECULE'): 'EC-1.14.17.4', ('PROTON', 'UDP-GLUCURONATE'): 'EC-4.1.1.35', ('CPD-3191', 'CPD-3192'): '', ('AMMONIA', 'B-ALANINE'): 'EC-3.5.1.6', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'CPD-9369'): '', ('CO-A', 'CPD-10556'): 'EC-2.3.1.176', ('DOPAMINE', 'AMMONIA'): 'EC-1.4.3.4', ('CHOLESTEROL', 'CHOLESTEROL'): '', ('VITAMIN_D3', 'WATER'): '', ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-3.6.1.22', ('AMP', 'WATER'): 'EC-3.2.2.4', ('MG-PROTOPORPHYRIN', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.11', ('PROTON', 'WATER'): '', ('CPD-9871', 'WATER'): 'EC-1.14', ('FORMATE', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('ACETYL-D-GLUCOSAMINYLDIPHOSPHO-UNDECAPRE', 'UMP'): 'EC-2.4.1', ('ADP', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('WATER', '2C-METH-D-ERYTHRITOL-CYCLODIPHOSPHATE'): 'EC-1.17.7.1', ('CIT', '3S-CITRYL-COA'): 'EC-6.2.1.18', ('1-O-GALLOYL-BETA-D-GLUCOSE', '1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS'): 'EC-2.3.1', ('GLY', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'EC-2.3.1.65', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL-', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.4.1.149', ('N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'): 'EC-3.5.1.26', ('MALONYL-COA', 'PROTON'): 'EC-2.3.1.156', ('S-ADENOSYLMETHIONINE', 'DMPBQ'): 'EC-2.1.1', ('CPD0-1162', 'WATER'): '', ('PALMITATE', 'CO-A'): 'EC-3.1.2.2', ('D-ALANINE', 'CPD54L-54'): 'EC-2.6.1.21', ('BILIVERDINE', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('NAD', 'CPDQT-400'): '', ('L-XYLULOSE', 'L-XYLULOSE-5-P'): 'EC-2.7.1.53', ('PROTON', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('PROTON', 'GAP'): 'EC-2.2.1.7', ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'): 'EC-2.7.6.2', ('CPD-10271', 'CPD-10272'): 'EC-1.14.13', ('NAD', 'GLUTARATE'): 'EC-1.2.1.20', ('CPD-718', 'CPD-719'): '', ('CPD-505', 'PROTON'): 'EC-2.7.1', ('OXOPENTENOATE', 'PROTON'): 'EC-3.7.1.9', ('L-ORNITHINE', 'AMMONIUM'): 'EC-4.3.1.12', ('UMP', 'URACIL'): 'EC-2.4.2.9', ('CPD-10276', 'WATER'): 'EC-1.14.13', ('UDP-ACETYLMURAMOYL-ALA', 'PROTON'): 'EC-6.3.2.9', ('BENZOATE', 'CPD-290'): 'EC-1.14.12.10', ('CPD-6975', 'GIBBERELLIN'): 'EC-1.14.11', ('CPD-10587', 'WATER'): 'EC-1.2.1.40', ('CPD-9273', 'PROTON'): 'EC-4.4.1.4', ('2-KETOGLUTARATE', 'GLN'): 'EC-1.4.7.1', ('MANNOSE-1P', 'MANNOSE-6P'): 'EC-5.4.2.8', ('NAD', '2-KETOGLUTARATE'): 'EC-1.5.1.7', ('S8', 'S-ADENOSYLMETHIONINE'): 'EC-2.8.1.8', ('METHYL-EPOXYTRIDECADIENOATE', 'METOH'): 'EC-3.1.1.59', ('PROTON', 'CPD-3629'): 'EC-1.14.13.53', ('PROTON', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-5.4.2.3', ('3-KETO-ADIPYL-COA', 'CO-A'): 'EC-2.3.1.174', ('CPD-2751', 'NADP'): 'EC-1.14.14.1', ('PROTON', 'CPD-9827'): '', ('RIBOSE-1-ARSENATE', 'CPD-296'): '', ('CIT', 'CIS-ACONITATE'): 'EC-4.2.1.3', ('ACETOL', 'PROTON'): '', ('GLN', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('CPD-9464', 'UDP'): 'EC-2.4.1', ('CPD-3629', 'PROTON'): 'EC-1.3.1.45', ('GDP', 'GMP'): 'EC-3.6.1.42', ('PHYTYL-PYROPHOSPHATE', 'MPBQ'): '', ('AMMONIA', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.21', ('QUEUINE', 'GUANINE'): 'EC-2.4.2.29', ('GTP', 'GMP'): 'EC-3.6.1.17', ('DTDP-DEOH-DEOXY-GLUCOSE', '2-KETOGLUTARATE'): 'EC-2.6.1', ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'): 'EC-4.4.1.5', ('CPD-8071', 'MYO-INOSITOL'): 'EC-2.4.1', ('INOSINE', 'IMP'): 'EC-2.7.1.73', ('PROTON', 'CPD-4581'): 'EC-1.1.1.270', ('UDP-ACETYLMURAMOYL-ALA', 'ADP'): 'EC-6.3.2.8', ('CPD-10808', 'PROTON'): 'EC-3.5.1', ('CPD-7100', '2K-4CH3-PENTANOATE'): '', ('NADPH', 'CPD-374'): 'EC-1.1.1.153', ('PROTON', 'CPD0-929'): 'EC-2.4', ('GAP', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('CERAMIDE', 'GLUCOSYL_CERAMIDE'): 'EC-2.4.1.80', ('PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'EC-1.14', ('WATER', 'CPD-1242'): 'EC-3.2.1.23', ('AMMONIA', 'N-METHYLHYDANTOIN'): 'EC-3.5.4.21', ('CO-A', 'ADP'): 'EC-6.2.1.5', ('WATER', 'MAL'): 'EC-2.3.3.9', ('PHE', 'PHENYL-PYRUVATE'): 'EC-2.6.1.58', ('GLT', 'CPD-5725'): 'EC-6.3.2.17', ('CPD-9122', 'CPD-468'): 'EC-2.3.1.164', ('CPD-9981', '7-DEOXYLOGANIN'): 'EC-2.1.1', ('CPD-7609', 'CPD-7610'): 'EC-1.14.13', ('FRUCTOSE-6P', 'GLN'): 'EC-2.6.1.16', ('PHE', 'ATP'): 'EC-6.1.1.20', ('DIETHYLTHIOPHOSPHATE', 'WATER'): '', ('N-ACETYL-D-MANNOSAMINE-6P', 'WATER'): 'EC-2.5.1.57', ('PROTON', 'PROPIONYL-P'): 'EC-2.7.2.15', ('CPD-720', 'OXYGEN-MOLECULE'): '', ('AMMONIA', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('HOMO-CYS', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.5', ('NADPH', 'XYLITOL'): 'EC-1.1.1', ('SER', 'ETHANOL-AMINE'): 'EC-4.1.1', ('CPD-7638', 'CPD-7643'): '', ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.1.1.32', ('PORPHOBILINOGEN', 'AMMONIA'): 'EC-2.5.1.61', ('CPD1F-97', 'WATER'): 'EC-1.14.11', ('FADH2', 'PROPIONYL-COA'): 'EC-1.3.99.3', ('CO-A', 'CPD-867'): 'EC-6.2.1', ('DEACETYLCEPHALOSPORIN-C', 'SUC'): 'EC-1.14.11.26', ('CARBON-DIOXIDE', 'B-ALANINE'): 'EC-3.5.1.6', ('CPD-4613', 'UDP'): 'EC-2.4.1', ('PROTON', 'SEROTONIN'): 'EC-1.14.13', ('18-OXOOLEATE', 'NADP'): 'EC-1.2.1', ('PQQ', 'CPD-104'): 'EC-1.1.99.25', ('S-ADENOSYLMETHIONINE', 'CPD-9956'): 'EC-2.1.1', ('CPD-4861', 'NADPH'): 'EC-1.14.13', ('ATP', 'C3'): 'EC-6.3.2.10', ('OXYGEN-MOLECULE', 'CPD-4576'): 'EC-1.14.13.72', ('CARBON-DIOXIDE', 'TARTRONATE-S-ALD'): 'EC-4.1.1.47', ('NADP', '3-4-DIHYDROXYBENZOATE'): 'EC-1.14.13.2', ('GLT', 'CPD-9387'): '', ('METHYL-GLYOXAL', 'WATER'): 'EC-4.2.1', ('CPD-8606', 'WATER'): 'EC-1.14.13.70', ('PROPIONYL-COA', 'ADP'): 'EC-6.4.1.3', ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('ATP', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('PHOSPHORYL-CHOLINE', 'CHOLINE'): 'EC-3.1.3.75', ('INOSINE', 'WATER'): 'EC-3.2.2.2', ('ATP', 'UDP'): 'EC-2.7.4.14', ('2-DEHYDRO-3-DEOXY-D-GLUCONATE', 'ADP'): 'EC-2.7.1.45', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CARBON-DIOXIDE'): '', ('L-ASPARTATE', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('OXYGEN-MOLECULE', 'CPD-4862'): 'EC-1.14.13', ('PROTON', 'CPD-183'): 'EC-4.1.1.59', ('NAD', 'CPD-355'): 'EC-1.1.1.11', ('CPD-676', 'CAFFEOYL-COA'): 'EC-6.2.1.12', ('CPD-511', 'CPD-239'): 'EC-3.5.1.92', ('L-ALPHA-ALANINE', 'B-ALANINE'): 'EC-2.6.1.18', ('13-HYDROXY-MAGNESIUM-PROTOPORP', 'PROTON'): 'EC-1.14.13', ('2-KETO-6-ACETAMIDOCAPROATE', '5-ACETAMIDOVALERATE'): 'EC-1.1.1', ('FUM', 'PROTON'): '', ('GALACTOSE', 'GLC'): 'EC-3.2.1.23', ('CPD-9895', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('PROTON', 'PROTON'): '', ('CPD-233', 'CPD-1067'): 'EC-5.4.3.3', ('2-KETO-ISOVALERATE', '2-DEHYDROPANTOATE'): 'EC-2.1.2.11', ('DIHYDROXYACETONE', 'ATP'): 'EC-2.7.1.29', ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-D-MANNOSAMINE'): 'EC-2.5.1.56', ('S-ADENOSYLMETHIONINE', 'NADPH'): 'EC-1.16.1.8', ('SER', 'CMP'): 'EC-2.7.8.8', ('CPD-35', 'WATER'): 'EC-3.5.1', ('CYTIDINE', 'PROTON'): 'EC-2.7.1', ('GDP-MANNOSE', 'GDP'): 'EC-2.4.1.142', ('URATE', 'S-ALLANTOIN'): '', ('NAD', 'HISTIDINAL'): 'EC-1.1.1.23', ('DUMP', 'THF'): 'EC-2.1.1.148', ('NAD', 'UDP-MANNACA'): 'EC-1.1.1', ('RIBULOSE', 'ATP'): '', ('ATP', 'LIPOYL-AMP'): 'EC-2.7.7.63', ('CPD-9976', 'NADPH'): 'EC-1.1.1', ('XANTHOSINE', 'XANTHINE'): 'EC-3.2.2.1', ('TRYPTAMINE', 'SECOLOGANIN-CPD'): 'EC-4.3.3.2', ('ATP', 'CPD-499'): 'EC-2.7.1.36', ('PROTON', '18-OXOOLEATE'): 'EC-1.1.1', ('2-KETOGLUTARATE', 'CPD-6203'): 'EC-1.14.11', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE'): 'EC-1.14', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('INDOLE_ACETALDEHYDE', 'NADP'): 'EC-1.1.1.2', ('OXYGEN-MOLECULE', 'MALEAMATE'): '', ('NADP', 'PROTON'): 'EC-1.1.1.100', ('CPD-4573', 'NADP'): 'EC-1.14.13.70', ('CPD-10277', 'CPD-10276'): 'EC-3.2.1.21', ('MPBQ', 'PROTON'): 'EC-2.1.1', ('PURINE', 'PROTON'): '', ('CPD-8607', 'CPD-8608'): 'EC-1.14.13.70', ('CPD-9408', 'PROTON'): '', ('COPROPORPHYRINOGEN_III', 'WATER'): 'EC-1.3.3.3', ('NADPH', 'FORMATE'): 'EC-1.14.13.70', ('CONIFERYL-ALDEHYDE', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('VAL', 'NADP'): 'EC-1.14.13', ('FORMALDEHYDE', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.3', ('PHE', 'PHENYLETHYLAMINE'): 'EC-4.1.1.53', ('CPD0-939', 'ADP'): 'EC-2.4', ('GLT', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('2-HYDROXY-2-METHYLPROPANENITRILE', 'ACETONE'): 'EC-4.1.2.37', ('GDP', 'WATER'): 'EC-1.17.4', ('GAMMA-BUTYROBETAINE', 'CARBON-DIOXIDE'): 'EC-1.14.11.1', ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'): 'EC-2.5.1.22', ('OXYGEN-MOLECULE', 'DOPAQUINONE'): 'EC-1.14.18.1', ('ALLYSINE', 'NAD'): 'EC-1.2.1.31', ('CPD-535', 'FRUCTOSE-6P'): 'EC-3.1.3.46', ('HYDROGEN-PEROXIDE', 'CPD-8890'): 'EC-1.11.1.7', ('PROTON', 'GIBBERELLIN'): 'EC-1.14.11', ('PROTON', '3-4-DIHYDROXYBENZOATE'): 'EC-1.14.13.2', ('GUANOSINE', 'AMMONIA'): 'EC-3.5.4.15', ('CPD-17', 'CPD-16'): 'EC-1.3.1.57', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP'): 'EC-2.7.4.7', ('34-DIHYDROXYPHENYLPYRUVATE', 'CARBON-DIOXIDE'): '', ('NADP', 'NITRITE'): '', ('CPD1F-139', 'CARBON-DIOXIDE'): 'EC-1.14.11.15', ('OXYGEN-MOLECULE', 'CPD-8608'): 'EC-1.14.13.70', ('BETAINE', 'CARBON-DIOXIDE'): '', ('WATER', 'CPD-10808'): 'EC-3.5.4', ('PHENYLACETALDEHYDE', 'PHENYLACETATE'): 'EC-1.2.1.39', ('BENZALDEHYDE', 'WATER'): 'EC-1.2.3.9', ('CPD-6646', 'CPD-4211'): '', ('CPD-11281', 'OXYGEN-MOLECULE'): 'EC-1.13.11.18', ('DOPAMINE', 'ASCORBATE'): 'EC-1.14.17.1', ('ACRYLYL-COA', 'PROPIONYL-COA'): 'EC-1.3.99.3', ('GLT', 'AICAR'): 'EC-2.4.2', ('NADPH', 'CPD-7610'): 'EC-1.14.13', ('N-ALPHA-ACETYLORNITHINE', 'WATER'): 'EC-3.5.1.16', ('GLT', 'NADP'): 'EC-1.4.1.13', ('ATP', 'ARACHIDONYL-COA'): 'EC-6.2.1.15', ('CPD-290', 'NAD'): 'EC-1.3.1.25', ('ATP', 'LIPID-IV-A'): 'EC-2.7.1.130', ('WATER', 'HISTIDINOL'): 'EC-3.1.3.15', ('ATP', 'UDP-ACETYLMURAMOYL-ALA'): 'EC-6.3.2.8', ('GERANIOL', 'PPI'): 'EC-4.2.3', ('SER', 'METHYLENE-THF'): 'EC-2.1.2.1', ('CPD1F-134', 'OXYGEN-MOLECULE'): 'EC-1.14.11', ('1235-TETRAHYDROXYBENZENE', 'CPD-16'): 'EC-1.97.1.2', ('INOSITOL-1-4-BISPHOSPHATE', 'D-MYO-INOSITOL-4-PHOSPHATE'): 'EC-3.1.3.57', ('XYLOSE', 'NADPH'): 'EC-1.1.1', ('CPD-207', 'PROTON'): 'EC-1.17.99', ('3-HYDROXY-L-KYNURENINE', 'CPD-11552'): 'EC-2.6.1.7', ('WATER', 'CPD-6366'): 'EC-3.2.1.21', ('PROTON', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('NITROGEN-MOLECULE', 'HYDROGEN-MOLECULE'): 'EC-1.18.6.1', ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-6.3.5.3', ('5-HYDROXY-CONIFERALDEHYDE', 'NADP'): 'EC-1.14.13', ('CPD-149', 'CO-A'): '', ('NADH', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD1F-132', 'NADP'): 'EC-1.14.13.79', ('PROTON', 'CPD-713'): '', ('CPD-7104', 'CPD-4211'): 'EC-2.5.1', ('ATP', 'PROPIONYL-P'): 'EC-2.7.2.15', ('D-ALANINE', 'ATP'): 'EC-6.3.2.4', ('CPD-506', 'CPD-1107'): 'EC-2.7.1', ('NADH', '3-OXOPIMELOYL-COA'): 'EC-1.1.1.259', ('L-CYSTATHIONINE', 'WATER'): 'EC-4.4.1.1', ('5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'): 'EC-1.7.3.3', ('CPD-4702', 'CPD-4581'): 'EC-1.1.1.170', ('CPD-3186', 'WATER'): 'EC-1.2.3.1', ('N-5S-5-AMINO-5-CARBOXYPENTANOYL-L-CY', 'PPI'): 'EC-6.3.2.26', ('P-AMINO-BENZOATE', 'PPI'): 'EC-2.5.1.15', ('PROTON', 'CPD-534'): 'EC-2.7.1', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON'): 'EC-4.1.1.45', ('NARINGENIN-CMPD', 'DIHYDROKAEMPFEROL-CMPD'): 'EC-1.14.11.9', ('ACETYL-COA', 'ACETYLCHOLINE'): 'EC-2.3.1.6', ('CTP', 'PPI'): 'EC-2.7.7.38', ('GLC-1-P', 'ADP'): 'EC-2.7.1.10', ('INDOLE-3-GLYCOLATE', 'INDOLE-3-GLYOXYLATE'): 'EC-1.13.99.3', ('PHYTOSPINGOSINE', 'ADP'): 'EC-2.7.1.91', ('CPD-634', 'WATER'): 'EC-1.14', ('ATP', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '4-PHOSPHONOOXY-THREONINE'): 'EC-2.6.1.52', ('NICOTINE', 'NADPH'): 'EC-1.14.14.1', ('NIACINE', 'PROTON'): 'EC-1.17.1.5', ('CTP', '4-CYTIDINE-5-DIPHOSPHO-2-C'): 'EC-2.7.7.60', ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): 'EC-2.3.1.97', ('CPD0-1028', 'PPI'): 'EC-2.5.1.31', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'PROTON'): 'EC-1.1.1.85', ('ATP', 'GLY'): 'EC-6.3.4.13', ('ATP', 'MANNOSE-6P'): 'EC-2.7.1.7', ('BERGAPTOL', 'PROTON'): 'EC-2.1.1.69', ('OXIDIZED-DITHIOTHREITOL', 'DITHIOTHREITOL'): 'EC-1.1.4.1', ('CPD0-1063', 'WATER'): 'EC-3.2.1', ('NADP', '6-HYDROXY-NICOTINATE'): 'EC-1.17.1.5', ('CPD-8900', '2-KETOGLUTARATE'): 'EC-1.14.11.27', ('ILE', 'AMP'): 'EC-6.1.1.5', ('CPD-9298', 'CPD-9269'): 'EC-1.1.3', ('S-ADENOSYLMETHIONINE', 'CPD-9123'): '', ('CPD0-930', 'UDP'): 'EC-2.4.1.58', ('CPD1F-95', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('PROTON', 'DELTA3-ISOPENTENYL-PP'): '', ('OXYGEN-MOLECULE', 'CPD-8617'): 'EC-1.14.13.72', ('PROTON', 'CDP'): 'EC-2.7.1.161', ('GLYCOL', 'GLYCOLALDEHYDE'): '', ('PROTON', 'CPD-3188'): 'EC-1.14.14.1', ('SUC-COA', 'WATER'): 'EC-3.1.2.3', ('CPD-8949', 'WATER'): 'EC-1.10.3', ('OXYGEN-MOLECULE', 'CPD1F-86'): 'EC-1.14.11', ('PHOSPHO-ENOL-PYRUVATE', 'PROTON'): '', ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'): 'EC-3.1.1.31', ('WATER', 'ADP'): 'EC-6.3.5.5', ('TMP', 'TDP'): 'EC-2.7.4.9', ('ADENOSYL-HOMO-CYS', 'ADENOSINE'): 'EC-3.3.1.1', ('OXYGEN-MOLECULE', 'CPD-8646'): 'EC-1.14.21.6', ('CPD-10590', 'NADH'): '', ('UDP-AA-GLUTAMATE', 'LYS'): 'EC-6.3.2.7', ('GERANIAL', 'WATER'): 'EC-1.2.3.1', ('CPD-9462', 'UDP-GALACTOSE'): 'EC-2.4.1', ('CARBON-DIOXIDE', 'PYRUVATE'): 'EC-1.1.1.40', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('ATP', 'GLUTATHIONE'): 'EC-6.3.2.3', ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'): 'EC-6.3.2.3', ('NADH', 'MALONATE-S-ALD'): 'EC-1.1.1.59', ('CPD-4562', 'ONONIN'): '', ('SUC', 'CARBON-DIOXIDE'): 'EC-1.14.11', ('OXYGEN-MOLECULE', '5-HYDROXY-CONIFERALDEHYDE'): 'EC-1.14.13', ('NADPH', 'MANNOSE-6P'): 'EC-1.1.1.224', ('CPD-4209', 'UDP'): 'EC-2.4.1', ('PRO', 'ATP'): 'EC-6.1.1.15', ('CPD-8609', 'WATER'): 'EC-1.14.13.70', ('CPD-10267', 'WATER'): 'EC-3.1.2.2', ('HOMO-CYS', 'BETAINE'): 'EC-2.1.1.5', ('CYS-GLY', 'WATER'): 'EC-3.4.11.2', ('PPI', 'NIACINE'): 'EC-2.4.2.11', ('5678-TETRAHYDROPTERIDINE', '67-DIHYDROPTERIDINE'): 'EC-1.5.1.34', ('ISOPENICILLIN-N', 'PROTON'): 'EC-2.3.1.164', ('3-HYDROXYPIMELYL-COA', 'NADH'): 'EC-1.1.1.259', ('PROTON', 'CPD-9122'): 'EC-2.3.1.164', ('4-METHYL-MYO-INOSITOL', 'MYO-INOSITOL'): 'EC-2.4.1', ('CPD-196', 'OCTANOYL-COA'): 'EC-6.2.1.3', ('CPD-864', 'NAD'): 'EC-1.14.13', ('WATER', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.5', ('GLUTARATE', 'PROTON'): 'EC-1.2.1.20', ('PHENYLETHYLAMINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.53', ('SUC-COA', 'O-SUCCINYL-L-HOMOSERINE'): 'EC-2.3.1.46', ('ATP', 'DGDP'): 'EC-2.7.4.12', ('LACTALD', 'PROPANE-1-2-DIOL'): 'EC-1.1.1.77', ('CARNITINE', 'ACETYL-COA'): 'EC-2.3.1.7', ('CPD-4562', 'PROTON'): '', ('2-KETO-3-DEOXY-6-P-GLUCONATE', 'PYRUVATE'): 'EC-4.1.2.14', ('METHYLARSONATE', 'METHYLARSONITE'): 'EC-1.20.4.2', ('CPD-698', 'NADP'): 'EC-1.3.99', ('FORMATE', 'NAD'): 'EC-1.2.1.2', ('2-5-DIHYDROXYPYRIDINE', 'PROTON'): 'EC-1.13.11.9', ('CO-A', 'CPD-468'): 'EC-2.3.1.164', ('PROTON', 'CAFFEOYLQUINATE'): 'EC-1.14.13.36', ('CPD0-933', 'CPD0-934'): 'EC-2.4', ('CPD-8653', 'WATER'): '', ('WATER', 'CPD-9646'): 'EC-3.6.1.27', ('CANAVANINOSUCCINATE', 'AMP'): 'EC-6.3.4.5', ('OXYGEN-MOLECULE', 'CPD-716'): 'EC-1.14', ('PROTON', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'EC-2.5.1.3', ('ACET', 'PPI'): 'EC-6.2.1.1', ('CPD-7635', 'CPD-7636'): '', ('D-ALANINE', 'D-GLT'): 'EC-2.6.1.21', ('CPD-4211', 'GERANYL-PP'): 'EC-2.5.1.1', ('WATER', '2-METHYL-3-HYDROXY-BUTYRYL-COA'): 'EC-4.2.1.17', ('L-THREO-3-METHYL-ASPARTATE', '2-KETOGLUTARATE'): '', ('FMN', 'CDP'): 'EC-2.7.1.161', ('GERANIOL', 'NADPH'): 'EC-1.14.13', ('HCO3', 'CARBAMATE'): 'EC-4.2.1.104', ('6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'GLUTATHIONE'): 'EC-1.5.4.1', ('SHIKIMATE', 'ADP'): 'EC-2.7.1.71', ('FARNESYL-PP', 'CPD-10712'): 'EC-2.5.1', ('CPD-195', 'NADH'): 'EC-1.2.1.3', ('2-KETO-6-ACETAMIDOCAPROATE', 'NADH'): 'EC-1.1.1', ('MALONYL-COA', 'NADH'): 'EC-2.3.1.86', ('2-METHYLPROPANAL-OXIME', 'CARBON-DIOXIDE'): 'EC-1.14.13', ('SEROTONIN', 'CPD-8935'): '', ('PROTON', '131-OXO-MAGNESIUM-PROTOPORPHYRIN-IX-13-M'): 'EC-1.14.13', ('SER', 'THF'): 'EC-2.1.2.1', ('PROTON', 'BISOHMYR-GLUCOSAMINYL-1P'): 'EC-3.6.1', ('WATER', 'GLYCERATE'): 'EC-1.2.1.3', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADP'): 'EC-1.3.1.72', ('WATER', 'METOH'): 'EC-3.1.1.11', ('NADPH', 'CPD1F-95'): 'EC-1.14.13.79', ('FRUCTOSE-6P', 'SUCROSE-6P'): 'EC-2.4.1.14', ('CPD-4211', 'CPD-8192'): 'EC-2.5.1', ('SPHINGOSINE', 'ATP'): '', ('WATER', 'ACRYLATE'): 'EC-3.5.1.4', ('CPD1F-136', 'OXYGEN-MOLECULE'): 'EC-1.14.13.79', ('PYRUVATE', 'HS'): 'EC-4.4.1.1', ('FORMONONETIN', 'PROTON'): 'EC-2.4.1.170', ('OXYGEN-MOLECULE', '13-HYDROXY-MAGNESIUM-PROTOPORP'): 'EC-1.14.13.81', ('DIHYDROXY-ACETONE-PHOSPHATE', 'CPD-7634'): '', ('CPD-6976', 'OXYGEN-MOLECULE'): '', ('NAD', 'CATECHOL'): 'EC-1.3.1.25', ('CPD-196', 'CPD-468'): 'EC-2.3.1.164', ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'): 'EC-3.1.1.31', ('B-ALANINE', 'AMP'): 'EC-6.3.2.1', ('CPD-9280', 'CPD-9311'): 'EC-4.4.1.4', ('SPERMIDINE', 'CPD-313'): 'EC-2.5.1.46', ('PREPHENATE', 'PHENYL-PYRUVATE'): 'EC-4.2.1.51', ('CPD-9295', 'CPD-9296'): '', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'): 'EC-6.3.2.6', ('3-HYDROXY-N-METHYL-S-COCLAURINE', 'PROTON'): 'EC-2.1.1.116', ('DI-H-URACIL', 'NADPH'): 'EC-1.3.1.2', ('CPD-8654', 'UDP'): 'EC-2.4.1', ('BENZOYLSUCCINYL-COA', 'SUC-COA'): '', ('ALLYSINE', 'WATER'): '', ('C1', 'UNDECAPRENYL-P'): 'EC-2.7.8.13', ('TESTOSTERONE', 'NADH'): 'EC-1.1.1.63', ('LANOSTEROL', 'CPD-4568'): 'EC-1.14.13.70', ('1236-TETRAKIS-O-GALLOYL-BETA-D-GLUCOS', '1-O-GALLOYL-BETA-D-GLUCOSE'): 'EC-2.3.1.143', ('CPD-8607', 'NADP'): 'EC-1.14.13.70', ('OXYGEN-MOLECULE', 'CPD-7237'): 'EC-1.14.13.95', ('PROTON', 'CPD-3628'): 'EC-1.14.13.53', ('C55-PP-GLCNAC-MANNACA', 'UDP'): 'EC-2.4.1', ('PHOSPHO-ENOL-PYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.31', ('ALPHA-MALTOSE', 'WATER'): 'EC-3.2.1.20', ('1-KETO-2-METHYLVALERATE', 'NADP'): 'EC-1.1.1.86', ('PROTON', 'CPD-671'): 'EC-4.3.1.4', ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'EC-3.3.2.6', ('4-TRIMETHYLAMMONIOBUTANAL', 'GLY'): '', ('S-ADENOSYLMETHIONINE', 'PHOSPHORYL-CHOLINE'): 'EC-2.1.1.103', ('CARBON-MONOXIDE', 'WATER'): 'EC-1.2.2.4', ('O-14-ALPHA-L-DIHYDROSTREPTOSYL-STREPTID', 'PROTON'): '', ('ATP', 'CPD-2961'): 'EC-2.7.1.12', ('UTP', 'GLT'): 'EC-6.3.4.2', ('NAD', '6-OXOCYCLOHEX-1-ENE-1-CARBONYL-COA'): 'EC-1.1.1', ('BISOHMYR-GLUCOSAMINYL-1P', 'PROTON'): 'EC-2.4.1.182', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'AMMONIA'): 'EC-3.5.4.26', ('CPD-7619', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('PROTON', 'ACRYLATE'): 'EC-4.4.1.3', ('HOMO-I-CIT', 'CARBON-DIOXIDE'): 'EC-1.1.1.87', ('PROTON', 'CPD0-181'): 'EC-6.3.4.18', ('CPD-7638', 'ADP'): '', ('GLC-1-P', 'MALTOTETRAOSE'): 'EC-2.4.1.1', ('HIS', 'ATP'): 'EC-6.1.1.21', ('NA+', 'ATP'): 'EC-3.6.3.9', ('CPD-10260', 'CO-A'): 'EC-2.3.1', ('CPD-7650', 'PROTON'): '', ('WATER', 'FORMALDEHYDE'): 'EC-1.5.99.1', ('CPD-6962', 'PROTON'): '', ('SUCROSE', 'PROTON'): '', ('CPD-569', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('ERYTHRONATE-4P', 'NAD'): 'EC-1.1.1.290', ('CPD-8621', 'NADP'): 'EC-1.1.1.270', ('ANTHRANILATE', 'GLT'): 'EC-4.1.3.27', ('PROTON', 'CPD-5441'): 'EC-2.1.1.103', ('CPD-9870', 'CPD-9872'): 'EC-2.1.1', ('PALMITYL-COA', 'CPD-10260'): 'EC-2.3.1', ('CPD-458', 'MYO-INOSITOL'): 'EC-2.4.1', ('WATER', 'FORMONONETIN'): '', ('ETHYLENE-CMPD', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.17.4', ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.3', ('ATP', 'DCMP'): 'EC-2.7.4.14', ('GDP', 'DGDP'): 'EC-1.17.4', ('WATER', 'UMP'): 'EC-3.6.1.45', ('3-4-DIHYDROXYBENZOATE', 'PROTON'): 'EC-1.13.11.3', ('ALLANTOATE', 'WATER'): 'EC-3.5.3.9', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'): '', ('CPD-468', 'WATER'): 'EC-6.3.2.26', ('DEPHOSPHO-COA', 'CO-A'): 'EC-2.7.1.24', ('ADENYLOSUCC', 'GDP'): 'EC-6.3.4.4', ('CPD-6962', 'FORMATE'): '', ('ACETYL-COA', '2-HYDROXYGLUTARYL-COA'): 'EC-2.8.3.12', ('4-HYDROXYBENZALDEHYDE', 'CARBON-DIOXIDE'): 'EC-4.1.1.7', ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'): 'EC-1.1.1.213', ('GLN', 'HCO3'): 'EC-6.3.5.5', ('2-KETO-3-METHYL-VALERATE', 'NADH'): '', ('INDOLE_ACETALDEHYDE', 'NAD'): 'EC-1.2.1.3', ('D-RIBULOSE-15-P2', 'OXYGEN-MOLECULE'): 'EC-4.1.1', ('CPD-4581', 'NADPH'): 'EC-1.1.1.270', ('CPD-10227', 'PHOSPHO-ENOL-PYRUVATE'): '', ('3-SULFINOALANINE', '2-KETOGLUTARATE'): 'EC-2.6.1.1', ('GLT', 'TDP-D-FUCOSAMINE'): 'EC-2.6.1', ('CPD-10275', 'NADP'): 'EC-1.14.13', ('PROPIONATE', 'AMP'): 'EC-6.2.1.17', ('CPD-9864', 'CPD-9895'): 'EC-1.14.13', ('CPD-713', 'NADPH'): 'EC-1.14.13', ('OLEATE-CPD', 'ATP'): 'EC-6.2.1.3', ('STREPTOMYCIN', 'ATP'): 'EC-2.7.1.72'}

cpd2pathways = {'CPD-1137': ['itaconate degradation'], '3-P-HYDROXYPYRUVATE': ['serine biosynthesis'], 'CPD-201': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], 'ZYMOSTEROL': ['zymosterol biosynthesis'], 'UDP-N-ACETYL-D-GLUCOSAMINE': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'dolichyl-diphosphooligosaccharide biosynthesis', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'URIDINE': ['salvage pathways of pyrimidine ribonucleotides', 'degradation of pyrimidine ribonucleosides'], '|Pyruvate-dehydrogenase-acetylDHlipoyl|': ['acetyl-CoA biosynthesis (from pyruvate)'], '1-L-MYO-INOSITOL-1-P': ['<i>myo</i>-inositol biosynthesis'], 'ACET': ['2-methylbutyrate biosynthesis', 'oxidative ethanol degradation III', 'oxidative ethanol degradation I', 'acetate conversion to acetyl-CoA', 'N-acetylglucosamine degradation'], 'UDP-GLUCOSE': ['dolichyl-diphosphooligosaccharide biosynthesis', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'trehalose biosynthesis I', 'glycogen biosynthesis II (from UDP-D-Glucose)'], 'HOMO-CYS': ['<i>S</i>-adenosyl-L-methionine cycle', 'cysteine biosynthesis II', 'methionine degradation I (to homocysteine)', 'folate transformations', 'homocysteine degradation', 'formylTHF biosynthesis I'], '|Red-Glutaredoxins|': ['de novo biosynthesis of pyrimidine deoxyribonucleotides', 'glutathione redox reactions II'], 'ADENOSYL-HOMO-CYS': ['<i>S</i>-adenosyl-L-methionine cycle', 'dopamine degradation', 'serotonin and melatonin biosynthesis', 'methionine degradation I (to homocysteine)', 'catecholamine biosynthesis', '&beta;-alanine betaine biosynthesis'], 'L-GLUTAMATE-5-P': ['proline biosynthesis II'], '|Reduced-Quinones|': ['glycerol-3-phosphate shuttle'], '|Charged-ILE-tRNAs|': ['tRNA charging pathway'], 'GALACTOSE': ['melibiose degradation', 'lactose degradation III'], 'VAL': ['valine degradation I', 'tRNA charging pathway'], 'TRYPTAMINE': ['beta-carboline biosynthesis'], 'AMINO-OXOBUT': ['threonine degradation II'], '|PHE-tRNAs|': ['tRNA charging pathway'], 'FORMALDEHYDE': ['formaldehyde oxidation II (glutathione-dependent)', 'formaldehyde oxidation V (tetrahydrofolate pathway)'], '10-FORMYL-THF': ['folate polyglutamylation I', 'formaldehyde oxidation V (tetrahydrofolate pathway)', "inosine-5'-phosphate biosynthesis II", '5-aminoimidazole ribonucleotide biosynthesis I', 'folate transformations', 'formylTHF biosynthesis I'], 'CMP-KDO': ['CMP-KDO biosynthesis I'], 'WATER': ['heme degradation', 'glycolysis I', 'hypusine biosynthesis', '2-methylbutyrate biosynthesis', 'arginine degradation I (arginase pathway)', 'folate transformations', 'proline biosynthesis III', 'asparagine degradation I', 'lactose degradation III', 'tyrosine degradation I', 'tetrahydrobioprein biosynthesis II', 'asparagine biosynthesis III', 'salvage pathways of guanine, xanthine, and their nucleosides', 'glutamate biosynthesis II', 'leucine degradation I', 'pyrimidine ribonucleotides interconversion', 'salvage pathways of pyrimidine deoxyribonucleotides', 'GDP-D-rhamnose biosynthesis', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'mevalonate pathway', 'itaconate degradation', 'triacylglycerol biosynthesis', 'glutaryl-CoA degradation', 'phenylalanine degradation I', 'catecholamine biosynthesis', 'glutamine degradation I', 'proline biosynthesis II', 'glucose and glucose-1-phosphate degradation', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', '<i>myo</i>-inositol biosynthesis', 'betaxanthin biosynthesis (via dopamine)', '&beta;-alanine biosynthesis III', 'calcium transport I', 'fatty acid &beta;-oxidation II (core pathway)', '5-aminoimidazole ribonucleotide biosynthesis I', 'tetrahydrobioprein biosynthesis I', 'methionine degradation I (to homocysteine)', 'tetrapyrrole biosynthesis II', 'valine degradation I', 'wound-induced proteolysis I', 'degradation of purine ribonucleosides', 'acyl carrier protein metabolism', 'glutamate biosynthesis III', 'sulfite oxidation IV', 'urate degradation to allantoin', 'oleate &beta;-oxidation', 'glycogen degradation I', 'sphingosine and sphingosine-1-phosphate metabolism', 'gluconeogenesis', 'sphingomyelin metabolism', 'glutathione-mediated detoxification', 'arginine biosynthesis IV', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'TCA cycle variation III (eukaryotic)', 'copper transport II', 'arginine degradation VI (arginase 2 pathway)', 'L-cysteine degradation II', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'glutathione redox reactions I', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'betanidin degradation', 'purine deoxyribonucleosides degradation', 'glycogen degradation II', 'aerobic respiration -- electron donor II', 'degradation of pyrimidine ribonucleosides', 'N-acetylglucosamine degradation', 'acyl-CoA hydrolysis', 'cysteine biosynthesis II', 'glycolysis II', 'degradation of pyrimidine deoxyribonucleosides', 'oleate biosynthesis II (animals)', 'arginine degradation X (arginine monooxygenase pathway)', 'proline degradation I', '2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation', 'proline degradation II', 'heme biosynthesis II', 'L-carnitine biosynthesis', 'S-adenosylmethionine biosynthesis', 'NAD phosphorylation and dephosphorylation', 'salvage pathways of pyrimidine ribonucleotides', 'CMP-KDO biosynthesis I', 'removal of superoxide radicals', '<i>S</i>-adenosyl-L-methionine cycle', 'choline biosynthesis III', 'methylglyoxal degradation I', 'phospholipases', 'methyl parathion degradation', 'isoleucine degradation I', 'pentose phosphate pathway (oxidative branch)', 'glycolysis III (Thermotoga)', 'melibiose degradation', 'paraoxon degradation', 'anandamide degradation', 'trehalose degradation II (trehalase)', 'dopamine degradation', 'L-cysteine degradation I', 'zymosterol biosynthesis', 'phenylethanol biosynthesis', '4-hydroxybenzoate biosynthesis I (eukaryotes)', '&gamma;-linolenate biosynthesis II (animals)', 'formaldehyde oxidation II (glutathione-dependent)', 'glycine biosynthesis I', 'cardiolipin biosynthesis II', 'very long chain fatty acid biosynthesis', '4-hydroxyproline degradation I', 'oxidative ethanol degradation III', 'fatty acid &beta;-oxidation I', 'homocysteine degradation', 'triacylglycerol degradation', 'fatty acid &alpha;-oxidation', 'trehalose biosynthesis I', 'urate biosynthesis', "inosine-5'-phosphate biosynthesis II", 'isoleucine biosynthesis from threonine', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'oxidative ethanol degradation I', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'glutamate degradation X', 'allantoin degradation to ureidoglycolate I (urea producing)', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'serine biosynthesis', 'allantoin degradation to ureidoglycolate II (ammonia producing)', 'folate polyglutamylation I', 'formylTHF biosynthesis I'], 'L-GAMMA-GLUTAMYLCYSTEINE': ['glutathione biosynthesis'], 'INOSITOL-1-4-5-TRISPHOSPHATE': ['phospholipases'], 'PRPP': ['PRPP biosynthesis I', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'salvage pathways of guanine, xanthine, and their nucleosides', '5-aminoimidazole ribonucleotide biosynthesis I', 'salvage pathways of pyrimidine ribonucleotides', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'], '|Charged-HIS-tRNAs|': ['tRNA charging pathway'], 'CPD-9973': ['hypusine biosynthesis'], 'CPD-9941': ['beta-carboline biosynthesis'], 'MAL': ['aspartate degradation II', 'gluconeogenesis', 'TCA cycle variation III (eukaryotic)'], '5-FORMYL-THF': ['folate transformations'], 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE': ['GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'GDP-D-rhamnose biosynthesis'], '|BCAA-dehydrogenase-2MP-DH-lipoyl|': ['branched-chain &alpha;-keto acid dehydrogenase complex'], 'THYMIDINE': ['degradation of pyrimidine deoxyribonucleosides', 'salvage pathways of pyrimidine deoxyribonucleotides'], 'L-1-PHOSPHATIDYL-GLYCEROL-P': ['cardiolipin biosynthesis II'], 'GUANOSINE_DIPHOSPHATE_FUCOSE': ['GDP-L-fucose biosynthesis I (from GDP-D-mannose)'], '|Reduced-flavodoxins|': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], 'CARBAMOYL-P': ['arginine biosynthesis IV', "uridine-5'-phosphate biosynthesis"], 'OROTIDINE-5-PHOSPHATE': ["uridine-5'-phosphate biosynthesis"], '2R-HYDROXY-FATTY-ACIDS': ['fatty acid &alpha;-oxidation'], 'D-LACTATE': ['methylglyoxal degradation I', 'aerobic respiration -- electron donors reaction list'], '4-GUANIDO-BUTYRAMIDE': ['arginine degradation X (arginine monooxygenase pathway)'], 'HYPOXANTHINE': ['degradation of purine ribonucleosides', 'purine deoxyribonucleosides degradation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides'], 'CPD-8890': ['betanidin degradation'], 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': ['heptaprenyl diphosphate biosynthesis'], '|BCAA-dehydrogenase-DH-lipoyl|': ['branched-chain &alpha;-keto acid dehydrogenase complex'], 'TRANS-D2-ENOYL-COA': ['very long chain fatty acid biosynthesis', 'fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], 'HSCN': ['thiosulfate disproportionation III (rhodanese)'], '|LYS-tRNAs|': ['tRNA charging pathway'], 'CA+2': ['calcium transport I'], '3-SULFINYL-PYRUVATE': ['L-cysteine degradation I'], 'DEAMIDO-NAD': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'], '3-METHYL-CROTONYL-COA': ['leucine degradation I'], 'THREO-DS-ISO-CITRATE': ['TCA cycle variation III (eukaryotic)'], 'RIBOSE-1P': ['salvage pathways of adenine, hypoxanthine, and their nucleosides', 'degradation of pyrimidine ribonucleosides', 'degradation of purine ribonucleosides', 'urate biosynthesis', 'salvage pathways of guanine, xanthine, and their nucleosides', 'salvage pathways of pyrimidine ribonucleotides'], 'STEAROYL-COA': ['oleate biosynthesis II (animals)'], '|Charged-PRO-tRNAs|': ['tRNA charging pathway'], 'MANNOSE': ['GDP-mannose metabolism'], 'AICAR': ["inosine-5'-phosphate biosynthesis II"], 'HCN': ['thiosulfate disproportionation III (rhodanese)'], '|Oxidized-NrdH-Proteins|': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], 'CPD-5881': ['catecholamine biosynthesis', 'phenylalanine degradation I', 'tyrosine biosynthesis IV', 'serotonin and melatonin biosynthesis'], 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': ["inosine-5'-phosphate biosynthesis II"], 'FRUCTOSE-16-DIPHOSPHATE': ['glycolysis I', 'glycolysis II', 'gluconeogenesis', 'glycolysis III (Thermotoga)'], 'THYMINE': ['degradation of pyrimidine deoxyribonucleosides', 'salvage pathways of pyrimidine deoxyribonucleotides'], 'EIF5A-HYPUSINE': ['hypusine biosynthesis'], 'DCDP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], 'D-6-P-GLUCONO-DELTA-LACTONE': ['pentose phosphate pathway (oxidative branch)'], '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': ['5-aminoimidazole ribonucleotide biosynthesis I'], 'HOMOGENTISATE': ['tyrosine degradation I'], 'CPD-9938': ['beta-carboline biosynthesis'], 'CPD-504': ['triacylglycerol degradation'], '44-DIMETHYL-CHOLESTA-812-24-TRIENOL': ['zymosterol biosynthesis'], '|TYR-tRNAs|': ['tRNA charging pathway'], '|Cytochromes-C-Oxidized|': ['aerobic respiration -- electron donor II'], 'CTP': ['choline biosynthesis III', 'coenzyme A biosynthesis', 'CDP-diacylglycerol biosynthesis', 'phosphatidylethanolamine biosynthesis II', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'salvage pathways of pyrimidine ribonucleotides', 'pyrimidine ribonucleotides interconversion', 'phosphatidylcholine biosynthesis', 'CMP-KDO biosynthesis I', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'GLN': ['tRNA charging pathway', 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', 'glutamine degradation I', 'glutamine degradation II', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'asparagine biosynthesis III', '5-aminoimidazole ribonucleotide biosynthesis I', 'pyrimidine ribonucleotides interconversion', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'glutamate biosynthesis I', "uridine-5'-phosphate biosynthesis", 'glutamine biosynthesis I'], '|Triacylglycerols|': ['triacylglycerol biosynthesis', 'wax esters biosynthesis II', 'triacylglycerol degradation'], '|Fatty-Aldehydes|': ['fatty acid &alpha;-oxidation'], 'SULFATE': ['sulfite oxidation IV', 'sulfate activation for sulfonation'], '|1-Acylglycero-Phosphocholines|': ['phospholipases'], 'GLY': ['glycine biosynthesis I', 'tRNA charging pathway', 'glycine biosynthesis IV', 'L-carnitine biosynthesis', 'glutathione biosynthesis', 'folate polyglutamylation I', 'threonine degradation II', 'glutathione-mediated detoxification', 'glycine biosynthesis III', '5-aminoimidazole ribonucleotide biosynthesis I', 'tetrapyrrole biosynthesis II', 'folate transformations', 'glycine cleavage complex', 'formylTHF biosynthesis I'], 'PARAOXON': ['paraoxon degradation'], 'GLT': ['proline degradation I', 'glutamate dependent acid resistance', 'L-cysteine degradation I', 'glutathione biosynthesis', 'glutamate biosynthesis III', '5-aminoimidazole ribonucleotide biosynthesis I', 'proline biosynthesis II', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'valine degradation I', 'glutamine biosynthesis I', 'proline degradation II', 'proline biosynthesis III', 'aspartate degradation II', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'folate polyglutamylation I', 'tyrosine degradation I', 'alanine biosynthesis II', 'asparagine biosynthesis III', 'glutamate biosynthesis II', '4-hydroxyproline degradation I', 'pyrimidine ribonucleotides interconversion', 'leucine degradation I', 'tRNA charging pathway', 'folate polyglutamylation II', 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', '4-hydroxyphenylpyruvate biosynthesis', 'glutamine degradation II', 'alanine degradation III', 'glutathione-mediated detoxification', 'isoleucine biosynthesis from threonine', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'arginine degradation VI (arginase 2 pathway)', 'glutamine degradation I', 'isoleucine degradation I', 'glutamate degradation X', 'arginine degradation I (arginase pathway)', 'serine biosynthesis', 'arginine biosynthesis IV', 'glutamate biosynthesis I', 'aspartate biosynthesis', 'formylTHF biosynthesis I'], 'OLIGOSACCHARIDE-DIPHOSPHODOLICHOL': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'XYLULOSE-5-PHOSPHATE': ['pentose phosphate pathway (non-oxidative branch)', 'pentose phosphate pathway (partial)', 'xylose degradation I'], 'ARACHIDONIC_ACID': ['anandamide degradation'], '|Peptides|': ['wound-induced proteolysis I'], 'CPD-627': ['itaconate degradation'], '2-OXOBUTANOATE': ['isoleucine biosynthesis from threonine', 'cysteine biosynthesis II', 'homocysteine degradation'], '|Charged-GLN-tRNAs|': ['tRNA charging pathway'], '|Pi|': ['calcium transport I', 'degradation of pyrimidine ribonucleosides', 'NAD phosphorylation and dephosphorylation', 'glycolysis I', 'glycolysis II', 'glutathione biosynthesis', 'degradation of pyrimidine deoxyribonucleosides', '5-aminoimidazole ribonucleotide biosynthesis I', 'proline biosynthesis II', 'methionine degradation I (to homocysteine)', "uridine-5'-phosphate biosynthesis", 'arginine biosynthesis IV', 'proline biosynthesis III', 'trehalose biosynthesis I', 'degradation of purine ribonucleosides', 'folate polyglutamylation I', 'S-adenosylmethionine biosynthesis', 'salvage pathways of guanine, xanthine, and their nucleosides', 'cardiolipin biosynthesis II', 'salvage pathways of pyrimidine ribonucleotides', 'glycogen degradation I', 'salvage pathways of pyrimidine deoxyribonucleotides', 'CMP-KDO biosynthesis I', 'leucine degradation I', 'gluconeogenesis', 'pyrimidine ribonucleotides interconversion', '<i>S</i>-adenosyl-L-methionine cycle', 'sphingosine and sphingosine-1-phosphate metabolism', 'folate polyglutamylation II', 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', 'folate transformations', 'methylmalonyl pathway', 'urate biosynthesis', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'TCA cycle variation III (eukaryotic)', 'mevalonate pathway', 'itaconate degradation', "inosine-5'-phosphate biosynthesis II", 'serine biosynthesis', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'acetyl-CoA biosynthesis (from citrate)', 'glucose and glucose-1-phosphate degradation', 'copper transport II', 'triacylglycerol biosynthesis', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'glycolysis III (Thermotoga)', 'glutamine biosynthesis I', 'purine deoxyribonucleosides degradation', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'glycogen degradation II', '<i>myo</i>-inositol biosynthesis', 'formylTHF biosynthesis I'], 'GLYCOGENIN': ['glycogen biosynthesis II (from UDP-D-Glucose)'], 'CPD-7010': ['glycogen biosynthesis II (from UDP-D-Glucose)'], '|Charged-ALA-tRNAs|': ['tRNA charging pathway'], 'DOPAMINE': ['betaxanthin biosynthesis (via dopamine)', 'catecholamine biosynthesis', 'dopamine degradation'], 'CIS-ACONITATE': ['TCA cycle variation III (eukaryotic)'], 'URACIL': ['degradation of pyrimidine deoxyribonucleosides', 'salvage pathways of pyrimidine ribonucleotides', '&beta;-alanine biosynthesis III', 'salvage pathways of pyrimidine deoxyribonucleotides', 'degradation of pyrimidine ribonucleosides'], '7-8-DIHYDROPTEROATE': ['formylTHF biosynthesis I'], 'CPD-6262': ['glutathione-mediated detoxification'], 'DIHYDROXY-ACETONE-PHOSPHATE': ['glycerol-3-phosphate shuttle', 'glycolysis I', 'glycolysis II', 'aerobic respiration -- electron donors reaction list', 'CDP-diacylglycerol biosynthesis', 'glycolysis III (Thermotoga)', 'gluconeogenesis'], '|Reduced-ferredoxins|': ['folate transformations'], 'CPD-650': ['glutaryl-CoA degradation'], '4-P-PANTOTHENATE': ['coenzyme A biosynthesis'], 'OXYGEN-MOLECULE': ['aerobic respiration -- electron donor II', 'fatty acid &beta;-oxidation II (core pathway)', 'L-cysteine degradation I', 'L-carnitine biosynthesis', 'zymosterol biosynthesis', 'serotonin and melatonin biosynthesis', 'hypusine biosynthesis', 'arginine degradation X (arginine monooxygenase pathway)', 'phenylethanol biosynthesis', 'tyrosine biosynthesis IV', '&gamma;-linolenate biosynthesis II (animals)', 'heme biosynthesis II', 'citrulline-nitric oxide cycle', 'dopamine degradation', 'tyrosine degradation I', 'sulfite oxidation IV', 'urate degradation to allantoin', '4-hydroxyproline degradation I', 'catecholamine biosynthesis', 'removal of superoxide radicals', 'fatty acid &alpha;-oxidation', 'heme degradation', 'oleate biosynthesis II (animals)', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'phenylalanine degradation I', 'allantoin degradation to ureidoglycolate II (ammonia producing)'], 'METHACRYLYL-COA': ['valine degradation I'], 'CPD-9939': ['beta-carboline biosynthesis'], '|Unknown-Quinones|': ['methylglyoxal degradation I', 'aerobic respiration -- electron donors reaction list'], 'MALONYL-COA': ['fatty acids biosynthesis (yeast)', 'very long chain fatty acid biosynthesis'], '2R-HYDROPEROXY-FATTY-ACIDS': ['fatty acid &alpha;-oxidation'], '|Thiols|': ['glutathione-mediated detoxification'], 'GLUTAMYL-TRNA-GLN': ['glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation'], 'NICOTINAMIDE_NUCLEOTIDE': ['NAD salvage pathway III'], 'DPG': ['glycolysis I', 'glycolysis II', 'gluconeogenesis', 'glycolysis III (Thermotoga)'], 'PROPIONATE': ['2-methylbutyrate biosynthesis'], '|S-Substituted-L-Cysteines|': ['glutathione-mediated detoxification'], 'SORBITOL': ['sorbitol utilization'], '|Sphingomyelins|': ['sphingomyelin metabolism'], 'HIS': ['tRNA charging pathway', 'histamine biosynthesis'], 'LIPID': ['glutathione redox reactions I'], '3-HYDROXY-L-KYNURENINE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], 'PHOSPHO-ENOL-PYRUVATE': ['gluconeogenesis', 'glycolysis I', 'glycolysis II', 'glycolysis III (Thermotoga)', 'CMP-KDO biosynthesis I', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'P-COUMAROYL-COA': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], 'CPD-4579': ['zymosterol biosynthesis'], '3-HYDROXY-3-METHYL-GLUTARYL-COA': ['mevalonate pathway', 'mevalonate degradation', 'leucine degradation I'], '34-DIHYDROXYPHENYLACETALDEHYDE': ['dopamine degradation'], '|Unknown-Quinols|': ['methylglyoxal degradation I', 'aerobic respiration -- electron donors reaction list'], 'PHOSPHATIDYLCHOLINE': ['phosphatidylcholine biosynthesis', 'choline biosynthesis III', 'phospholipases', 'triacylglycerol biosynthesis', 'sphingomyelin metabolism'], 'PROPIONYL-COA': ['valine degradation I', '2-methylbutyrate biosynthesis', 'isoleucine degradation I', 'methylmalonyl pathway'], 'CERAMIDE': ['sphingosine and sphingosine-1-phosphate metabolism', 'sphingomyelin metabolism'], 'GLUCONATE': ['superpathway of gluconate degradation'], 'URATE': ['allantoin degradation to ureidoglycolate II (ammonia producing)', 'urate degradation to allantoin', 'urate biosynthesis', 'salvage pathways of adenine, hypoxanthine, and their nucleosides'], 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': ["inosine-5'-phosphate biosynthesis II"], 'DEOXYCYTIDINE': ['degradation of pyrimidine deoxyribonucleosides', 'salvage pathways of pyrimidine deoxyribonucleotides'], 'HYDROGEN-PEROXIDE': ['glutathione redox reactions I', 'fatty acid &beta;-oxidation II (core pathway)', 'dopamine degradation', 'betanidin degradation', 'sulfite oxidation IV', 'urate degradation to allantoin', 'phenylethanol biosynthesis', 'oxidative ethanol degradation III', 'allantoin degradation to ureidoglycolate II (ammonia producing)', 'removal of superoxide radicals'], 'RIBOSE-5P': ['PRPP biosynthesis I', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'degradation of pyrimidine ribonucleosides', 'degradation of purine ribonucleosides', 'pentose phosphate pathway (non-oxidative branch)', 'pentose phosphate pathway (partial)', 'superpathway of gluconate degradation'], 'UDP': ['dolichyl-diphosphooligosaccharide biosynthesis', 'trehalose biosynthesis I', 'glycogen biosynthesis II (from UDP-D-Glucose)', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'pyrimidine ribonucleotides interconversion', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'ACETYL-ACP': ['fatty acid biosynthesis initiation II'], 'DIHYDRONEOPTERIN-P3': ['tetrahydrobioprein biosynthesis II', 'tetrahydrobioprein biosynthesis I'], 'CPD0-1063': ['2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation'], 'ISOVALERYL-COA': ['leucine degradation I'], '3-5-ADP': ['acyl carrier protein metabolism', 'dopamine degradation'], 'CPD-12179': ['valine degradation I'], 'GAMMA-BUTYROBETAINE': ['L-carnitine biosynthesis'], 'PANTETHEINE-P': ['acyl carrier protein metabolism', 'coenzyme A biosynthesis'], 'TREHALOSE': ['trehalose degradation II (trehalase)', 'trehalose biosynthesis I'], '|Ubiquinones|': ['aerobic respiration -- electron donor II', 'aerobic respiration -- electron donors reaction list', 'glucose and glucose-1-phosphate degradation', 'TCA cycle variation III (eukaryotic)'], 'METHYL-GLYOXAL': ['methylglyoxal degradation I'], 'METHYL-MALONYL-COA': ['methylmalonyl pathway'], '|Red-Thioredoxin|': ['de novo biosynthesis of pyrimidine deoxyribonucleotides', 'thioredoxin pathway'], '|BCAA-dehydrogenase-lipoyl|': ['branched-chain &alpha;-keto acid dehydrogenase complex'], '|ASN-tRNAs|': ['tRNA charging pathway', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation'], 'CPD-5168': ['dolichyl-diphosphooligosaccharide biosynthesis'], '|Long-Chain-Acyl-CoAs|': ['fatty acids biosynthesis (yeast)'], 'ETHANOL-AMINE': ['anandamide degradation', 'phosphatidylethanolamine biosynthesis II'], 'INOSINE': ['degradation of purine ribonucleosides', 'salvage pathways of adenine, hypoxanthine, and their nucleosides'], 'D-4-HYDROXY-2-KETO-GLUTARATE': ['4-hydroxyproline degradation I'], 'RX': ['glutathione-mediated detoxification'], 'A-LIPID-HYDROPEROXIDE': ['glutathione redox reactions I'], 'CH4': ['methyl-coenzyme M reduction to methane'], 'N-ACETYL-D-GLUCOSAMINE-6-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'N-acetylglucosamine degradation'], 'N-ACETYL-D-GLUCOSAMINE-1-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II'], 'DEPHOSPHO-COA': ['coenzyme A biosynthesis'], 'DELTA3-ISOPENTENYL-PP': ['mevalonate pathway', 'heptaprenyl diphosphate biosynthesis', 'trans,trans-farnesyl diphosphate biosynthesis', 'geranylgeranyldiphosphate biosynthesis'], 'PYRROLINE-HYDROXY-CARBOXYLATE': ['4-hydroxyproline degradation I'], '3-HYDROXY-ANTHRANILATE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], 'GLYCEROL-3P': ['cardiolipin biosynthesis II', 'glycerol-3-phosphate shuttle', 'triacylglycerol biosynthesis', 'CDP-diacylglycerol biosynthesis', 'aerobic respiration -- electron donors reaction list'], 'S-HYDROXYMETHYLGLUTATHIONE': ['formaldehyde oxidation II (glutathione-dependent)'], 'GLUTAMINYL-TRNA-GLN': ['glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation'], 'S-ALLANTOIN': ['urate degradation to allantoin', 'allantoin degradation to ureidoglycolate I (urea producing)', 'allantoin degradation to ureidoglycolate II (ammonia producing)'], 'L-KYNURENINE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], 'APS': ['sulfate activation for sulfonation'], 'S-ADENOSYLMETHIONINE': ['<i>S</i>-adenosyl-L-methionine cycle', 'dopamine degradation', 'S-adenosylmethionine biosynthesis', 'serotonin and melatonin biosynthesis', 'spermine biosynthesis', 'spermidine biosynthesis', 'methionine degradation I (to homocysteine)', 'lipoate biosynthesis and incorporation II', 'catecholamine biosynthesis', '&beta;-alanine betaine biosynthesis'], '|HIS-tRNAs|': ['tRNA charging pathway'], '|Pyruvate-dehydrogenase-lipoate|': ['acetyl-CoA biosynthesis (from pyruvate)'], '|D-glucose-6-phosphate|': ['<i>myo</i>-inositol biosynthesis'], 'ACETALD': ['degradation of pyrimidine deoxyribonucleosides', 'purine deoxyribonucleosides degradation', 'oxidative ethanol degradation III', 'oxidative ethanol degradation I', 'glycine biosynthesis IV'], 'CPD-6181': ['&beta;-alanine betaine biosynthesis'], 'DOLICHOLP': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'TYR': ['tRNA charging pathway', '4-hydroxyphenylpyruvate biosynthesis', 'tyrosine degradation I', 'phenylalanine degradation I', 'tyrosine biosynthesis IV', 'catecholamine biosynthesis'], '|Reduced-NrdH-Proteins|': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], '|Truncated-Limit-Dextrins|': ['glycogen degradation II'], '|ARG-tRNAs|': ['tRNA charging pathway'], 'ALLANTOATE': ['allantoin degradation to ureidoglycolate II (ammonia producing)', 'allantoin degradation to ureidoglycolate I (urea producing)'], '5-METHYL-THF': ['folate transformations', 'formylTHF biosynthesis I'], 'ACETYL-COA': ['fatty acid &beta;-oxidation II (core pathway)', 'serotonin and melatonin biosynthesis', 'degradation of pyrimidine deoxyribonucleosides', '2-methylbutyrate biosynthesis', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'fatty acid biosynthesis initiation II', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'oxidative ethanol degradation III', 'leucine degradation I', 'mevalonate degradation', 'TCA cycle variation III (eukaryotic)', 'mevalonate pathway', 'itaconate degradation', 'glutaryl-CoA degradation', 'acetyl-CoA biosynthesis (from citrate)', 'glutathione-mediated detoxification', 'oxidative ethanol degradation I', 'isoleucine degradation I', 'acetyl-CoA biosynthesis (from pyruvate)', 'threonine degradation II', 'fatty acids biosynthesis (yeast)', 'purine deoxyribonucleosides degradation', 'fatty acid &beta;-oxidation I', 'acetate conversion to acetyl-CoA'], 'FUM': ['aerobic respiration -- electron donor II', 'citrulline-nitric oxide cycle', 'aerobic respiration -- electron donors reaction list', 'tyrosine degradation I', "inosine-5'-phosphate biosynthesis II", 'arginine biosynthesis IV', 'TCA cycle variation III (eukaryotic)'], 'PAPS': ['sulfate activation for sulfonation', 'dopamine degradation'], 'CPD-7046': ['lipoate biosynthesis and incorporation II'], 'E-': ['thioredoxin pathway'], '|Fatty-Acyl-CoA|': ['triacylglycerol biosynthesis', 'acyl-CoA hydrolysis', 'ceramide biosynthesis', 'very long chain fatty acid biosynthesis', 'fatty acid activation', 'CDP-diacylglycerol biosynthesis'], '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE': ['L-carnitine biosynthesis'], 'CPD-166': ['dolichyl-diphosphooligosaccharide biosynthesis'], '1-KETO-2-METHYLVALERATE': ['isoleucine biosynthesis from threonine'], 'D-GLUCOSAMINE-6-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'N-acetylglucosamine degradation'], 'CARNITINE': ['L-carnitine biosynthesis'], 'S2O3': ['thiosulfate disproportionation III (rhodanese)'], 'CPD-9940': ['beta-carboline biosynthesis'], '|PRO-tRNAs|': ['tRNA charging pathway'], 'TREHALOSE-6P': ['trehalose biosynthesis I'], '|Oxidized-flavodoxins|': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], 'CPD-2961': ['superpathway of gluconate degradation', 'pentose phosphate pathway (oxidative branch)'], 'DEHYDROSPHINGANINE': ['ceramide biosynthesis'], '|LEU-tRNAs|': ['tRNA charging pathway'], '|Methyl-acceptors|': ['<i>S</i>-adenosyl-L-methionine cycle'], '|Folatepolyglutamate-n|': ['folate polyglutamylation II'], '|4-hydroxybenzoate|': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], '|SEC-tRNAs|': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], '|Quinones|': ['glycerol-3-phosphate shuttle'], 'CPD0-1027': ['glycogen degradation I', 'glycogen degradation II'], '4-AMINO-BUTYRATE': ['arginine degradation X (arginine monooxygenase pathway)', 'glutamate dependent acid resistance'], 'DEOXY-RIBOSE-1P': ['degradation of pyrimidine deoxyribonucleosides', 'salvage pathways of guanine, xanthine, and their nucleosides', 'purine deoxyribonucleosides degradation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'salvage pathways of pyrimidine deoxyribonucleotides'], 'SO3': ['sulfite oxidation IV', 'L-cysteine degradation I', 'thiosulfate disproportionation III (rhodanese)'], '|DNA-5-Methyl-Cytosines|': ['methionine degradation I (to homocysteine)'], '|ALA-tRNAs|': ['tRNA charging pathway'], 'AMMONIA': ['degradation of pyrimidine ribonucleosides', 'N-acetylglucosamine degradation', 'cysteine biosynthesis II', 'degradation of pyrimidine deoxyribonucleosides', 'arginine degradation X (arginine monooxygenase pathway)', 'phenylethanol biosynthesis', 'tetrapyrrole biosynthesis II', 'folate transformations', 'glutamine biosynthesis I', 'asparagine degradation I', 'degradation of purine ribonucleosides', 'dopamine degradation', 'glutamate biosynthesis III', 'asparagine biosynthesis III', 'salvage pathways of guanine, xanthine, and their nucleosides', 'salvage pathways of pyrimidine ribonucleotides', 'glutamate biosynthesis II', 'salvage pathways of pyrimidine deoxyribonucleotides', 'homocysteine degradation', 'glycine cleavage complex', 'isoleucine biosynthesis from threonine', 'glutathione-mediated detoxification', 'L-cysteine degradation II', 'glutamine degradation I', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'proline biosynthesis II', 'glutamate degradation X', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'purine deoxyribonucleosides degradation', 'arginine biosynthesis IV', 'allantoin degradation to ureidoglycolate II (ammonia producing)', '&beta;-alanine biosynthesis III', 'formylTHF biosynthesis I'], 'CARDIOLIPIN': ['cardiolipin biosynthesis II'], 'UREA': ['arginine degradation I (arginase pathway)', 'arginine degradation X (arginine monooxygenase pathway)', 'allantoin degradation to ureidoglycolate I (urea producing)', 'arginine degradation VI (arginase 2 pathway)'], 'FORMYL-THF-GLU-N': ['folate polyglutamylation I'], 'CPD-5169': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5164': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5165': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5166': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5167': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'TRANS-3-METHYL-GLUTACONYL-COA': ['leucine degradation I'], 'CPD-5161': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5162': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5163': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'L-DIHYDROXY-PHENYLALANINE': ['betaxanthin biosynthesis (via dopamine)', 'catecholamine biosynthesis'], 'OLEOYL-COA': ['oleate biosynthesis II (animals)'], 'TTP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], 'ATP': ['sulfate activation for sulfonation', 'coenzyme A biosynthesis', 'calcium transport I', 'NAD salvage pathway III', "inosine-5'-phosphate biosynthesis II", 'fatty acid &beta;-oxidation II (core pathway)', 'NAD phosphorylation and dephosphorylation', 'glycolysis I', 'glycolysis II', 'glutathione biosynthesis', 'GDP-mannose metabolism', 'phosphatidylethanolamine biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'proline biosynthesis II', 'xylose degradation I', 'lipoate salvage and modification', 'methionine degradation I (to homocysteine)', "uridine-5'-phosphate biosynthesis", '2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation', 'folate transformations', 'proline biosynthesis III', 'salvage pathways of guanine, xanthine, and their nucleosides', '&gamma;-linolenate biosynthesis II (animals)', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'GDP-glucose biosynthesis', 'citrulline-nitric oxide cycle', 'folate polyglutamylation I', 'S-adenosylmethionine biosynthesis', 'asparagine biosynthesis III', 'trehalose degradation II (trehalase)', 'salvage pathways of pyrimidine ribonucleotides', 'glycogen degradation I', 'oxidative ethanol degradation III', 'phosphatidylcholine biosynthesis', 'fatty acid activation', 'superpathway of gluconate degradation', 'leucine degradation I', 'pyrimidine ribonucleotides interconversion', '<i>S</i>-adenosyl-L-methionine cycle', 'sphingosine and sphingosine-1-phosphate metabolism', 'folate polyglutamylation II', 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', 'salvage pathways of pyrimidine deoxyribonucleotides', 'methylmalonyl pathway', 'gluconeogenesis', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'tRNA charging pathway', 'TCA cycle variation III (eukaryotic)', 'mevalonate pathway', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'acetyl-CoA biosynthesis (from citrate)', 'glucose and glucose-1-phosphate degradation', 'copper transport II', 'oxidative ethanol degradation I', 'PRPP biosynthesis I', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'glycolysis III (Thermotoga)', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'glutamine biosynthesis I', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'fatty acid &beta;-oxidation I', 'formylTHF biosynthesis I', 'lipoate biosynthesis and incorporation II', 'arginine biosynthesis IV', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'acetate conversion to acetyl-CoA', '4-hydroxybenzoate biosynthesis I (eukaryotes)'], 'CPD-7867': ['wax esters biosynthesis II'], 'LINOLEIC_ACID': ['&gamma;-linolenate biosynthesis II (animals)'], 'N-ACETYL-5-METHOXY-TRYPTAMINE': ['serotonin and melatonin biosynthesis'], 'CPD0-1158': ['oleate &beta;-oxidation'], 'CPD0-1159': ['oleate &beta;-oxidation'], 'SER': ['glycine biosynthesis I', 'tRNA charging pathway', 'phosphatidyl-ethanolamine biosynthesis', 'cysteine biosynthesis II', 'ceramide biosynthesis', 'serine biosynthesis', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'folate transformations', 'homocysteine degradation', 'folate polyglutamylation I', 'formylTHF biosynthesis I'], 'FERRICYTOCHROME-B5': ['oleate biosynthesis II (animals)'], 'CARBON-MONOXIDE': ['heme degradation'], 'ASN': ['asparagine degradation I', 'tRNA charging pathway', 'asparagine biosynthesis III'], '|Acetoacetyl-ACPs|': ['fatty acid biosynthesis initiation II'], '|2-Lysophosphatidylcholines|': ['triacylglycerol biosynthesis'], 'TETRA-H-BIOPTERIN': ['tetrahydrobioprein biosynthesis I', 'serotonin and melatonin biosynthesis', 'tetrahydrobioprein biosynthesis II', 'phenylalanine degradation I', 'tyrosine biosynthesis IV', 'catecholamine biosynthesis'], 'CPD-313': ['hypusine biosynthesis'], 'GTP': ['GDP-mannose metabolism', 'tetrahydrobioprein biosynthesis I', 'GDP-glucose biosynthesis', 'tetrahydrobioprein biosynthesis II', 'itaconate degradation', 'salvage pathways of pyrimidine ribonucleotides', 'GDP-mannose biosynthesis II'], 'IMP': ['urate biosynthesis', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', "inosine-5'-phosphate biosynthesis II"], '|Charged-CYS-tRNAs|': ['tRNA charging pathway'], 'FRU': ['sorbitol utilization'], 'LANOSTEROL': ['zymosterol biosynthesis'], '3-KETOBUTYRATE': ['mevalonate degradation', 'tyrosine degradation I', 'leucine degradation I'], 'S-ADENOSYLMETHIONINAMINE': ['spermine biosynthesis', 'spermidine biosynthesis'], 'MELIBIOSE': ['melibiose degradation'], 'SUC-COA': ['itaconate degradation', 'tetrapyrrole biosynthesis II', 'methylmalonyl pathway', '2-ketoglutarate dehydrogenase complex', 'TCA cycle variation III (eukaryotic)'], 'SPERMIDINE': ['hypusine biosynthesis', 'spermine biosynthesis', 'spermidine biosynthesis'], '|L-seryl-SEC-tRNAs|': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'L-LACTATE': ['aerobic respiration -- electron donors reaction list', 'pyruvate fermentation to lactate'], 'CPD-4702': ['zymosterol biosynthesis'], 'NITRIC-OXIDE': ['citrulline-nitric oxide cycle'], 'CPD-409': ['triacylglycerol degradation'], 'COUMARATE': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': ["inosine-5'-phosphate biosynthesis II"], 'CMP-N-ACETYL-NEURAMINATE': ['CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'ENZYME-S-SULFANYLCYSTEINE': ['alanine biosynthesis III'], 'XANTHOSINE': ['salvage pathways of guanine, xanthine, and their nucleosides', 'degradation of purine ribonucleosides', 'urate biosynthesis'], 'D2-ENOYL-COA': ['fatty acid &beta;-oxidation I'], 'DEOXY-RIBOSE-5P': ['degradation of pyrimidine deoxyribonucleosides', 'purine deoxyribonucleosides degradation'], 'CYS': ['L-cysteine degradation II', 'tRNA charging pathway', 'coenzyme A biosynthesis', 'L-cysteine degradation I', 'cysteine biosynthesis II', 'glutathione biosynthesis', 'homocysteine degradation', 'alanine biosynthesis III'], '|6-alpha-D--1-4-alpha-D-Glucano--Glucan|': ['glycogen biosynthesis II (from UDP-D-Glucose)'], 'ACYL-COA': ['wax esters biosynthesis II', 'triacylglycerol biosynthesis', 'fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], '3-HYDROXYACYL-COA': ['very long chain fatty acid biosynthesis'], '44-DIMETHYL-824-CHOLESTADIENOL': ['zymosterol biosynthesis'], 'N-ACETYLNEURAMINATE': ['CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], '|Oxo-glutarate-dehydrogenase-DH-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], 'UBIQUINONE-8': ['aerobic respiration -- electron donors reaction list'], 'CPD-4580': ['zymosterol biosynthesis'], '|Charged-LEU-tRNAs|': ['tRNA charging pathway'], '|O-phospho-L-seryl-tRNASecs|': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'CPD-1301': ['<i>S</i>-adenosyl-L-methionine cycle'], 'GLUTARYL-COA': ['glutaryl-CoA degradation'], 'CMP': ['choline biosynthesis III', 'coenzyme A biosynthesis', 'phosphatidyl-ethanolamine biosynthesis', 'phosphatidylethanolamine biosynthesis II', 'cardiolipin biosynthesis II', 'salvage pathways of pyrimidine ribonucleotides', 'phosphatidylcholine biosynthesis'], 'CH33ADO': ['lipoate biosynthesis and incorporation II'], '2-KETO-3-METHYL-VALERATE': ['isoleucine biosynthesis from threonine', 'isoleucine degradation I'], '|Glycogens|': ['glycogen degradation I', 'glycogen degradation II'], '|Charged-ASN-tRNAs|': ['tRNA charging pathway', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation'], 'FARNESYL-PP': ['heptaprenyl diphosphate biosynthesis', 'trans,trans-farnesyl diphosphate biosynthesis', 'geranylgeranyldiphosphate biosynthesis'], 'CU+2': ['copper transport II'], '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': ['5-aminoimidazole ribonucleotide biosynthesis I'], 'LIPOIC-ACID': ['lipoate salvage and modification'], 'BILIVERDINE': ['heme degradation'], 'GLYCERATE': ['2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation'], 'CPD-7670': ['folate transformations'], 'GUANOSINE': ['salvage pathways of guanine, xanthine, and their nucleosides', 'degradation of purine ribonucleosides'], 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA': ['phospholipases'], '|Medium-Chain-Esters|': ['wax esters biosynthesis II'], 'ARABINOSE-5P': ['CMP-KDO biosynthesis I'], '|ASP-tRNAs|': ['tRNA charging pathway'], '2-PG': ['2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation', 'glycolysis I', 'glycolysis II', 'gluconeogenesis', 'glycolysis III (Thermotoga)'], 'S-LACTOYL-GLUTATHIONE': ['methylglyoxal degradation I'], 'CPD-499': ['mevalonate pathway'], 'CARBAMYUL-L-ASPARTATE': ["uridine-5'-phosphate biosynthesis"], '5-HYDROXY-TRYPTOPHAN': ['serotonin and melatonin biosynthesis'], '|DNA-Cytosines|': ['methionine degradation I (to homocysteine)'], '|Oxo-glutarate-dehydro-suc-DH-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], 'BIOPTERIN': ['phenylalanine degradation I'], 'SPERMINE': ['spermine biosynthesis'], 'PHOSPHORYL-CHOLINE': ['choline biosynthesis III', 'phospholipases', 'phosphatidylcholine biosynthesis', 'sphingomyelin metabolism'], 'UBIQUINOL-8': ['aerobic respiration -- electron donors reaction list'], 'PAP': ['acyl carrier protein metabolism', 'dopamine degradation'], '|Charged-LYS-tRNAs|': ['tRNA charging pathway'], 'ERYTHROSE-4P': ['pentose phosphate pathway (non-oxidative branch)', 'pentose phosphate pathway (partial)'], 'L-CYSTATHIONINE': ['cysteine biosynthesis II', 'homocysteine degradation'], '4-TRIMETHYLAMMONIOBUTANAL': ['L-carnitine biosynthesis'], '|Ox-Thioredoxin|': ['de novo biosynthesis of pyrimidine deoxyribonucleotides', 'thioredoxin pathway'], '4-HYDROXYPHENYLLACTATE': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], 'N-ACETYL-D-MANNOSAMINE-6P': ['CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'L-4-HYDROXY-PROLINE': ['4-hydroxyproline degradation I'], 'HISTAMINE': ['histamine biosynthesis'], 'CPD-8974': ['methyl parathion degradation'], 'CPD3DJ-82': ['ceramide biosynthesis'], 'CPD-8973': ['methyl parathion degradation'], 'SPHINGOSINE': ['sphingosine and sphingosine-1-phosphate metabolism'], '5-HYDROXYISOURATE': ['urate degradation to allantoin'], 'CPD-592': ['arginine degradation X (arginine monooxygenase pathway)'], 'FADH2': ['proline degradation I', 'isoleucine degradation I', 'glutaryl-CoA degradation', '2-methylbutyrate biosynthesis', 'fatty acid &beta;-oxidation I', 'valine degradation I', 'leucine degradation I'], 'THR': ['isoleucine biosynthesis from threonine', 'tRNA charging pathway', 'glycine biosynthesis IV', 'threonine degradation II'], 'RIBULOSE-5P': ['pentose phosphate pathway (non-oxidative branch)', 'pentose phosphate pathway (partial)', 'CMP-KDO biosynthesis I', 'superpathway of gluconate degradation', 'pentose phosphate pathway (oxidative branch)'], 'GLC-6-P': ['trehalose degradation II (trehalase)', 'pentose phosphate pathway (oxidative branch)', 'GDP-glucose biosynthesis', 'glycolysis I', 'gluconeogenesis', 'glucose and glucose-1-phosphate degradation', 'GDP-mannose biosynthesis II', 'glycogen degradation I', 'glycolysis III (Thermotoga)', '<i>myo</i>-inositol biosynthesis'], 'GLUTACONYL-COA': ['glutaryl-CoA degradation'], 'THF': ['glycine biosynthesis I', 'folate polyglutamylation I', 'formaldehyde oxidation V (tetrahydrofolate pathway)', "inosine-5'-phosphate biosynthesis II", '5-aminoimidazole ribonucleotide biosynthesis I', 'folate transformations', 'glycine cleavage complex', 'formylTHF biosynthesis I'], 'PHOSPHORYL-ETHANOLAMINE': ['phosphatidylethanolamine biosynthesis II', 'sphingosine and sphingosine-1-phosphate metabolism'], 'PHENYLETHYLAMINE': ['phenylethanol biosynthesis'], 'CPD-7598': ['anandamide degradation'], 'GLUCOSYL-GLYCOGENIN': ['glycogen biosynthesis II (from UDP-D-Glucose)'], 'PHE': ['tRNA charging pathway', 'phenylethanol biosynthesis', 'phenylalanine degradation I', 'tyrosine biosynthesis IV'], 'CPD-1091': ['allantoin degradation to ureidoglycolate II (ammonia producing)', 'allantoin degradation to ureidoglycolate I (urea producing)'], 'P-NITROPHENOL': ['methyl parathion degradation', 'paraoxon degradation'], 'GLC-D-LACTONE': ['glucose and glucose-1-phosphate degradation'], 'GLYOX': ['glycine biosynthesis III', '4-hydroxyproline degradation I'], 'DCTP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], '3-SULFINOALANINE': ['L-cysteine degradation I'], '|2-Acylglycero-Phosphocholines|': ['phospholipases'], 'CPD-678': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'MYO-INOSITOL': ['<i>myo</i>-inositol biosynthesis'], '|VAL-tRNAs|': ['tRNA charging pathway'], 'CPD-4211': ['mevalonate pathway', 'trans,trans-farnesyl diphosphate biosynthesis'], 'CPD-5821': ['urate degradation to allantoin'], 'DIHYDRO-SPHINGOSINE': ['ceramide biosynthesis'], 'ADENOSINE': ['<i>S</i>-adenosyl-L-methionine cycle', 'degradation of purine ribonucleosides', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'methionine degradation I (to homocysteine)'], 'PROTON': ['aerobic respiration -- electron donor II', '2-ketoglutarate dehydrogenase complex', 'zymosterol biosynthesis', 'proline biosynthesis II', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'valine degradation I', 'folate transformations', 'formaldehyde oxidation II (glutathione-dependent)', 'proline degradation II', 'proline biosynthesis III', 'heme biosynthesis II', 'glycerol-3-phosphate shuttle', 'L-carnitine biosynthesis', 'tetrahydrobioprein biosynthesis II', 'CDP-diacylglycerol biosynthesis', 'removal of superoxide radicals', 'GDP-D-rhamnose biosynthesis', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'mevalonate degradation', 'urate biosynthesis', 'glycine cleavage complex', 'thioredoxin pathway', 'oleate biosynthesis II (animals)', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'arginine degradation VI (arginase 2 pathway)', 'glutathione redox reactions I', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'pentose phosphate pathway (oxidative branch)', 'acetyl-CoA biosynthesis (from pyruvate)', 'aerobic respiration -- electron donors reaction list', 'fatty acids biosynthesis (yeast)', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'glutathione redox reactions II', 'formylTHF biosynthesis I'], 'ISOBUTYRYL-COA': ['valine degradation I', 'branched-chain &alpha;-keto acid dehydrogenase complex'], '|Amino-Acids-20|': ['wound-induced proteolysis I'], 'DI-H-OROTATE': ["uridine-5'-phosphate biosynthesis"], 'CPD-4581': ['zymosterol biosynthesis'], 'FERROCYTOCHROME-B5': ['oleate biosynthesis II (animals)'], 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': ['coenzyme A biosynthesis'], 'OXIDIZED-GLUTATHIONE': ['glutathione redox reactions II', 'glutathione redox reactions I'], 'GLC-1-P': ['GDP-glucose biosynthesis', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'glucose and glucose-1-phosphate degradation', 'glycogen degradation I', 'glycogen degradation II', 'glycogen biosynthesis II (from UDP-D-Glucose)'], '6-LACTOYL-5678-TETRAHYDROPTERIN': ['tetrahydrobioprein biosynthesis II'], 'L-1-PHOSPHATIDYL-SERINE': ['phosphatidyl-ethanolamine biosynthesis'], 'FRUCTOSE-6P': ['GDP-mannose metabolism', 'gluconeogenesis', 'N-acetylglucosamine degradation', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'glycolysis III (Thermotoga)', 'glycolysis II', 'pentose phosphate pathway (non-oxidative branch)', 'pentose phosphate pathway (partial)', 'glycolysis I', 'GDP-mannose biosynthesis II', 'D-mannose degradation'], 'PROTOPORPHYRINOGEN': ['heme biosynthesis II'], 'CPD-353': ['GDP-D-rhamnose biosynthesis'], '|Ox-Glutaredoxins|': ['de novo biosynthesis of pyrimidine deoxyribonucleotides', 'glutathione redox reactions II'], '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': ['5-aminoimidazole ribonucleotide biosynthesis I', "inosine-5'-phosphate biosynthesis II"], '|Charged-SER-tRNAs|': ['tRNA charging pathway'], 'CPD-292': ['sphingosine and sphingosine-1-phosphate metabolism'], '|apo-ACP|': ['acyl carrier protein metabolism'], 'LEU': ['tRNA charging pathway', 'leucine degradation I'], '|D-Galactose|': ['UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)'], 'PUTRESCINE': ['putrescine biosynthesis III', 'spermidine biosynthesis'], 'CPD-7035': ['phenylethanol biosynthesis'], 'CPD-171': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'L-1-PHOSPHATIDYL-ETHANOLAMINE': ['phosphatidylethanolamine biosynthesis II', 'phosphatidyl-ethanolamine biosynthesis'], '2-KETO-ISOVALERATE': ['valine degradation I', 'branched-chain &alpha;-keto acid dehydrogenase complex'], '4-MALEYL-ACETOACETATE': ['tyrosine degradation I'], 'THF-GLU-N': ['folate polyglutamylation I'], 'PHENYLACETALDEHYDE': ['phenylethanol biosynthesis'], '|Cytochromes-C|': ['aerobic respiration -- electron donor II'], 'L-ALPHA-ALANINE': ['tRNA charging pathway', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'alanine biosynthesis II', 'glycine biosynthesis III', 'alanine degradation III', 'alanine biosynthesis III'], 'PRO': ['tRNA charging pathway', 'proline degradation I', 'proline biosynthesis II', 'proline degradation II', 'proline biosynthesis III', 'arginine degradation VI (arginase 2 pathway)'], 'TMP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides', 'formylTHF biosynthesis I', 'salvage pathways of pyrimidine deoxyribonucleotides'], 'NADH': ['aerobic respiration -- electron donor II', 'proline degradation I', '2-ketoglutarate dehydrogenase complex', 'fatty acid &beta;-oxidation II (core pathway)', 'sorbitol utilization', 'glycolysis I', 'glycolysis II', 'degradation of pyrimidine deoxyribonucleosides', 'arginine degradation I (arginase pathway)', '2-methylbutyrate biosynthesis', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'valine degradation I', 'folate transformations', 'aspartate degradation II', 'glycerol-3-phosphate shuttle', 'dopamine degradation', 'phenylethanol biosynthesis', 'NAD phosphorylation and dephosphorylation', '4-hydroxyproline degradation I', 'oxidative ethanol degradation III', 'fatty acid &beta;-oxidation I', 'leucine degradation I', 'fatty acid &alpha;-oxidation', 'gluconeogenesis', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'mevalonate degradation', 'urate biosynthesis', 'TCA cycle variation III (eukaryotic)', 'L-carnitine biosynthesis', 'glutaryl-CoA degradation', 'glycine cleavage complex', 'pyruvate fermentation to lactate', 'oxidative ethanol degradation I', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'isoleucine degradation I', 'glycolysis III (Thermotoga)', 'acetyl-CoA biosynthesis (from pyruvate)', 'aerobic respiration -- electron donors reaction list', 'threonine degradation II', 'fatty acids biosynthesis (yeast)', 'purine deoxyribonucleosides degradation', 'phenylalanine degradation I', 'serine biosynthesis', 'formylTHF biosynthesis I'], 'UMP': ['dolichyl-diphosphooligosaccharide biosynthesis', "uridine-5'-phosphate biosynthesis", 'salvage pathways of pyrimidine ribonucleotides', 'pyrimidine ribonucleotides interconversion'], 'ADENINE': ['degradation of purine ribonucleosides', 'purine deoxyribonucleosides degradation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides'], 'PROTEIN N6-[(R)-4-AMINO-2-HYDROXYBUTYL]-L-LYSINE': ['hypusine biosynthesis'], 'CDPDIACYLGLYCEROL': ['cardiolipin biosynthesis II', 'phosphatidyl-ethanolamine biosynthesis', 'CDP-diacylglycerol biosynthesis'], 'GUANINE': ['salvage pathways of guanine, xanthine, and their nucleosides', 'degradation of purine ribonucleosides', 'purine deoxyribonucleosides degradation'], 'CYTIDINE': ['salvage pathways of pyrimidine ribonucleotides', 'degradation of pyrimidine ribonucleosides'], 'PANTOTHENATE': ['coenzyme A biosynthesis'], '3-HYDROXY-ISOBUTYRATE': ['valine degradation I'], 'NADP': ['NAD phosphorylation and dephosphorylation', 'zymosterol biosynthesis', 'ceramide biosynthesis', 'tetrahydrobioprein biosynthesis I', 'folate transformations', 'proline biosynthesis III', 'citrulline-nitric oxide cycle', 'glutamate biosynthesis III', 'tetrahydrobioprein biosynthesis II', 'sphingosine and sphingosine-1-phosphate metabolism', 'glutamine degradation II', 'gluconeogenesis', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'mevalonate pathway', 'thioredoxin pathway', 'isoleucine biosynthesis from threonine', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'glutathione redox reactions I', 'pentose phosphate pathway (oxidative branch)', '&beta;-alanine biosynthesis III', 'proline biosynthesis II', 'fatty acids biosynthesis (yeast)', 'very long chain fatty acid biosynthesis', 'arginine biosynthesis IV', 'glutamate biosynthesis I', 'glutathione redox reactions II', 'formylTHF biosynthesis I'], 'SEPO3': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'KDO': ['CMP-KDO biosynthesis I'], 'PORPHOBILINOGEN': ['tetrapyrrole biosynthesis II'], 'L-PHOSPHATIDATE': ['choline biosynthesis III', 'phospholipases', 'triacylglycerol biosynthesis', 'CDP-diacylglycerol biosynthesis'], 'ITACONATE': ['itaconate degradation'], 'FE+2': ['heme biosynthesis II', 'heme degradation'], 'ALL-TRANS-HEPTAPRENYL-DIPHOSPHATE': ['heptaprenyl diphosphate biosynthesis'], 'OLEATE-CPD': ['oleate biosynthesis II (animals)'], 'P3I': ['tetrahydrobioprein biosynthesis II', 'tetrahydrobioprein biosynthesis I'], 'DIETHYLPHOSPHATE': ['paraoxon degradation'], 'PYRUVATE': ['L-cysteine degradation II', 'methylglyoxal degradation I', 'aerobic respiration -- electron donors reaction list', 'isoleucine biosynthesis from threonine', 'L-cysteine degradation I', 'glycolysis I', 'acetyl-CoA biosynthesis (from pyruvate)', 'glycolysis II', 'alanine biosynthesis II', 'glutathione-mediated detoxification', 'glycine biosynthesis III', 'itaconate degradation', '4-hydroxyproline degradation I', 'glycolysis III (Thermotoga)', 'alanine degradation III', 'pyruvate fermentation to lactate', 'gluconeogenesis'], 'L-CITRULLINE': ['arginine biosynthesis IV', 'citrulline-nitric oxide cycle'], 'PALMITALDEHYDE': ['sphingosine and sphingosine-1-phosphate metabolism'], 'NADPH': ['NAD phosphorylation and dephosphorylation', 'zymosterol biosynthesis', 'ceramide biosynthesis', 'tetrahydrobioprein biosynthesis I', 'folate transformations', 'proline biosynthesis III', 'citrulline-nitric oxide cycle', 'glutamate biosynthesis III', 'tetrahydrobioprein biosynthesis II', 'sphingosine and sphingosine-1-phosphate metabolism', 'glutamine degradation II', 'gluconeogenesis', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'mevalonate pathway', 'thioredoxin pathway', 'isoleucine biosynthesis from threonine', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'glutathione redox reactions I', 'pentose phosphate pathway (oxidative branch)', '&beta;-alanine biosynthesis III', 'proline biosynthesis II', 'fatty acids biosynthesis (yeast)', 'very long chain fatty acid biosynthesis', 'arginine biosynthesis IV', 'glutamate biosynthesis I', 'glutathione redox reactions II', 'formylTHF biosynthesis I'], 'GERANYL-PP': ['trans,trans-farnesyl diphosphate biosynthesis'], '3-P-SERINE': ['serine biosynthesis'], 'TRIMETHYLSULFONIUM': ['folate transformations'], 'CPD-6142': ['&beta;-alanine betaine biosynthesis'], 'CPD-6141': ['&beta;-alanine betaine biosynthesis'], '4-FUMARYL-ACETOACETATE': ['tyrosine degradation I'], 'PROTOPORPHYRIN_IX': ['heme biosynthesis II'], 'ALPHA-D-MANNOSYLCHITOBIO': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD0-1163': ['oleate &beta;-oxidation'], 'CPD0-1162': ['oleate &beta;-oxidation'], 'GDP-D-GLUCOSE': ['GDP-glucose biosynthesis'], 'CPD-9965': ['wax esters biosynthesis II'], 'CDP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides', 'salvage pathways of pyrimidine ribonucleotides', 'pyrimidine ribonucleotides interconversion'], 'UROPORPHYRINOGEN-III': ['heme biosynthesis II', 'tetrapyrrole biosynthesis II'], 'TDP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], '|Demethylated-methyl-acceptors|': ['<i>S</i>-adenosyl-L-methionine cycle', 'beta-carboline biosynthesis'], 'PROTEIN-LIPOYLLYSINE': ['glycine cleavage complex'], 'LACTOSE': ['lactose degradation III'], 'PROT-CYS': ['alanine biosynthesis III'], 'OXALACETIC_ACID': ['aspartate biosynthesis', 'acetyl-CoA biosynthesis (from citrate)', 'gluconeogenesis', 'aspartate degradation II', 'TCA cycle variation III (eukaryotic)'], 'DEOXYGUANOSINE': ['salvage pathways of guanine, xanthine, and their nucleosides', 'purine deoxyribonucleosides degradation'], '|Charged-VAL-tRNAs|': ['tRNA charging pathway'], 'L-ORNITHINE': ['arginine degradation I (arginase pathway)', 'arginine biosynthesis IV', 'putrescine biosynthesis III', 'proline biosynthesis III', 'arginine degradation VI (arginase 2 pathway)'], '|Lipoylated-domains|': ['lipoate salvage and modification', 'lipoate biosynthesis and incorporation II'], 'G3P': ['glycolysis I', 'serine biosynthesis', 'glycolysis II', 'gluconeogenesis', 'glycolysis III (Thermotoga)'], 'CPD-782': ['dopamine degradation'], 'GALACTOSE-1P': ['UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)'], 'ACYL-SN-GLYCEROL-3P': ['triacylglycerol biosynthesis', 'CDP-diacylglycerol biosynthesis'], 'CPD-7649': ['dopamine degradation'], '|Acceptor|': ['heme degradation', 'aerobic respiration -- electron donors reaction list', 'zymosterol biosynthesis', 'hypusine biosynthesis', '&gamma;-linolenate biosynthesis II (animals)', "uridine-5'-phosphate biosynthesis", 'proline degradation II'], '|Charged-MET-tRNAs|': ['tRNA charging pathway'], 'PPI': ['sulfate activation for sulfonation', 'coenzyme A biosynthesis', 'NAD salvage pathway III', 'fatty acid &beta;-oxidation II (core pathway)', 'GDP-mannose metabolism', 'phosphatidylethanolamine biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'GDP-glucose biosynthesis', 'lipoate salvage and modification', 'methionine degradation I (to homocysteine)', 'GDP-mannose biosynthesis II', 'CDP-diacylglycerol biosynthesis', 'heptaprenyl diphosphate biosynthesis', '&gamma;-linolenate biosynthesis II (animals)', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'citrulline-nitric oxide cycle', 'S-adenosylmethionine biosynthesis', 'asparagine biosynthesis III', 'salvage pathways of guanine, xanthine, and their nucleosides', 'salvage pathways of pyrimidine ribonucleotides', 'oxidative ethanol degradation III', 'phosphatidylcholine biosynthesis', 'fatty acid activation', 'CMP-KDO biosynthesis I', '<i>S</i>-adenosyl-L-methionine cycle', 'tRNA charging pathway', 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', 'choline biosynthesis III', 'geranylgeranyldiphosphate biosynthesis', 'selenocysteine biosynthesis II (archaea and eukaryotes)', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'oxidative ethanol degradation I', 'trans,trans-farnesyl diphosphate biosynthesis', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'glycogen biosynthesis II (from UDP-D-Glucose)', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'fatty acid &beta;-oxidation I', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'lipoate biosynthesis and incorporation II', 'arginine biosynthesis IV', 'acetate conversion to acetyl-CoA', '4-hydroxybenzoate biosynthesis I (eukaryotes)'], '|TRP-tRNAs|': ['tRNA charging pathway'], '|Ceramides|': ['ceramide biosynthesis', 'sphingomyelin metabolism'], 'GAP': ['degradation of pyrimidine deoxyribonucleosides', 'gluconeogenesis', 'glycolysis III (Thermotoga)', 'glycolysis II', 'pentose phosphate pathway (non-oxidative branch)', 'pentose phosphate pathway (partial)', 'purine deoxyribonucleosides degradation', 'glycolysis I'], '|Cytochromes-C-Reduced|': ['aerobic respiration -- electron donor II'], 'CPD-190': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'FAD': ['proline degradation I', 'isoleucine degradation I', 'glutaryl-CoA degradation', '2-methylbutyrate biosynthesis', 'fatty acid &beta;-oxidation I', 'valine degradation I', 'leucine degradation I'], 'N6N6N6-TRIMETHYL-L-LYSINE': ['L-carnitine biosynthesis'], 'L-ASPARTATE': ['asparagine degradation I', 'tRNA charging pathway', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'aspartate degradation II', 'citrulline-nitric oxide cycle', "inosine-5'-phosphate biosynthesis II", '&beta;-alanine biosynthesis IV', 'arginine biosynthesis IV', "uridine-5'-phosphate biosynthesis", 'asparagine biosynthesis III', 'aspartate biosynthesis'], 'CPD-195': ['lipoate biosynthesis and incorporation II'], 'L-ARGININO-SUCCINATE': ['arginine biosynthesis IV', 'citrulline-nitric oxide cycle'], 'UTP': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'pyrimidine ribonucleotides interconversion', 'glycogen biosynthesis II (from UDP-D-Glucose)'], '|Methylated-methyl-acceptors|': ['<i>S</i>-adenosyl-L-methionine cycle'], 'MALTOSE': ['glycogen degradation I'], 'NICOTINAMIDE_RIBOSE': ['NAD salvage pathway III'], 'MEVALONATE': ['mevalonate pathway', 'mevalonate degradation'], 'DI-H-URACIL': ['&beta;-alanine biosynthesis III'], 'TIGLYL-COA': ['2-methylbutyrate biosynthesis', 'isoleucine degradation I'], 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': ['arginine degradation I (arginase pathway)', 'arginine biosynthesis IV', 'proline biosynthesis II', 'proline biosynthesis III', 'arginine degradation VI (arginase 2 pathway)'], 'CPD-8651': ['betaxanthin biosynthesis (via dopamine)'], 'CPD-8653': ['betanidin degradation'], 'ARG': ['tRNA charging pathway', 'citrulline-nitric oxide cycle', 'arginine biosynthesis IV', 'arginine degradation X (arginine monooxygenase pathway)', 'arginine degradation I (arginase pathway)', 'arginine degradation VI (arginase 2 pathway)'], 'CPD-8659': ['betaxanthin biosynthesis (via dopamine)'], 'CDP-ETHANOLAMINE': ['phosphatidylethanolamine biosynthesis II'], 'FORMATE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'folate polyglutamylation I', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'tetrahydrobioprein biosynthesis I', 'zymosterol biosynthesis', 'tetrahydrobioprein biosynthesis II', 'folate transformations', 'formaldehyde oxidation II (glutathione-dependent)', 'formylTHF biosynthesis I'], 'NAD': ['aerobic respiration -- electron donor II', 'proline degradation I', 'NAD salvage pathway III', '2-ketoglutarate dehydrogenase complex', 'fatty acid &beta;-oxidation II (core pathway)', 'sorbitol utilization', 'glycolysis I', 'glycolysis II', 'degradation of pyrimidine deoxyribonucleosides', 'arginine degradation I (arginase pathway)', '2-methylbutyrate biosynthesis', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'valine degradation I', 'folate transformations', 'aspartate degradation II', 'glycerol-3-phosphate shuttle', 'dopamine degradation', 'phenylethanol biosynthesis', 'NAD phosphorylation and dephosphorylation', '4-hydroxyproline degradation I', 'oxidative ethanol degradation III', 'fatty acid &beta;-oxidation I', 'leucine degradation I', 'fatty acid &alpha;-oxidation', 'gluconeogenesis', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'mevalonate degradation', 'urate biosynthesis', 'TCA cycle variation III (eukaryotic)', 'L-carnitine biosynthesis', 'glutaryl-CoA degradation', 'glycine cleavage complex', 'pyruvate fermentation to lactate', 'oxidative ethanol degradation I', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'isoleucine degradation I', 'glycolysis III (Thermotoga)', 'acetyl-CoA biosynthesis (from pyruvate)', 'aerobic respiration -- electron donors reaction list', 'threonine degradation II', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'fatty acids biosynthesis (yeast)', 'purine deoxyribonucleosides degradation', 'phenylalanine degradation I', 'serine biosynthesis', 'formylTHF biosynthesis I'], 'MALTOTETRAOSE': ['glycogen degradation I'], 'L-3-HYDROXYACYL-COA': ['fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], '|Diacylglycerides|': ['triacylglycerol degradation'], '2-METHYL-BUTYRYL-COA': ['2-methylbutyrate biosynthesis', 'isoleucine degradation I'], 'ILE': ['isoleucine biosynthesis from threonine', 'tRNA charging pathway', 'isoleucine degradation I'], 'GLYCEROL': ['triacylglycerol degradation'], 'HYDROXYMETHYLBILANE': ['tetrapyrrole biosynthesis II'], 'L-ERYTHRO-4-HYDROXY-GLUTAMATE': ['4-hydroxyproline degradation I'], 'LYS': ['tRNA charging pathway'], 'HCO3': ['valine degradation I', "uridine-5'-phosphate biosynthesis", 'leucine degradation I', 'methylmalonyl pathway'], 'CPD-598': ['allantoin degradation to ureidoglycolate II (ammonia producing)'], 'SEROTONIN': ['serotonin and melatonin biosynthesis'], '5-10-METHENYL-THF': ['folate transformations', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'formylTHF biosynthesis I'], 'SUPER-OXIDE': ['removal of superoxide radicals'], '|Fatty-Acids|': ['fatty acid &alpha;-oxidation', 'fatty acid &beta;-oxidation II (core pathway)', 'acyl-CoA hydrolysis', 'fatty acid &beta;-oxidation I', 'fatty acid activation', 'triacylglycerol degradation'], '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': ['5-aminoimidazole ribonucleotide biosynthesis I'], '|Charged-TRP-tRNAs|': ['tRNA charging pathway'], 'CPD-9966': ['wax esters biosynthesis II'], 'DIHYDROFOLATE': ['de novo biosynthesis of pyrimidine deoxyribonucleotides', 'formylTHF biosynthesis I'], 'GLC': ['trehalose degradation II (trehalase)', 'lactose degradation III', 'GDP-glucose biosynthesis', 'glycolysis III (Thermotoga)', 'melibiose degradation', 'glucose and glucose-1-phosphate degradation', 'glycogen degradation I', 'glycogen degradation II'], '4-METHYL-824-CHOLESTADIENOL': ['zymosterol biosynthesis'], 'DUTP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], 'CARBON-DIOXIDE': ['coenzyme A biosynthesis', 'glutamate dependent acid resistance', '2-ketoglutarate dehydrogenase complex', 'L-carnitine biosynthesis', 'zymosterol biosynthesis', '&beta;-alanine biosynthesis IV', 'isoleucine biosynthesis from threonine', 'arginine degradation X (arginine monooxygenase pathway)', 'phenylethanol biosynthesis', 'tetrapyrrole biosynthesis II', 'valine degradation I', 'folate transformations', 'heme biosynthesis II', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'fatty acid biosynthesis initiation II', 'tyrosine degradation I', 'beta-carboline biosynthesis', 'urate degradation to allantoin', 'very long chain fatty acid biosynthesis', "inosine-5'-phosphate biosynthesis II", 'putrescine biosynthesis III', 'superpathway of gluconate degradation', 'leucine degradation I', 'fatty acid &alpha;-oxidation', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'gluconeogenesis', 'TCA cycle variation III (eukaryotic)', 'mevalonate pathway', 'ceramide biosynthesis', 'glutaryl-CoA degradation', "uridine-5'-phosphate biosynthesis", 'glycine cleavage complex', 'phosphatidyl-ethanolamine biosynthesis', 'serotonin and melatonin biosynthesis', 'catecholamine biosynthesis', 'isoleucine degradation I', 'pentose phosphate pathway (oxidative branch)', 'acetyl-CoA biosynthesis (from pyruvate)', 'spermine biosynthesis', 'fatty acids biosynthesis (yeast)', 'spermidine biosynthesis', 'formylTHF biosynthesis I', 'betaxanthin biosynthesis (via dopamine)', 'allantoin degradation to ureidoglycolate II (ammonia producing)', '&beta;-alanine biosynthesis III', 'histamine biosynthesis'], '5-AMINO-LEVULINATE': ['tetrapyrrole biosynthesis II'], '|GLT-tRNAs|': ['tRNA charging pathway'], 'D-XYLULOSE': ['xylose degradation I'], '|Me-CoM|': ['methyl-coenzyme M reduction to methane'], 'CPD0-971': ['glycogen degradation I', 'glycogen degradation II'], '5-P-BETA-D-RIBOSYL-AMINE': ['5-aminoimidazole ribonucleotide biosynthesis I'], 'DIHYDROLIPOYL-GCVH': ['glycine cleavage complex'], '|Charged-PHE-tRNAs|': ['tRNA charging pathway'], 'CO-A': ['coenzyme A biosynthesis', '2-ketoglutarate dehydrogenase complex', 'fatty acid &beta;-oxidation II (core pathway)', 'acyl-CoA hydrolysis', 'serotonin and melatonin biosynthesis', 'degradation of pyrimidine deoxyribonucleosides', 'oleate biosynthesis II (animals)', 'acyl carrier protein metabolism', '2-methylbutyrate biosynthesis', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'tetrapyrrole biosynthesis II', 'valine degradation I', 'CDP-diacylglycerol biosynthesis', '&gamma;-linolenate biosynthesis II (animals)', 'fatty acid biosynthesis initiation II', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'very long chain fatty acid biosynthesis', 'oleate &beta;-oxidation', 'oxidative ethanol degradation III', 'fatty acid activation', 'leucine degradation I', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'mevalonate degradation', 'TCA cycle variation III (eukaryotic)', 'mevalonate pathway', 'itaconate degradation', 'wax esters biosynthesis II', 'glutaryl-CoA degradation', 'acetyl-CoA biosynthesis (from citrate)', 'glutathione-mediated detoxification', 'oxidative ethanol degradation I', 'triacylglycerol biosynthesis', 'isoleucine degradation I', 'acetyl-CoA biosynthesis (from pyruvate)', 'threonine degradation II', 'ceramide biosynthesis', 'fatty acids biosynthesis (yeast)', 'purine deoxyribonucleosides degradation', 'fatty acid &beta;-oxidation I', 'acetate conversion to acetyl-CoA'], 'CYTOSINE': ['salvage pathways of pyrimidine ribonucleotides'], 'NICOTINATE_NUCLEOTIDE': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'], 'L-DEHYDRO-ASCORBATE': ['catecholamine biosynthesis'], 'SPHINGOSINE-CERAMIDES': ['sphingosine and sphingosine-1-phosphate metabolism', 'ceramide biosynthesis', 'sphingomyelin metabolism'], '|Charged-ARG-tRNAs|': ['tRNA charging pathway'], 'HS': ['L-cysteine degradation II'], 'PROTOHEME': ['heme biosynthesis II', 'heme degradation'], '|Oxidized-ferredoxins|': ['folate transformations'], '|Saturated-Fatty-Acyl-CoA|': ['acyl-CoA hydrolysis', 'fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], 'MANNOSE-1P': ['GDP-mannose biosynthesis II', 'GDP-mannose metabolism'], 'NAD-P-OR-NOP': ['CDP-diacylglycerol biosynthesis', 'formaldehyde oxidation II (glutathione-dependent)', 'pentose phosphate pathway (oxidative branch)', 'heme degradation', 'GDP-D-rhamnose biosynthesis', 'zymosterol biosynthesis', 'glutamate degradation X', 'proline biosynthesis II', 'glutamate biosynthesis II', 'formylTHF biosynthesis I', 'arginine biosynthesis IV', 'folate transformations', 'superpathway of gluconate degradation', 'proline degradation II', 'proline biosynthesis III', 'arginine degradation VI (arginase 2 pathway)'], 'B-ALANINE': ['&beta;-alanine biosynthesis IV', '&beta;-alanine biosynthesis III', '&beta;-alanine betaine biosynthesis'], 'N-ACETYL-SEROTONIN': ['serotonin and melatonin biosynthesis'], 'PALMITYL-COA': ['ceramide biosynthesis'], 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': ['proline degradation I', 'proline biosynthesis II', 'arginine degradation I (arginase pathway)', 'proline degradation II', 'proline biosynthesis III', 'arginine degradation VI (arginase 2 pathway)'], 'NADH-P-OR-NOP': ['CDP-diacylglycerol biosynthesis', 'formaldehyde oxidation II (glutathione-dependent)', 'pentose phosphate pathway (oxidative branch)', 'heme degradation', 'GDP-D-rhamnose biosynthesis', 'zymosterol biosynthesis', 'glutamate degradation X', 'proline biosynthesis II', 'glutamate biosynthesis II', 'formylTHF biosynthesis I', 'arginine biosynthesis IV', 'folate transformations', 'superpathway of gluconate degradation', 'proline degradation II', 'proline biosynthesis III', 'arginine degradation VI (arginase 2 pathway)'], 'CPD-18': ['&gamma;-linolenate biosynthesis II (animals)'], 'CPD3DJ-11366': ['sphingosine and sphingosine-1-phosphate metabolism'], 'MALTOTRIOSE': ['glycogen degradation I'], 'EIF5A-LYSINE': ['hypusine biosynthesis'], 'AMP': ['fatty acid &beta;-oxidation II (core pathway)', 'glycolysis I', 'glycolysis II', '4-hydroxybenzoate biosynthesis I (eukaryotes)', '&gamma;-linolenate biosynthesis II (animals)', 'citrulline-nitric oxide cycle', 'lipoate salvage and modification', 'asparagine biosynthesis III', 'oxidative ethanol degradation III', 'fatty acid activation', 'tRNA charging pathway', 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', 'gluconeogenesis', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'oxidative ethanol degradation I', 'PRPP biosynthesis I', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'fatty acid &beta;-oxidation I', 'lipoate biosynthesis and incorporation II', 'arginine biosynthesis IV', 'acetate conversion to acetyl-CoA'], 'ALPHA-GLC-6-P': ['GDP-glucose biosynthesis', 'glucose and glucose-1-phosphate degradation', 'glycogen degradation I', 'trehalose biosynthesis I', 'glycogen degradation II'], '|Ubiquinols|': ['aerobic respiration -- electron donor II', 'aerobic respiration -- electron donors reaction list', 'glucose and glucose-1-phosphate degradation', 'TCA cycle variation III (eukaryotic)'], 'D-SEDOHEPTULOSE-7-P': ['pentose phosphate pathway (non-oxidative branch)', 'pentose phosphate pathway (partial)'], 'OROTATE': ["uridine-5'-phosphate biosynthesis"], '5-METHYLTHIOADENOSINE': ['spermine biosynthesis', 'spermidine biosynthesis'], '3-HYDROXY-ISOBUTYRYL-COA': ['valine degradation I'], 'DEOXYINOSINE': ['purine deoxyribonucleosides degradation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides'], '|Octanoylated-domains|': ['lipoate biosynthesis and incorporation II'], 'TRP': ['tRNA charging pathway', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'serotonin and melatonin biosynthesis', 'beta-carboline biosynthesis'], 'MALONYL-ACP': ['fatty acid biosynthesis initiation II'], 'XANTHINE': ['salvage pathways of guanine, xanthine, and their nucleosides', 'degradation of purine ribonucleosides', 'urate biosynthesis', 'salvage pathways of adenine, hypoxanthine, and their nucleosides'], '2-ACETO-2-HYDROXY-BUTYRATE': ['isoleucine biosynthesis from threonine'], 'CPD-4577': ['zymosterol biosynthesis'], 'CDP-CHOLINE': ['choline biosynthesis III', 'phosphatidylcholine biosynthesis'], 'CIS-DELTA3-ENOYL-COA': ['fatty acid &beta;-oxidation I'], 'CPD-4578': ['zymosterol biosynthesis'], 'ASCORBATE': ['catecholamine biosynthesis'], '|Charged-THR-tRNAs|': ['tRNA charging pathway'], 'CHOLINE': ['choline biosynthesis III', 'phospholipases', 'phosphatidylcholine biosynthesis'], 'N-ACETYL-NEURAMINATE-9P': ['CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'SUC': ['aerobic respiration -- electron donor II', 'aerobic respiration -- electron donors reaction list', 'L-carnitine biosynthesis', 'itaconate degradation', 'TCA cycle variation III (eukaryotic)'], 'DUMP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides', 'formylTHF biosynthesis I', 'salvage pathways of pyrimidine deoxyribonucleotides'], 'HX': ['glutathione-mediated detoxification'], '2K-4CH3-PENTANOATE': ['leucine degradation I'], 'ACP': ['acyl carrier protein metabolism', 'fatty acid biosynthesis initiation II'], '6-PYRUVOYL-5678-TETRAHYDROPTERIN': ['tetrahydrobioprein biosynthesis II', 'tetrahydrobioprein biosynthesis I'], '|ILE-tRNAs|': ['tRNA charging pathway'], '2-METHYL-3-HYDROXY-BUTYRYL-COA': ['2-methylbutyrate biosynthesis', 'isoleucine degradation I'], 'METHYLENE-THF': ['glycine biosynthesis I', 'folate polyglutamylation I', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'glycine cleavage complex', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'folate transformations', 'formylTHF biosynthesis I'], 'QUINOLINATE': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'], '|S-Substituted-N-Acetyl-L-Cysteines|': ['glutathione-mediated detoxification'], 'CPD-1281': ['methyl-coenzyme M reduction to methane'], 'CPD-1282': ['methyl-coenzyme M reduction to methane'], 'CPD-641': ['mevalonate pathway'], 'CROTONYL-COA': ['glutaryl-CoA degradation'], 'BILIRUBIN': ['heme degradation'], 'N-FORMYLKYNURENINE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], 'POLY-GLUCOSYLATED-GLYCOGENINS': ['glycogen biosynthesis II (from UDP-D-Glucose)'], '|L-aspartyl-tRNAAsn|': ['asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation'], 'ADP': ['sulfate activation for sulfonation', 'coenzyme A biosynthesis', 'calcium transport I', 'NAD salvage pathway III', "inosine-5'-phosphate biosynthesis II", 'trehalose degradation II (trehalase)', 'NAD phosphorylation and dephosphorylation', 'glycolysis I', 'glycolysis II', 'glutathione biosynthesis', 'GDP-mannose metabolism', 'phosphatidylethanolamine biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'proline biosynthesis II', 'xylose degradation I', "uridine-5'-phosphate biosynthesis", '2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation', 'folate transformations', 'proline biosynthesis III', 'GDP-glucose biosynthesis', 'folate polyglutamylation I', 'salvage pathways of guanine, xanthine, and their nucleosides', 'salvage pathways of pyrimidine ribonucleotides', 'glycogen degradation I', 'salvage pathways of pyrimidine deoxyribonucleotides', 'phosphatidylcholine biosynthesis', 'superpathway of gluconate degradation', 'leucine degradation I', 'pyrimidine ribonucleotides interconversion', 'sphingosine and sphingosine-1-phosphate metabolism', 'folate polyglutamylation II', 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation', 'methylmalonyl pathway', 'gluconeogenesis', 'formaldehyde oxidation V (tetrahydrofolate pathway)', 'TCA cycle variation III (eukaryotic)', 'mevalonate pathway', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'acetyl-CoA biosynthesis (from citrate)', 'glucose and glucose-1-phosphate degradation', 'copper transport II', 'asparaginyl-tRNA<sup>asn</sup> biosynthesis via transamidation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides', 'glycolysis III (Thermotoga)', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'glutamine biosynthesis I', 'de novo biosynthesis of pyrimidine deoxyribonucleotides', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'arginine biosynthesis IV', 'formylTHF biosynthesis I'], 'XYLOSE': ['xylose degradation I'], 'CPD-1302': ['<i>S</i>-adenosyl-L-methionine cycle'], 'KDO-8P': ['CMP-KDO biosynthesis I'], '2-KETOGLUTARATE': ['2-ketoglutarate dehydrogenase complex', 'L-cysteine degradation I', 'L-carnitine biosynthesis', 'glutamate biosynthesis III', 'arginine degradation I (arginase pathway)', 'proline biosynthesis II', 'valine degradation I', 'proline biosynthesis III', 'aspartate degradation II', 'tyrosine degradation I', 'alanine biosynthesis II', 'glutamate biosynthesis II', '4-hydroxyproline degradation I', 'aspartate biosynthesis', '4-hydroxyphenylpyruvate biosynthesis', 'glutamine degradation II', 'alanine degradation III', 'TCA cycle variation III (eukaryotic)', 'isoleucine biosynthesis from threonine', 'arginine degradation VI (arginase 2 pathway)', 'isoleucine degradation I', 'glutamate degradation X', 'serine biosynthesis', 'arginine biosynthesis IV', 'glutamate biosynthesis I', 'leucine degradation I'], 'L-1-PHOSPHATIDYL-GLYCEROL': ['cardiolipin biosynthesis II'], 'ALL-TRANS-PENTAPRENYL-DIPHOSPHATE': ['heptaprenyl diphosphate biosynthesis'], 'GDP-MANNOSE': ['dolichyl-diphosphooligosaccharide biosynthesis', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'GDP-mannose metabolism', 'GDP-D-rhamnose biosynthesis', 'GDP-mannose biosynthesis II'], '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'], '|Charged-GLT-tRNAs|': ['tRNA charging pathway'], 'MANNOSE-6P': ['2-<I>O</I>-&alpha;-mannosyl-D-glycerate degradation', 'GDP-mannose biosynthesis II', 'GDP-mannose metabolism', 'D-mannose degradation'], 'GMP': ['salvage pathways of guanine, xanthine, and their nucleosides'], 'CPD-7650': ['dopamine degradation'], 'CPD-7651': ['dopamine degradation'], 'GAMMA-LINOLENOYL-COA': ['&gamma;-linolenate biosynthesis II (animals)'], 'GDP': ['dolichyl-diphosphooligosaccharide biosynthesis', 'itaconate degradation', 'salvage pathways of pyrimidine ribonucleotides'], 'DEOXYURIDINE': ['degradation of pyrimidine deoxyribonucleosides', 'salvage pathways of pyrimidine deoxyribonucleotides'], '|Charged-GLY-tRNAs|': ['tRNA charging pathway'], 'COPROPORPHYRINOGEN_III': ['heme biosynthesis II'], 'MET': ['<i>S</i>-adenosyl-L-methionine cycle', 'tRNA charging pathway', 'S-adenosylmethionine biosynthesis', 'methionine degradation I (to homocysteine)', 'lipoate biosynthesis and incorporation II', 'folate transformations', 'formylTHF biosynthesis I'], 'METHYLENE-THF-GLU-N': ['folate polyglutamylation I'], 'D-METHYL-MALONYL-COA': ['methylmalonyl pathway'], '|All-ACPs|': ['fatty acid biosynthesis initiation II'], '|Carboxylates|': ['sphingosine and sphingosine-1-phosphate metabolism', 'phospholipases'], 'GLUTATHIONE': ['methylglyoxal degradation I', 'glutathione redox reactions I', 'glutathione biosynthesis', 'glutathione-mediated detoxification', 'formaldehyde oxidation II (glutathione-dependent)', 'glutathione redox reactions II'], 'ETOH': ['oxidative ethanol degradation III', 'oxidative ethanol degradation I'], 'ALPHA-GLUCOSE': ['glycogen degradation I'], '|GLN-tRNAs|': ['tRNA charging pathway', 'glutaminyl-tRNA<sup>gln</sup> biosynthesis via transamidation'], '|D-Glucose|': ['glucose and glucose-1-phosphate degradation'], 'DEOXYADENOSINE': ['purine deoxyribonucleosides degradation', 'salvage pathways of adenine, hypoxanthine, and their nucleosides'], 'D-3-HYDROXYACYL-COA': ['fatty acid &beta;-oxidation I'], 'CIT': ['acetyl-CoA biosynthesis (from citrate)', 'TCA cycle variation III (eukaryotic)'], '|Donor-H2|': ['heme degradation', 'aerobic respiration -- electron donors reaction list', 'zymosterol biosynthesis', 'hypusine biosynthesis', '&gamma;-linolenate biosynthesis II (animals)', "uridine-5'-phosphate biosynthesis", 'proline degradation II'], 'P-HYDROXY-PHENYLPYRUVATE': ['tyrosine degradation I', '4-hydroxybenzoate biosynthesis I (eukaryotes)', '4-hydroxyphenylpyruvate biosynthesis'], 'CH3-MALONATE-S-ALD': ['valine degradation I'], 'UDP-GALACTOSE': ['UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)'], '2-METHYL-ACETO-ACETYL-COA': ['2-methylbutyrate biosynthesis', 'isoleucine degradation I'], '|CYS-tRNAs|': ['tRNA charging pathway'], 'DIACYLGLYCEROL': ['choline biosynthesis III', 'triacylglycerol biosynthesis', 'sphingomyelin metabolism', 'phosphatidylethanolamine biosynthesis II', 'phospholipases', 'wax esters biosynthesis II', 'phosphatidylcholine biosynthesis'], '|S-Substituted-Glutathione|': ['glutathione-mediated detoxification'], 'L-EPINEPHRINE': ['catecholamine biosynthesis'], 'ACETOACETYL-COA': ['glutaryl-CoA degradation', 'mevalonate pathway'], '|GLY-tRNAs|': ['tRNA charging pathway'], 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'NOREPINEPHRINE': ['catecholamine biosynthesis'], 'AMINOMETHYLDIHYDROLIPOYL-GCVH': ['glycine cleavage complex'], '|MET-tRNAs|': ['tRNA charging pathway'], '2-AMINO-3-CARBOXYMUCONATE_SEMIALDEHYDE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], 'DUDP': ['de novo biosynthesis of pyrimidine deoxyribonucleotides'], '|THR-tRNAs|': ['tRNA charging pathway'], 'CPD-4575': ['zymosterol biosynthesis'], 'CPD-4576': ['zymosterol biosynthesis'], 'CPD-5170': ['dolichyl-diphosphooligosaccharide biosynthesis'], '|Non-lipoylated-domains|': ['lipoate salvage and modification', 'lipoate biosynthesis and incorporation II'], '|SER-tRNAs|': ['tRNA charging pathway'], '|Charged-ASP-tRNAs|': ['tRNA charging pathway'], '|Charged-TYR-tRNAs|': ['tRNA charging pathway'], 'N-ACETYL-D-MANNOSAMINE': ['CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], '3-KETOACYL-COA': ['very long chain fatty acid biosynthesis', 'fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], '|Oxo-glutarate-dehydrogenase-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], '3-UREIDO-PROPIONATE': ['&beta;-alanine biosynthesis III'], 'GERANYLGERANYL-PP': ['heptaprenyl diphosphate biosynthesis', 'geranylgeranyldiphosphate biosynthesis'], '|Pyruvate-dehydrogenase-dihydrolipoate|': ['acetyl-CoA biosynthesis (from pyruvate)'], '|Charged-SEC-tRNAs|': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'CPD-548': ['formaldehyde oxidation II (glutathione-dependent)']}

pathdotdict = {}

