version = "Mus musculus, BioCyc 17.0"

cpd_edges = [('DADP', 'ATP'), ('DADP', 'DATP'), ('DADP', 'ADP'), ('ATP', 'DATP'), ('ATP', 'ADP'), ('DATP', 'ADP'), ('CPD-700', 'NADPH'), ('CPD-700', 'CPD-706'), ('CPD-700', 'NADP'), ('NADPH', 'CPD-706'), ('NADPH', 'NADP'), ('CPD-706', 'NADP'), ('GLC-1-P', 'CPD-448'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('RIBOSE-1-ARSENATE', 'CPD-296'), ('RIBOSE-1-ARSENATE', 'PROTON'), ('RIBOSE-1-ARSENATE', 'CPD-763'), ('RIBOSE-1-ARSENATE', 'LIPOIC-ACID'), ('CPD-296', 'PROTON'), ('CPD-296', 'CPD-763'), ('CPD-296', 'LIPOIC-ACID'), ('PROTON', 'CPD-763'), ('PROTON', 'LIPOIC-ACID'), ('CPD-763', 'LIPOIC-ACID'), ('WATER', 'SPHINGOSINE'), ('CDP', 'ATP'), ('CDP', 'CTP'), ('CDP', 'ADP'), ('ATP', 'CTP'), ('ATP', 'ADP'), ('CTP', 'ADP'), ('GLYCERATE', 'ATP'), ('GLYCERATE', 'PROTON'), ('GLYCERATE', 'G3P'), ('GLYCERATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'G3P'), ('ATP', 'ADP'), ('PROTON', 'G3P'), ('PROTON', 'ADP'), ('G3P', 'ADP'), ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'), ('PROTON', 'UTP'), ('PROTON', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('PROTON', 'PPI'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'), ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('UTP', 'PPI'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'), ('ATP', 'ADP'), ('NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', '2-METHYL-ACETO-ACETYL-COA'), ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'PROTON'), ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'NADH'), ('2-METHYL-3-HYDROXY-BUTYRYL-COA', '2-METHYL-ACETO-ACETYL-COA'), ('PROTON', 'NADH'), ('PROTON', '2-METHYL-ACETO-ACETYL-COA'), ('NADH', '2-METHYL-ACETO-ACETYL-COA'), ('HYDROGEN-PEROXIDE', 'CPD-387'), ('HYDROGEN-PEROXIDE', 'PROTON'), ('HYDROGEN-PEROXIDE', 'IODINE-MOLECULE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('CPD-387', 'PROTON'), ('CPD-387', 'IODINE-MOLECULE'), ('CPD-387', 'WATER'), ('PROTON', 'IODINE-MOLECULE'), ('PROTON', 'WATER'), ('IODINE-MOLECULE', 'WATER'), ('L-GULONO-1-4-LACTONE', 'WATER'), ('L-GULONO-1-4-LACTONE', 'L-GULONATE'), ('L-GULONO-1-4-LACTONE', 'PROTON'), ('WATER', 'L-GULONATE'), ('WATER', 'PROTON'), ('L-GULONATE', 'PROTON'), ('CPD-1107', 'ATP'), ('CPD-1107', 'PROTON'), ('CPD-1107', 'MI-HEXAKISPHOSPHATE'), ('CPD-1107', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'MI-HEXAKISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'MI-HEXAKISPHOSPHATE'), ('PROTON', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('L-CANALINE', 'CARBAMOYL-P'), ('L-CANALINE', 'O-UREIDOHOMOSERINE'), ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'), ('CPD-10587', 'NAD'), ('CPD-10587', 'WATER'), ('CPD-10587', 'CPD-1834'), ('CPD-10587', 'NADH'), ('CPD-10587', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-1834'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-1834'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-1834', 'NADH'), ('CPD-1834', 'PROTON'), ('NADH', 'PROTON'), ('L-ASPARTATE', '2-KETOGLUTARATE'), ('L-ASPARTATE', 'OXALACETIC_ACID'), ('L-ASPARTATE', 'GLT'), ('2-KETOGLUTARATE', 'OXALACETIC_ACID'), ('2-KETOGLUTARATE', 'GLT'), ('OXALACETIC_ACID', 'GLT'), ('WATER', 'PROTON'), ('WATER', 'CPD-8563'), ('WATER', 'PROTON'), ('WATER', 'CPD-8564'), ('CPD-8563', 'PROTON'), ('CPD-8563', 'CPD-8564'), ('PROTON', 'CPD-8564'), ('CPD-2961', 'RIBULOSE-5P'), ('CPD-2961', 'CARBON-DIOXIDE'), ('RIBULOSE-5P', 'CARBON-DIOXIDE'), ('CPD-4081', 'NADP'), ('CPD-4081', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('CPD-4081', 'NADPH'), ('CPD-4081', 'PROTON'), ('NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH'), ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'PROTON'), ('NADPH', 'PROTON'), ('FARNESYL-PP', 'NADPH'), ('FARNESYL-PP', 'SQUALENE'), ('FARNESYL-PP', 'PPI'), ('FARNESYL-PP', 'NADP'), ('NADPH', 'SQUALENE'), ('NADPH', 'PPI'), ('NADPH', 'NADP'), ('SQUALENE', 'PPI'), ('SQUALENE', 'NADP'), ('PPI', 'NADP'), ('CPD-7238', 'NADPH'), ('CPD-7238', 'PROTON'), ('CPD-7238', 'OXYGEN-MOLECULE'), ('CPD-7238', 'CPD-10586'), ('CPD-7238', 'NADP'), ('CPD-7238', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-10586'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-10586'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-10586'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-10586', 'NADP'), ('CPD-10586', 'WATER'), ('NADP', 'WATER'), ('WATER', 'NAD'), ('WATER', 'RETINAL'), ('WATER', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'RETINOATE'), ('NAD', 'RETINAL'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'RETINOATE'), ('RETINAL', 'PROTON'), ('RETINAL', 'NADH'), ('RETINAL', 'RETINOATE'), ('PROTON', 'NADH'), ('PROTON', 'RETINOATE'), ('NADH', 'RETINOATE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'DEHYDROSPHINGANINE'), ('PROTON', 'NADPH'), ('PROTON', 'DEHYDROSPHINGANINE'), ('NADPH', 'DEHYDROSPHINGANINE'), ('N-FORMYLKYNURENINE', 'WATER'), ('N-FORMYLKYNURENINE', 'PROTON'), ('N-FORMYLKYNURENINE', 'L-KYNURENINE'), ('N-FORMYLKYNURENINE', 'FORMATE'), ('WATER', 'PROTON'), ('WATER', 'L-KYNURENINE'), ('WATER', 'FORMATE'), ('PROTON', 'L-KYNURENINE'), ('PROTON', 'FORMATE'), ('L-KYNURENINE', 'FORMATE'), ('TAUROLITHOCHOLATE', 'PAPS'), ('TAUROLITHOCHOLATE', '3-5-ADP'), ('TAUROLITHOCHOLATE', 'PROTON'), ('TAUROLITHOCHOLATE', 'TAUROLITHOCHOLATE-SULFATE'), ('PAPS', '3-5-ADP'), ('PAPS', 'PROTON'), ('PAPS', 'TAUROLITHOCHOLATE-SULFATE'), ('3-5-ADP', 'PROTON'), ('3-5-ADP', 'TAUROLITHOCHOLATE-SULFATE'), ('PROTON', 'TAUROLITHOCHOLATE-SULFATE'), ('ADENOSINE', 'RIBOSE-1P'), ('ADENOSINE', 'ADENINE'), ('RIBOSE-1P', 'ADENINE'), ('ACETYL-COA', 'ACETOACETYL-COA'), ('ACETYL-COA', 'CO-A'), ('ACETOACETYL-COA', 'CO-A'), ('4-P-PANTOTHENATE', 'CYS'), ('4-P-PANTOTHENATE', 'CTP'), ('4-P-PANTOTHENATE', 'PROTON'), ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('4-P-PANTOTHENATE', 'PPI'), ('4-P-PANTOTHENATE', 'CMP'), ('CYS', 'CTP'), ('CYS', 'PROTON'), ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('CYS', 'PPI'), ('CYS', 'CMP'), ('CTP', 'PROTON'), ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('CTP', 'PPI'), ('CTP', 'CMP'), ('PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('PROTON', 'PPI'), ('PROTON', 'CMP'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'), ('PPI', 'CMP'), ('OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROSTAGLANDIN-H2'), ('ARACHIDONIC_ACID', 'WATER'), ('ARACHIDONIC_ACID', 'PROSTAGLANDIN-H2'), ('WATER', 'PROSTAGLANDIN-H2'), ('CPD-10813', 'CPD-387'), ('CPD-10813', 'PROTON'), ('CPD-10813', 'L-THYROXINE'), ('CPD-387', 'PROTON'), ('CPD-387', 'L-THYROXINE'), ('PROTON', 'L-THYROXINE'), ('CHORISMATE', 'PYRUVATE'), ('WATER', 'NADP'), ('WATER', 'SACCHAROPINE'), ('WATER', 'LYS'), ('WATER', '2-KETOGLUTARATE'), ('WATER', 'NADPH'), ('WATER', 'PROTON'), ('NADP', 'SACCHAROPINE'), ('NADP', 'LYS'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('SACCHAROPINE', 'LYS'), ('SACCHAROPINE', '2-KETOGLUTARATE'), ('SACCHAROPINE', 'NADPH'), ('SACCHAROPINE', 'PROTON'), ('LYS', '2-KETOGLUTARATE'), ('LYS', 'NADPH'), ('LYS', 'PROTON'), ('2-KETOGLUTARATE', 'NADPH'), ('2-KETOGLUTARATE', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'LEU'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('LEU', 'ATP'), ('LEU', 'PPI'), ('LEU', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('PROTON', 'CPD-3481'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-3483'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-3481', 'NADPH'), ('CPD-3481', 'OXYGEN-MOLECULE'), ('CPD-3481', 'CPD-3483'), ('CPD-3481', 'NADP'), ('CPD-3481', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-3483'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-3483'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-3483', 'NADP'), ('CPD-3483', 'WATER'), ('NADP', 'WATER'), ('WATER', 'GLC'), ('CPD-1087', 'NADPH'), ('CPD-1087', 'PROTON'), ('CPD-1087', 'CPD-10548'), ('CPD-1087', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-10548'), ('NADPH', 'NADP'), ('PROTON', 'CPD-10548'), ('PROTON', 'NADP'), ('CPD-10548', 'NADP'), ('HISTAMINE', 'GLT'), ('HISTAMINE', 'ATP'), ('HISTAMINE', 'PROTON'), ('HISTAMINE', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'), ('HISTAMINE', 'ADP'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'), ('GLT', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'), ('ATP', 'ADP'), ('PROTON', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'), ('PROTON', 'ADP'), ('NALPHA-GAMMA-L-GLUTAMYLHISTAMINE', 'ADP'), ('GDP-MANNOSE', 'GDP'), ('PHENYL-PYRUVATE', 'ENOL-PHENYLPYRUVATE'), ('MALTOTRIOSE', 'WATER'), ('MALTOTRIOSE', 'MALTOSE'), ('MALTOTRIOSE', 'ALPHA-GLUCOSE'), ('WATER', 'MALTOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('MALTOSE', 'ALPHA-GLUCOSE'), ('PROTON', 'ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R'), ('PROTON', 'GDP'), ('ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R', 'GDP'), ('ATP', 'PPI'), ('2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'), ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'GLT'), ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'), ('GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'), ('PAPS', '3-5-ADP'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('PROTON', 'WATER'), ('PROTON', '3-UREIDO-PROPIONATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'B-ALANINE'), ('WATER', '3-UREIDO-PROPIONATE'), ('WATER', 'AMMONIA'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'B-ALANINE'), ('3-UREIDO-PROPIONATE', 'AMMONIA'), ('3-UREIDO-PROPIONATE', 'CARBON-DIOXIDE'), ('3-UREIDO-PROPIONATE', 'B-ALANINE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'B-ALANINE'), ('CARBON-DIOXIDE', 'B-ALANINE'), ('4-TRIMETHYLAMMONIOBUTANAL', 'NAD'), ('4-TRIMETHYLAMMONIOBUTANAL', 'WATER'), ('4-TRIMETHYLAMMONIOBUTANAL', 'GAMMA-BUTYROBETAINE'), ('4-TRIMETHYLAMMONIOBUTANAL', 'NADH'), ('4-TRIMETHYLAMMONIOBUTANAL', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'GAMMA-BUTYROBETAINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'GAMMA-BUTYROBETAINE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('GAMMA-BUTYROBETAINE', 'NADH'), ('GAMMA-BUTYROBETAINE', 'PROTON'), ('NADH', 'PROTON'), ('LIOTHYRONINE', 'CPD-11395'), ('LIOTHYRONINE', 'CPD-387'), ('LIOTHYRONINE', 'PROTON'), ('CPD-11395', 'CPD-387'), ('CPD-11395', 'PROTON'), ('CPD-387', 'PROTON'), ('ATP', 'ACETYL-COA'), ('ATP', 'HCO3'), ('ATP', 'PROTON'), ('ATP', 'MALONYL-COA'), ('ATP', 'ADP'), ('ACETYL-COA', 'HCO3'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'MALONYL-COA'), ('ACETYL-COA', 'ADP'), ('HCO3', 'PROTON'), ('HCO3', 'MALONYL-COA'), ('HCO3', 'ADP'), ('PROTON', 'MALONYL-COA'), ('PROTON', 'ADP'), ('MALONYL-COA', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'MANNOSE-6P'), ('ATP', 'ADP'), ('PROTON', 'MANNOSE-6P'), ('PROTON', 'ADP'), ('MANNOSE-6P', 'ADP'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'PROTON'), ('44-DIMETHYL-824-CHOLESTADIENOL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADPH'), ('NADP', 'PROTON'), ('NADP', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('NADP', 'NADPH'), ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('PROTON', 'NADPH'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'CPD-374'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-374'), ('NADPH', 'CPD-374'), ('PROTON', 'GLT'), ('PROTON', 'ATP'), ('PROTON', 'NADPH'), ('PROTON', 'ADP'), ('PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('PROTON', 'NADP'), ('GLT', 'ATP'), ('GLT', 'NADPH'), ('GLT', 'ADP'), ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('GLT', 'NADP'), ('ATP', 'NADPH'), ('ATP', 'ADP'), ('ATP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('ATP', 'NADP'), ('NADPH', 'ADP'), ('NADPH', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('NADPH', 'NADP'), ('ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('ADP', 'NADP'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'), ('WATER', '10-FORMYL-THF'), ('WATER', 'PROTON'), ('WATER', 'THF'), ('WATER', 'FORMATE'), ('10-FORMYL-THF', 'PROTON'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', 'FORMATE'), ('PROTON', 'THF'), ('PROTON', 'FORMATE'), ('THF', 'FORMATE'), ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER'), ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'PROTON'), ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'AMP'), ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'ADP'), ('WATER', 'PROTON'), ('WATER', 'AMP'), ('WATER', 'ADP'), ('PROTON', 'AMP'), ('PROTON', 'ADP'), ('AMP', 'ADP'), ('PROTON', 'PHOSPHORYL-ETHANOLAMINE'), ('PROTON', 'CTP'), ('PROTON', 'CDP-ETHANOLAMINE'), ('PROTON', 'PPI'), ('PHOSPHORYL-ETHANOLAMINE', 'CTP'), ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'), ('PHOSPHORYL-ETHANOLAMINE', 'PPI'), ('CTP', 'CDP-ETHANOLAMINE'), ('CTP', 'PPI'), ('CDP-ETHANOLAMINE', 'PPI'), ('PROTON', 'OXALO-SUCCINATE'), ('PROTON', 'NADP'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'NADPH'), ('OXALO-SUCCINATE', 'NADP'), ('OXALO-SUCCINATE', '2-KETOGLUTARATE'), ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'), ('OXALO-SUCCINATE', 'NADPH'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADPH'), ('CARBON-DIOXIDE', 'NADPH'), ('CPD-8601', 'BIOTIN'), ('CPD-8601', 'ATP'), ('CPD-8601', 'CPD-8602'), ('CPD-8601', 'PPI'), ('CPD-8601', 'AMP'), ('BIOTIN', 'ATP'), ('BIOTIN', 'CPD-8602'), ('BIOTIN', 'PPI'), ('BIOTIN', 'AMP'), ('ATP', 'CPD-8602'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('CPD-8602', 'PPI'), ('CPD-8602', 'AMP'), ('PPI', 'AMP'), ('SUPER-OXIDE', 'PROTON'), ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'), ('SUPER-OXIDE', 'OXYGEN-MOLECULE'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', 'OXYGEN-MOLECULE'), ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'), ('GLYCEROL', 'ATP'), ('GLYCEROL', 'PROTON'), ('GLYCEROL', 'GLYCEROL-3P'), ('GLYCEROL', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLYCEROL-3P'), ('ATP', 'ADP'), ('PROTON', 'GLYCEROL-3P'), ('PROTON', 'ADP'), ('GLYCEROL-3P', 'ADP'), ('HISTAMINE', 'S-ADENOSYLMETHIONINE'), ('HISTAMINE', 'PROTON'), ('HISTAMINE', 'ADENOSYL-HOMO-CYS'), ('HISTAMINE', 'N-METHYL-HISTAMINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'N-METHYL-HISTAMINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'N-METHYL-HISTAMINE'), ('ADENOSYL-HOMO-CYS', 'N-METHYL-HISTAMINE'), ('ILE', '2-KETOGLUTARATE'), ('ILE', '2-KETO-3-METHYL-VALERATE'), ('ILE', 'GLT'), ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETO-3-METHYL-VALERATE', 'GLT'), ('WATER', 'GLYCEROL'), ('PROTON', 'MET'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('MET', 'ATP'), ('MET', 'PPI'), ('MET', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('FE+3', 'NADH'), ('FE+3', 'PROTON'), ('FE+3', 'FE+2'), ('FE+3', 'NAD'), ('NADH', 'PROTON'), ('NADH', 'FE+2'), ('NADH', 'NAD'), ('PROTON', 'FE+2'), ('PROTON', 'NAD'), ('FE+2', 'NAD'), ('AMMONIA', 'XANTHOSINE-5-PHOSPHATE'), ('AMMONIA', 'ATP'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'AMP'), ('AMMONIA', 'PPI'), ('AMMONIA', 'GMP'), ('XANTHOSINE-5-PHOSPHATE', 'ATP'), ('XANTHOSINE-5-PHOSPHATE', 'PROTON'), ('XANTHOSINE-5-PHOSPHATE', 'AMP'), ('XANTHOSINE-5-PHOSPHATE', 'PPI'), ('XANTHOSINE-5-PHOSPHATE', 'GMP'), ('ATP', 'PROTON'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'GMP'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('PROTON', 'GMP'), ('AMP', 'PPI'), ('AMP', 'GMP'), ('PPI', 'GMP'), ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'), ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'), ('WATER', 'FRUCTOSE-6P'), ('INOSINE', 'WATER'), ('INOSINE', 'HYPOXANTHINE'), ('WATER', 'HYPOXANTHINE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('DEOXYCYTIDINE', 'DCMP'), ('AMP', 'ATP'), ('AMP', 'ADP'), ('ATP', 'ADP'), ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'), ('NAD', 'NADPH'), ('NAD', 'NADH'), ('NAD', 'NADP'), ('NADPH', 'NADH'), ('NADPH', 'NADP'), ('NADH', 'NADP'), ('LEU', '2-KETOGLUTARATE'), ('LEU', '2K-4CH3-PENTANOATE'), ('LEU', 'GLT'), ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'), ('2-KETOGLUTARATE', 'GLT'), ('2K-4CH3-PENTANOATE', 'GLT'), ('PROPIONATE', 'CO-A'), ('PROPIONATE', 'ATP'), ('PROPIONATE', 'PROPIONYL-COA'), ('PROPIONATE', 'ADP'), ('CO-A', 'ATP'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'ADP'), ('ATP', 'PROPIONYL-COA'), ('ATP', 'ADP'), ('PROPIONYL-COA', 'ADP'), ('HOMO-CYS', 'SER'), ('HOMO-CYS', 'WATER'), ('HOMO-CYS', 'L-CYSTATHIONINE'), ('SER', 'WATER'), ('SER', 'L-CYSTATHIONINE'), ('WATER', 'L-CYSTATHIONINE'), ('PAPS', '3-5-ADP'), ('NADP', 'THF'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'DIHYDROFOLATE'), ('THF', 'PROTON'), ('THF', 'NADPH'), ('THF', 'DIHYDROFOLATE'), ('PROTON', 'NADPH'), ('PROTON', 'DIHYDROFOLATE'), ('NADPH', 'DIHYDROFOLATE'), ('RIBOSE-1P', 'RIBOSE-5P'), ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'), ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'), ('NICOTINAMIDE_NUCLEOTIDE', 'AMMONIA'), ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINATE_NUCLEOTIDE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'NICOTINATE_NUCLEOTIDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'NICOTINATE_NUCLEOTIDE'), ('AMMONIA', 'NICOTINATE_NUCLEOTIDE'), ('CPD-3486', 'GLY'), ('CPD-3486', 'CPD-3487'), ('CPD-3486', 'WATER'), ('GLY', 'CPD-3487'), ('GLY', 'WATER'), ('CPD-3487', 'WATER'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('CALCIDIOL', 'NADPH'), ('CALCIDIOL', 'PROTON'), ('CALCIDIOL', 'OXYGEN-MOLECULE'), ('CALCIDIOL', 'WATER'), ('CALCIDIOL', 'NADP'), ('CALCIDIOL', 'CALCITRIOL'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'CALCITRIOL'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', 'CALCITRIOL'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'CALCITRIOL'), ('WATER', 'NADP'), ('WATER', 'CALCITRIOL'), ('NADP', 'CALCITRIOL'), ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'), ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'), ('P-AMINO-BENZOATE', 'PPI'), ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'), ('DIHYDROPTERIN-CH2OH-PP', 'PPI'), ('7-8-DIHYDROPTEROATE', 'PPI'), ('CPD-10261', 'CPD-10262'), ('CPD-10261', 'WATER'), ('CPD-10262', 'WATER'), ('WATER', 'ISOCHORISMATE'), ('WATER', 'PYRUVATE'), ('WATER', 'DIHYDRO-DIOH-BENZOATE'), ('ISOCHORISMATE', 'PYRUVATE'), ('ISOCHORISMATE', 'DIHYDRO-DIOH-BENZOATE'), ('PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'), ('PROTON', 'CPD-9899'), ('PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-9899', '2-OCTAPRENYL-6-METHOXYPHENOL'), ('CPD-9899', 'CARBON-DIOXIDE'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'), ('LEUKOTRIENE-C4', 'CPD-8892'), ('LEUKOTRIENE-C4', 'GLUTATHIONE'), ('CPD-8892', 'GLUTATHIONE'), ('WATER', 'PROTON'), ('G3P', 'ATP'), ('G3P', 'DPG'), ('G3P', 'ADP'), ('ATP', 'DPG'), ('ATP', 'ADP'), ('DPG', 'ADP'), ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'), ('10-FORMYL-THF', 'WATER'), ('10-FORMYL-THF', 'NADP'), ('10-FORMYL-THF', 'PROTON'), ('10-FORMYL-THF', 'NADPH'), ('10-FORMYL-THF', 'CARBON-DIOXIDE'), ('10-FORMYL-THF', 'THF'), ('WATER', 'NADP'), ('WATER', 'PROTON'), ('WATER', 'NADPH'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'THF'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'THF'), ('PROTON', 'NADPH'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'THF'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'THF'), ('CARBON-DIOXIDE', 'THF'), ('NAD', 'RETINOL'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'RETINAL'), ('RETINOL', 'PROTON'), ('RETINOL', 'NADH'), ('RETINOL', 'RETINAL'), ('PROTON', 'NADH'), ('PROTON', 'RETINAL'), ('NADH', 'RETINAL'), ('ATP', 'ADP'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'OXYGEN-MOLECULE'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-8646'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8646'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8646', 'WATER'), ('CPD-5881', 'WATER'), ('CPD-763', 'S-ADENOSYLMETHIONINE'), ('CPD-763', 'PROTON'), ('CPD-763', 'METHYLARSONATE'), ('CPD-763', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'METHYLARSONATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'METHYLARSONATE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('METHYLARSONATE', 'ADENOSYL-HOMO-CYS'), ('NAD', 'ATP'), ('NAD', 'PROTON'), ('NAD', 'NADP'), ('NAD', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'NADP'), ('ATP', 'ADP'), ('PROTON', 'NADP'), ('PROTON', 'ADP'), ('NADP', 'ADP'), ('CPD-782', 'S-ADENOSYLMETHIONINE'), ('CPD-782', 'PROTON'), ('CPD-782', 'CPD-7651'), ('CPD-782', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-7651'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-7651'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-7651', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('NADP', '4-ALPHA-METHYL-5-ALPHA'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'), ('4-ALPHA-METHYL-5-ALPHA', 'PROTON'), ('4-ALPHA-METHYL-5-ALPHA', 'NADPH'), ('4-ALPHA-METHYL-5-ALPHA', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'), ('PROTON', 'NADPH'), ('PROTON', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'), ('NADPH', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'), ('CPD-671', 'PROTON'), ('CPD-671', 'AMMONIA'), ('CPD-671', '5-10-METHENYL-THF'), ('PROTON', 'AMMONIA'), ('PROTON', '5-10-METHENYL-THF'), ('AMMONIA', '5-10-METHENYL-THF'), ('DEOXYGUANOSINE', 'ATP'), ('DEOXYGUANOSINE', 'PROTON'), ('DEOXYGUANOSINE', 'DGMP'), ('DEOXYGUANOSINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DGMP'), ('ATP', 'ADP'), ('PROTON', 'DGMP'), ('PROTON', 'ADP'), ('DGMP', 'ADP'), ('PROTON', 'UDP'), ('PROTON', 'ATP'), ('PROTON', 'CPD-8564'), ('PROTON', 'ADP'), ('PROTON', 'CPD-8563'), ('ATP', 'CPD-8564'), ('ATP', 'ADP'), ('ATP', 'CPD-8563'), ('CPD-8564', 'ADP'), ('CPD-8564', 'CPD-8563'), ('ADP', 'CPD-8563'), ('PROTON', 'CPD-7610'), ('PROTON', 'UDP-GLUCURONATE'), ('PROTON', 'CPD-7612'), ('PROTON', 'UDP'), ('CPD-7610', 'UDP-GLUCURONATE'), ('CPD-7610', 'CPD-7612'), ('CPD-7610', 'UDP'), ('UDP-GLUCURONATE', 'CPD-7612'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-7612', 'UDP'), ('HCO3', '3-METHYL-CROTONYL-COA'), ('HCO3', 'ATP'), ('HCO3', 'PROTON'), ('HCO3', 'ADP'), ('HCO3', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('3-METHYL-CROTONYL-COA', 'ATP'), ('3-METHYL-CROTONYL-COA', 'PROTON'), ('3-METHYL-CROTONYL-COA', 'ADP'), ('3-METHYL-CROTONYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('PROTON', 'ADP'), ('PROTON', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('ADP', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('SPERMIDINE', 'OXYGEN-MOLECULE'), ('SPERMIDINE', '4-AMINO-BUTYRALDEHYDE'), ('SPERMIDINE', 'CPD-313'), ('OXYGEN-MOLECULE', '4-AMINO-BUTYRALDEHYDE'), ('OXYGEN-MOLECULE', 'CPD-313'), ('4-AMINO-BUTYRALDEHYDE', 'CPD-313'), ('PROTON', 'L-ASPARTATE'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('XANTHOSINE-5-PHOSPHATE', 'WATER'), ('XANTHOSINE-5-PHOSPHATE', 'XANTHOSINE'), ('WATER', 'XANTHOSINE'), ('CPD-4441', 'PROTON'), ('CPD-4441', 'CPD-4620'), ('CPD-4441', 'UDP'), ('PROTON', 'CPD-4620'), ('PROTON', 'UDP'), ('CPD-4620', 'UDP'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'NADPH'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'PROTON'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OCTAPRENYL-METHOXY-BENZOQUINONE'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'WATER'), ('2-OCTAPRENYL-6-METHOXYPHENOL', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHOXY-BENZOQUINONE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'OCTAPRENYL-METHOXY-BENZOQUINONE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', 'OCTAPRENYL-METHOXY-BENZOQUINONE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'NADP'), ('WATER', 'NADP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('GLT', '7-8-DIHYDROPTEROATE'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'DIHYDROFOLATE'), ('GLT', 'ADP'), ('7-8-DIHYDROPTEROATE', 'ATP'), ('7-8-DIHYDROPTEROATE', 'PROTON'), ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'), ('7-8-DIHYDROPTEROATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DIHYDROFOLATE'), ('ATP', 'ADP'), ('PROTON', 'DIHYDROFOLATE'), ('PROTON', 'ADP'), ('DIHYDROFOLATE', 'ADP'), ('HCO3', 'PYRUVATE'), ('HCO3', 'ATP'), ('HCO3', 'PROTON'), ('HCO3', 'OXALACETIC_ACID'), ('HCO3', 'ADP'), ('PYRUVATE', 'ATP'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'OXALACETIC_ACID'), ('PYRUVATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'OXALACETIC_ACID'), ('ATP', 'ADP'), ('PROTON', 'OXALACETIC_ACID'), ('PROTON', 'ADP'), ('OXALACETIC_ACID', 'ADP'), ('RIBOFLAVIN', 'ATP'), ('RIBOFLAVIN', 'PROTON'), ('RIBOFLAVIN', 'FMN'), ('RIBOFLAVIN', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'FMN'), ('ATP', 'ADP'), ('PROTON', 'FMN'), ('PROTON', 'ADP'), ('FMN', 'ADP'), ('GLC-6-P', 'NADP'), ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('GLC-6-P', 'NADPH'), ('GLC-6-P', 'PROTON'), ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'), ('NADPH', 'PROTON'), ('ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE', 'WATER'), ('ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE', 'ETHANOL-AMINE'), ('WATER', 'ETHANOL-AMINE'), ('1-L-MYO-INOSITOL-1-P', 'WATER'), ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'), ('WATER', 'MYO-INOSITOL'), ('N-ACETYL-D-MANNOSAMINE', 'ATP'), ('N-ACETYL-D-MANNOSAMINE', 'PROTON'), ('N-ACETYL-D-MANNOSAMINE', 'N-ACETYL-D-MANNOSAMINE-6P'), ('N-ACETYL-D-MANNOSAMINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'N-ACETYL-D-MANNOSAMINE-6P'), ('ATP', 'ADP'), ('PROTON', 'N-ACETYL-D-MANNOSAMINE-6P'), ('PROTON', 'ADP'), ('N-ACETYL-D-MANNOSAMINE-6P', 'ADP'), ('CPD-4209', 'PROTON'), ('CPD-4209', 'CPD-4603'), ('CPD-4209', 'UDP'), ('PROTON', 'CPD-4603'), ('PROTON', 'UDP'), ('CPD-4603', 'UDP'), ('WATER', 'GUANOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'XANTHOSINE'), ('GUANOSINE', 'AMMONIA'), ('GUANOSINE', 'XANTHOSINE'), ('AMMONIA', 'XANTHOSINE'), ('GLYCOLLATE', 'OXYGEN-MOLECULE'), ('GLYCOLLATE', 'GLYOX'), ('GLYCOLLATE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'GLYOX'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('GLYOX', 'HYDROGEN-PEROXIDE'), ('CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE'), ('CMP-N-ACETYL-NEURAMINATE', 'PROTON'), ('CMP-N-ACETYL-NEURAMINATE', 'WATER'), ('CMP-N-ACETYL-NEURAMINATE', 'CPD-262'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-262'), ('PROTON', 'WATER'), ('PROTON', 'CPD-262'), ('WATER', 'CPD-262'), ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('GLY', 'ATP'), ('GLY', 'PROTON'), ('GLY', 'GLUTATHIONE'), ('GLY', 'ADP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'PROTON'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLUTATHIONE'), ('ATP', 'ADP'), ('PROTON', 'GLUTATHIONE'), ('PROTON', 'ADP'), ('GLUTATHIONE', 'ADP'), ('CPD1G-774', 'WATER'), ('CPD1G-774', 'CPD1G-1354'), ('WATER', 'CPD1G-1354'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'PROTON'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'), ('COPROPORPHYRINOGEN_III', 'PROTON'), ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'), ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'), ('COPROPORPHYRINOGEN_III', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'PROTOPORPHYRINOGEN'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'), ('PROTOPORPHYRINOGEN', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE'), ('N2-SUCCINYLORNITHINE', 'GLT'), ('N2-SUCCINYLORNITHINE', 'CPD-822'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-822'), ('GLT', 'CPD-822'), ('PROTON', 'S-ADENOSYLMETHIONINE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'S-ADENOSYLMETHIONINAMINE'), ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'), ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'), ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'), ('CHOLATE', 'CO-A'), ('CHOLATE', 'ATP'), ('CHOLATE', 'AMP'), ('CHOLATE', 'PPI'), ('CHOLATE', 'CPD-202'), ('CO-A', 'ATP'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CO-A', 'CPD-202'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'CPD-202'), ('AMP', 'PPI'), ('AMP', 'CPD-202'), ('PPI', 'CPD-202'), ('4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE'), ('4-HYDROXY-L-PROLINE', 'PROTON'), ('4-HYDROXY-L-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'), ('4-HYDROXY-L-PROLINE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE'), ('PROTON', 'WATER'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'), ('GLC', 'ATP'), ('GLC', 'PROTON'), ('GLC', 'GLC-6-P'), ('GLC', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLC-6-P'), ('ATP', 'ADP'), ('PROTON', 'GLC-6-P'), ('PROTON', 'ADP'), ('GLC-6-P', 'ADP'), ('PROTON', 'PROTOPORPHYRINOGEN'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'PROTOPORPHYRIN_IX'), ('PROTON', 'WATER'), ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'), ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'), ('PROTOPORPHYRINOGEN', 'WATER'), ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTOPORPHYRIN_IX', 'WATER'), ('CHOLINE', 'BETAINE_ALDEHYDE'), ('CPD-3191', 'CPD-3192'), ('CPD3DJ-11366', 'CPD-292'), ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'), ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'), ('O-PHOSPHO-L-HOMOSERINE', 'WATER'), ('O-PHOSPHO-L-HOMOSERINE', 'THR'), ('WATER', 'THR'), ('ACETYL-COA', 'SEROTONIN'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'N-ACETYL-SEROTONIN'), ('SEROTONIN', 'PROTON'), ('SEROTONIN', 'CO-A'), ('SEROTONIN', 'N-ACETYL-SEROTONIN'), ('PROTON', 'CO-A'), ('PROTON', 'N-ACETYL-SEROTONIN'), ('CO-A', 'N-ACETYL-SEROTONIN'), ('PROTON', 'METHYLBUT-CPD'), ('PROTON', 'NADH'), ('PROTON', 'CPD-7033'), ('PROTON', 'NAD'), ('METHYLBUT-CPD', 'NADH'), ('METHYLBUT-CPD', 'CPD-7033'), ('METHYLBUT-CPD', 'NAD'), ('NADH', 'CPD-7033'), ('NADH', 'NAD'), ('CPD-7033', 'NAD'), ('FE+2', 'PROTON'), ('FE+2', 'OXYGEN-MOLECULE'), ('FE+2', 'FE+3'), ('FE+2', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'FE+3'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'FE+3'), ('OXYGEN-MOLECULE', 'WATER'), ('FE+3', 'WATER'), ('CPD-266', 'NAD'), ('CPD-266', 'CPD-1087'), ('CPD-266', 'NADH'), ('CPD-266', 'PROTON'), ('NAD', 'CPD-1087'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-1087', 'NADH'), ('CPD-1087', 'PROTON'), ('NADH', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NADH', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('WATER', 'GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP'), ('WATER', 'PROTON'), ('WATER', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'), ('WATER', 'N-ACETYL-D-GLUCOSAMINE'), ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'PROTON'), ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'), ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'N-ACETYL-D-GLUCOSAMINE'), ('PROTON', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'), ('PROTON', 'N-ACETYL-D-GLUCOSAMINE'), ('GLYCOPROTEIN-PHOSPHO-D-MANNOSE', 'N-ACETYL-D-GLUCOSAMINE'), ('GLC', 'UDP-GALACTOSE'), ('GLC', 'PROTON'), ('GLC', 'LACTOSE'), ('GLC', 'UDP'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'LACTOSE'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'LACTOSE'), ('PROTON', 'UDP'), ('LACTOSE', 'UDP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'SO3'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'SULFATE'), ('WATER', 'SO3'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'SULFATE'), ('SO3', 'HYDROGEN-PEROXIDE'), ('SO3', 'SULFATE'), ('HYDROGEN-PEROXIDE', 'SULFATE'), ('CPD-569', 'WATER'), ('CPD-569', 'OXYGEN-MOLECULE'), ('CPD-569', 'CPD-30'), ('CPD-569', 'AMMONIA'), ('CPD-569', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'CPD-30'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-30'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-30', 'AMMONIA'), ('CPD-30', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('GLUTARYL-COA', 'CROTONYL-COA'), ('GLUTARYL-COA', 'CARBON-DIOXIDE'), ('GLUTARYL-COA', 'PROTON'), ('CROTONYL-COA', 'CARBON-DIOXIDE'), ('CROTONYL-COA', 'PROTON'), ('CARBON-DIOXIDE', 'PROTON'), ('NADH', 'WATER'), ('NADH', 'PROTON'), ('NADH', 'NMNH'), ('NADH', 'AMP'), ('WATER', 'PROTON'), ('WATER', 'NMNH'), ('WATER', 'AMP'), ('PROTON', 'NMNH'), ('PROTON', 'AMP'), ('NMNH', 'AMP'), ('PROTON', 'CPD-4581'), ('PROTON', 'NADPH'), ('PROTON', 'ZYMOSTEROL'), ('PROTON', 'NADP'), ('CPD-4581', 'NADPH'), ('CPD-4581', 'ZYMOSTEROL'), ('CPD-4581', 'NADP'), ('NADPH', 'ZYMOSTEROL'), ('NADPH', 'NADP'), ('ZYMOSTEROL', 'NADP'), ('MAL', 'NAD'), ('MAL', 'PROTON'), ('MAL', 'OXALACETIC_ACID'), ('MAL', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'OXALACETIC_ACID'), ('NAD', 'NADH'), ('PROTON', 'OXALACETIC_ACID'), ('PROTON', 'NADH'), ('OXALACETIC_ACID', 'NADH'), ('SUC-COA', '3-KETOBUTYRATE'), ('SUC-COA', 'SUC'), ('SUC-COA', 'ACETOACETYL-COA'), ('3-KETOBUTYRATE', 'SUC'), ('3-KETOBUTYRATE', 'ACETOACETYL-COA'), ('SUC', 'ACETOACETYL-COA'), ('WATER', 'ARG'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'L-CITRULLINE'), ('ARG', 'PROTON'), ('ARG', 'AMMONIA'), ('ARG', 'L-CITRULLINE'), ('PROTON', 'AMMONIA'), ('PROTON', 'L-CITRULLINE'), ('AMMONIA', 'L-CITRULLINE'), ('WATER', 'SULFATE'), ('G3P', '2-PG'), ('GUANOSINE', 'WATER'), ('GUANOSINE', 'GUANINE'), ('WATER', 'GUANINE'), ('HS', 'PROTON'), ('HS', 'HOMO-CYS'), ('HS', 'ACET'), ('PROTON', 'HOMO-CYS'), ('PROTON', 'ACET'), ('HOMO-CYS', 'ACET'), ('PROTON', 'GALACTOSE-1P'), ('PROTON', 'UTP'), ('PROTON', 'PPI'), ('PROTON', 'UDP-GALACTOSE'), ('GALACTOSE-1P', 'UTP'), ('GALACTOSE-1P', 'PPI'), ('GALACTOSE-1P', 'UDP-GALACTOSE'), ('UTP', 'PPI'), ('UTP', 'UDP-GALACTOSE'), ('PPI', 'UDP-GALACTOSE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'PROTON'), ('HYDROGEN-PEROXIDE', 'PROTON'), ('ATP', 'CAMP'), ('ATP', 'PPI'), ('CAMP', 'PPI'), ('H2CO3', 'WATER'), ('H2CO3', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-KETOBUTYRATE'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'ACETYL-COA'), ('3-KETOBUTYRATE', 'ACETYL-COA'), ('CAMP', 'WATER'), ('CAMP', 'PROTON'), ('CAMP', 'AMP'), ('WATER', 'PROTON'), ('WATER', 'AMP'), ('PROTON', 'AMP'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'FRUCTOSE-6P'), ('PROTON', 'AMMONIA'), ('PROTON', 'FRUCTOSE-6P'), ('AMMONIA', 'FRUCTOSE-6P'), ('PROTON', 'LANOSTEROL'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8606'), ('PROTON', 'NADP'), ('LANOSTEROL', 'NADPH'), ('LANOSTEROL', 'CPD-8606'), ('LANOSTEROL', 'NADP'), ('NADPH', 'CPD-8606'), ('NADPH', 'NADP'), ('CPD-8606', 'NADP'), ('PHOSPHORYL-ETHANOLAMINE', 'WATER'), ('PHOSPHORYL-ETHANOLAMINE', 'ETHANOL-AMINE'), ('WATER', 'ETHANOL-AMINE'), ('TYR', '2-KETOGLUTARATE'), ('TYR', 'GLT'), ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('GLT', 'P-HYDROXY-PHENYLPYRUVATE'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NADH', 'PROTON'), ('NADP', 'L-GULONATE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('L-GULONATE', 'PROTON'), ('L-GULONATE', 'NADPH'), ('PROTON', 'NADPH'), ('WATER', 'PROTON'), ('ANDROST4ENE', 'OXYGEN-MOLECULE'), ('ANDROST4ENE', 'CPD3DJ-5'), ('ANDROST4ENE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD3DJ-5'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD3DJ-5', 'WATER'), ('ADENOSYL-HOMO-CYS', 'WATER'), ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'), ('ADENOSYL-HOMO-CYS', 'ADENOSINE'), ('WATER', 'HOMO-CYS'), ('WATER', 'ADENOSINE'), ('HOMO-CYS', 'ADENOSINE'), ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('GERANYL-PP', 'SOLANESYL-PYROPHOSPHATE'), ('GERANYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'SOLANESYL-PYROPHOSPHATE'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('SOLANESYL-PYROPHOSPHATE', 'PPI'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'UBIQUINOL-30'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'), ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', '17-ALPHA-HYDROXYPROGESTERONE'), ('PROTON', 'NICOTINE'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-3187'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('NICOTINE', 'NADPH'), ('NICOTINE', 'OXYGEN-MOLECULE'), ('NICOTINE', 'CPD-3187'), ('NICOTINE', 'NADP'), ('NICOTINE', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-3187'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-3187'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-3187', 'NADP'), ('CPD-3187', 'WATER'), ('NADP', 'WATER'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP-GALACTOSE'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'PROTON'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'), ('PROTON', 'UDP'), ('ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS', 'UDP'), ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'), ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'), ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'), ('OXYGEN-MOLECULE', 'PHE'), ('OXYGEN-MOLECULE', 'TYR'), ('OXYGEN-MOLECULE', 'CPD-5881'), ('PHE', 'TYR'), ('PHE', 'CPD-5881'), ('TYR', 'CPD-5881'), ('PALMITATE', 'CO-A'), ('PALMITATE', 'ATP'), ('PALMITATE', 'PALMITYL-COA'), ('PALMITATE', 'PPI'), ('PALMITATE', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PALMITYL-COA'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PALMITYL-COA'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PALMITYL-COA', 'PPI'), ('PALMITYL-COA', 'AMP'), ('PPI', 'AMP'), ('CPD-4209', 'PROTON'), ('CPD-4209', 'CPD-4602'), ('CPD-4209', 'UDP'), ('PROTON', 'CPD-4602'), ('PROTON', 'UDP'), ('CPD-4602', 'UDP'), ('ATP', 'D-HEXOSE-6-PHOSPHATE'), ('ATP', 'ADP'), ('D-HEXOSE-6-PHOSPHATE', 'ADP'), ('ETOH', 'HYDROGEN-PEROXIDE'), ('ETOH', 'WATER'), ('ETOH', 'ACETALD'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'ACETALD'), ('WATER', 'ACETALD'), ('PROTON', 'GLN'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('GLN', 'ATP'), ('GLN', 'PPI'), ('GLN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('PROTON', 'UDP'), ('ATP', 'PPI'), ('S-LACTOYL-GLUTATHIONE', 'WATER'), ('S-LACTOYL-GLUTATHIONE', 'PROTON'), ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'), ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'), ('WATER', 'PROTON'), ('WATER', 'GLUTATHIONE'), ('WATER', 'D-LACTATE'), ('PROTON', 'GLUTATHIONE'), ('PROTON', 'D-LACTATE'), ('GLUTATHIONE', 'D-LACTATE'), ('PAPS', '3-5-ADP'), ('CPD-4210', 'PROTON'), ('CPD-4210', 'CPD-4612'), ('CPD-4210', 'UDP'), ('PROTON', 'CPD-4612'), ('PROTON', 'UDP'), ('CPD-4612', 'UDP'), ('UTP', 'PPI'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-273'), ('WATER', 'CPD-273'), ('PROTON', 'MANNOSE-1P'), ('PROTON', 'GTP'), ('PROTON', 'GDP-MANNOSE'), ('PROTON', 'PPI'), ('MANNOSE-1P', 'GTP'), ('MANNOSE-1P', 'GDP-MANNOSE'), ('MANNOSE-1P', 'PPI'), ('GTP', 'GDP-MANNOSE'), ('GTP', 'PPI'), ('GDP-MANNOSE', 'PPI'), ('PROTON', 'PHENYLACETALDEHYDE'), ('PROTON', 'NADH'), ('PROTON', 'CPD-7035'), ('PROTON', 'NAD'), ('PHENYLACETALDEHYDE', 'NADH'), ('PHENYLACETALDEHYDE', 'CPD-7035'), ('PHENYLACETALDEHYDE', 'NAD'), ('NADH', 'CPD-7035'), ('NADH', 'NAD'), ('CPD-7035', 'NAD'), ('CPD-7036', 'NADH'), ('CPD-7036', 'PROTON'), ('CPD-7036', 'CPD-7037'), ('CPD-7036', 'NAD'), ('NADH', 'PROTON'), ('NADH', 'CPD-7037'), ('NADH', 'NAD'), ('PROTON', 'CPD-7037'), ('PROTON', 'NAD'), ('CPD-7037', 'NAD'), ('CPD-7257', 'CO-A'), ('CPD-7257', 'CPD-202'), ('CPD-7257', 'PROPIONYL-COA'), ('CO-A', 'CPD-202'), ('CO-A', 'PROPIONYL-COA'), ('CPD-202', 'PROPIONYL-COA'), ('WATER', 'CPD-506'), ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('CPD-506', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('CPD-548', 'WATER'), ('CPD-548', 'PROTON'), ('CPD-548', 'FORMATE'), ('CPD-548', 'GLUTATHIONE'), ('WATER', 'PROTON'), ('WATER', 'FORMATE'), ('WATER', 'GLUTATHIONE'), ('PROTON', 'FORMATE'), ('PROTON', 'GLUTATHIONE'), ('FORMATE', 'GLUTATHIONE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('3-5-ADP', 'WATER'), ('3-5-ADP', 'AMP'), ('WATER', 'AMP'), ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON'), ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'), ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('PROTON', 'ADP'), ('PROTON', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('OXYGEN-MOLECULE', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET'), ('OXYGEN-MOLECULE', 'CPD-5847'), ('OXYGEN-MOLECULE', 'WATER'), ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'CPD-5847'), ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'WATER'), ('CPD-5847', 'WATER'), ('CPD-8617', 'OXYGEN-MOLECULE'), ('CPD-8617', 'CPD-8618'), ('CPD-8617', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8618'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8618', 'WATER'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'SARCOSINE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'FORMALDEHYDE'), ('OXYGEN-MOLECULE', 'GLY'), ('WATER', 'SARCOSINE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'FORMALDEHYDE'), ('WATER', 'GLY'), ('SARCOSINE', 'HYDROGEN-PEROXIDE'), ('SARCOSINE', 'FORMALDEHYDE'), ('SARCOSINE', 'GLY'), ('HYDROGEN-PEROXIDE', 'FORMALDEHYDE'), ('HYDROGEN-PEROXIDE', 'GLY'), ('FORMALDEHYDE', 'GLY'), ('WATER', 'PHYTOSPINGOSINE'), ('PROTON', 'CPD-5821'), ('PROTON', 'S-ALLANTOIN'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-5821', 'S-ALLANTOIN'), ('CPD-5821', 'CARBON-DIOXIDE'), ('S-ALLANTOIN', 'CARBON-DIOXIDE'), ('CPD-650', 'CROTONYL-COA'), ('CPD-650', 'WATER'), ('CROTONYL-COA', 'WATER'), ('PROTON', 'AMINO-OXOBUT'), ('PROTON', 'AMINO-ACETONE'), ('PROTON', 'CARBON-DIOXIDE'), ('AMINO-OXOBUT', 'AMINO-ACETONE'), ('AMINO-OXOBUT', 'CARBON-DIOXIDE'), ('AMINO-ACETONE', 'CARBON-DIOXIDE'), ('PROTON', 'ARG'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('ARG', 'ATP'), ('ARG', 'PPI'), ('ARG', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ACETYL-COA', 'CO-A'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'), ('WATER', 'PYRIDOXAMINE-5P'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXAMINE-5P', 'PROTON'), ('PYRIDOXAMINE-5P', 'AMMONIA'), ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'), ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', 'PYRIDOXAL_PHOSPHATE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'), ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'), ('3-P-SERINE', 'WATER'), ('3-P-SERINE', 'SER'), ('WATER', 'SER'), ('CPD-7620', 'OXYGEN-MOLECULE'), ('CPD-7620', 'WATER'), ('CPD-7620', 'PROTON'), ('CPD-7620', 'CPD-7619'), ('CPD-7620', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-7619'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('WATER', 'CPD-7619'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-7619'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-7619', 'HYDROGEN-PEROXIDE'), ('WATER', 'NAD'), ('WATER', 'SUCC-S-ALD'), ('WATER', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'SUC'), ('NAD', 'SUCC-S-ALD'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'SUC'), ('SUCC-S-ALD', 'PROTON'), ('SUCC-S-ALD', 'NADH'), ('SUCC-S-ALD', 'SUC'), ('PROTON', 'NADH'), ('PROTON', 'SUC'), ('NADH', 'SUC'), ('CPD3DJ-5', 'CPD3DJ-34313'), ('CPD-511', 'WATER'), ('CPD-511', 'PANTOTHENATE'), ('CPD-511', 'CPD-239'), ('WATER', 'PANTOTHENATE'), ('WATER', 'CPD-239'), ('PANTOTHENATE', 'CPD-239'), ('WATER', 'PROTON'), ('WATER', 'SULFATE'), ('PROTON', 'SULFATE'), ('CPD-12173', 'WATER'), ('CPD-12173', 'CPD-12175'), ('CPD-12173', 'PROTON'), ('CPD-12173', 'CO-A'), ('WATER', 'CPD-12175'), ('WATER', 'PROTON'), ('WATER', 'CO-A'), ('CPD-12175', 'PROTON'), ('CPD-12175', 'CO-A'), ('PROTON', 'CO-A'), ('OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'), ('OXYGEN-MOLECULE', '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS'), ('ARACHIDONIC_ACID', '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS'), ('WATER', 'GLC-6-P'), ('WATER', 'GLC'), ('GLC-6-P', 'GLC'), ('2-KETOGLUTARATE', 'CO-A'), ('2-KETOGLUTARATE', 'NAD'), ('2-KETOGLUTARATE', 'SUC-COA'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'SUC-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'SUC-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('SUC-COA', 'CARBON-DIOXIDE'), ('SUC-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('CPD-2751', 'CPD-3191'), ('PROTON', 'HIS'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('HIS', 'ATP'), ('HIS', 'PPI'), ('HIS', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('PROTON', 'CO-A'), ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'), ('GTP', 'WATER'), ('GTP', 'PROTON'), ('GTP', 'GDP'), ('WATER', 'PROTON'), ('WATER', 'GDP'), ('PROTON', 'GDP'), ('L-SELENOCYSTEINE', 'L-ALPHA-ALANINE'), ('L-SELENOCYSTEINE', 'CPD-678'), ('L-ALPHA-ALANINE', 'CPD-678'), ('PROTON', 'LYS'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('LYS', 'ATP'), ('LYS', 'PPI'), ('LYS', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('OH-PYR', 'TARTRONATE-S-ALD'), ('CPD-650', 'WATER'), ('CPD-650', 'CROTONYL-COA'), ('WATER', 'CROTONYL-COA'), ('ATP', 'UMP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'UDP'), ('UMP', 'PROTON'), ('UMP', 'ADP'), ('UMP', 'UDP'), ('PROTON', 'ADP'), ('PROTON', 'UDP'), ('ADP', 'UDP'), ('THR', 'D-THREONINE'), ('PHENYLETHANOLAMINE', 'S-ADENOSYLMETHIONINE'), ('PHENYLETHANOLAMINE', 'PROTON'), ('PHENYLETHANOLAMINE', 'ADENOSYL-HOMO-CYS'), ('PHENYLETHANOLAMINE', 'N-METHYLPHENYLETHANOLAMINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'N-METHYLPHENYLETHANOLAMINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'N-METHYLPHENYLETHANOLAMINE'), ('ADENOSYL-HOMO-CYS', 'N-METHYLPHENYLETHANOLAMINE'), ('PROTON', 'FORSSMAN-HAPTEN'), ('PROTON', 'UDP'), ('FORSSMAN-HAPTEN', 'UDP'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('ATP', 'GLN'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('GLN', 'WATER'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'ADP'), ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ADP'), ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('PROTON', 'GLT'), ('PROTON', 'ADP'), ('PROTON', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('GLT', 'ADP'), ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('DCMP', 'WATER'), ('DCMP', 'AMMONIA'), ('DCMP', 'DUMP'), ('WATER', 'AMMONIA'), ('WATER', 'DUMP'), ('AMMONIA', 'DUMP'), ('CPD-7250', 'ATP'), ('CPD-7250', 'CPD-7251'), ('CPD-7250', 'ADP'), ('ATP', 'CPD-7251'), ('ATP', 'ADP'), ('CPD-7251', 'ADP'), ('11-DEOXYCORTICOSTERONE', '20-HYDROXY-3-OXOPREGN-4-EN-21-AL'), ('CPD-12373', 'CPD-12374'), ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'CPD-1083'), ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'WATER'), ('CPD-1083', 'WATER'), ('ATP', 'DCMP'), ('ATP', 'ADP'), ('ATP', 'DCDP'), ('DCMP', 'ADP'), ('DCMP', 'DCDP'), ('ADP', 'DCDP'), ('CPD-4186', 'CPD-8621'), ('NAD', 'XYLOSE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'CPD-360'), ('XYLOSE', 'PROTON'), ('XYLOSE', 'NADH'), ('XYLOSE', 'CPD-360'), ('PROTON', 'NADH'), ('PROTON', 'CPD-360'), ('NADH', 'CPD-360'), ('SQUALENE', 'OXYGEN-MOLECULE'), ('SQUALENE', 'NADPH'), ('SQUALENE', 'PROTON'), ('SQUALENE', 'EPOXYSQUALENE'), ('SQUALENE', 'NADP'), ('SQUALENE', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'EPOXYSQUALENE'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'EPOXYSQUALENE'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('EPOXYSQUALENE', 'NADP'), ('EPOXYSQUALENE', 'WATER'), ('NADP', 'WATER'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'), ('WATER', 'AMP'), ('NAD', 'PROTON'), ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'), ('NAD', 'AMP'), ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'), ('PROTON', 'AMP'), ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'), ('GMP', 'PPI'), ('GMP', 'GUANINE'), ('GMP', 'PRPP'), ('PPI', 'GUANINE'), ('PPI', 'PRPP'), ('GUANINE', 'PRPP'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-506'), ('ATP', 'ADP'), ('PROTON', 'CPD-506'), ('PROTON', 'ADP'), ('CPD-506', 'ADP'), ('WATER', 'ALPHA-MALTOSE'), ('DI-H-OROTATE', 'WATER'), ('DI-H-OROTATE', 'PROTON'), ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'), ('WATER', 'PROTON'), ('WATER', 'CARBAMYUL-L-ASPARTATE'), ('PROTON', 'CARBAMYUL-L-ASPARTATE'), ('SER', 'PROTON'), ('SER', 'PYRUVATE'), ('SER', 'AMMONIA'), ('PROTON', 'PYRUVATE'), ('PROTON', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('NADP', 'WATER'), ('NADP', 'NAD'), ('WATER', 'NAD'), ('PHENYL-PYRUVATE', 'GLN'), ('PHENYL-PYRUVATE', 'PHE'), ('PHENYL-PYRUVATE', '2-KETO-GLUTARAMATE'), ('GLN', 'PHE'), ('GLN', '2-KETO-GLUTARAMATE'), ('PHE', '2-KETO-GLUTARAMATE'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'PPI'), ('GLT', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('PPI', 'AMP'), ('NIACINAMIDE', 'S-ADENOSYLMETHIONINE'), ('NIACINAMIDE', 'ADENOSYL-HOMO-CYS'), ('NIACINAMIDE', 'CPD-396'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-396'), ('ADENOSYL-HOMO-CYS', 'CPD-396'), ('A-3-OXO-ACID', 'SUC-COA'), ('A-3-OXO-ACID', 'SUC'), ('SUC-COA', 'SUC'), ('CPD-352', 'ESTRONE'), ('CPD-7867', 'CO-A'), ('T2-DECENOYL-COA', 'NADP'), ('T2-DECENOYL-COA', 'PROTON'), ('T2-DECENOYL-COA', 'T2-C4-DECADIENYL-COA'), ('T2-DECENOYL-COA', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'T2-C4-DECADIENYL-COA'), ('NADP', 'NADPH'), ('PROTON', 'T2-C4-DECADIENYL-COA'), ('PROTON', 'NADPH'), ('T2-C4-DECADIENYL-COA', 'NADPH'), ('CPD-4441', 'PROTON'), ('CPD-4441', 'CPD-4618'), ('CPD-4441', 'UDP'), ('PROTON', 'CPD-4618'), ('PROTON', 'UDP'), ('CPD-4618', 'UDP'), ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('FRU1P', 'GLYCERALD'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('WATER', 'PROTON'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PROTON', 'WATER'), ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('D-ALANINE', 'PYRIDOXAL_PHOSPHATE'), ('D-ALANINE', 'PYRUVATE'), ('D-ALANINE', 'PYRIDOXAMINE-5P'), ('PYRIDOXAL_PHOSPHATE', 'PYRUVATE'), ('PYRIDOXAL_PHOSPHATE', 'PYRIDOXAMINE-5P'), ('PYRUVATE', 'PYRIDOXAMINE-5P'), ('WATER', 'PROTON'), ('WATER', 'ACET'), ('PROTON', 'ACET'), ('HIS', 'PROTON'), ('HIS', 'AMMONIA'), ('HIS', 'UROCANATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'UROCANATE'), ('AMMONIA', 'UROCANATE'), ('OXYGEN-MOLECULE', 'TRP'), ('OXYGEN-MOLECULE', '5-HYDROXY-TRYPTOPHAN'), ('OXYGEN-MOLECULE', 'CPD-5881'), ('TRP', '5-HYDROXY-TRYPTOPHAN'), ('TRP', 'CPD-5881'), ('5-HYDROXY-TRYPTOPHAN', 'CPD-5881'), ('CPD-8619', 'CPD-8620'), ('CPD-8619', 'CARBON-DIOXIDE'), ('CPD-8620', 'CARBON-DIOXIDE'), ('UDP', 'ATP'), ('UDP', 'UTP'), ('UDP', 'ADP'), ('ATP', 'UTP'), ('ATP', 'ADP'), ('UTP', 'ADP'), ('CPD-287', 'NADP'), ('CPD-287', 'PROTON'), ('CPD-287', 'CORTISONE'), ('CPD-287', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'CORTISONE'), ('NADP', 'NADPH'), ('PROTON', 'CORTISONE'), ('PROTON', 'NADPH'), ('CORTISONE', 'NADPH'), ('CPD-8984', 'WATER'), ('CPD-8984', 'CPD-8985'), ('WATER', 'CPD-8985'), ('ACETALD', 'NAD'), ('ACETALD', 'WATER'), ('ACETALD', 'PROTON'), ('ACETALD', 'NADH'), ('ACETALD', 'ACET'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'ACET'), ('WATER', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'ACET'), ('PROTON', 'NADH'), ('PROTON', 'ACET'), ('NADH', 'ACET'), ('CPD-10589', 'WATER'), ('CPD-10589', 'CPD-10590'), ('WATER', 'CPD-10590'), ('FARNESYL-PP', 'PPI'), ('NADPH', 'NAD'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('NADPH', 'NADH'), ('NADPH', 'PROTON'), ('NAD', 'PROTON'), ('NAD', 'NADP'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('PROTON', 'NADP'), ('PROTON', 'NADH'), ('PROTON', 'PROTON'), ('NADP', 'NADH'), ('NADP', 'PROTON'), ('NADH', 'PROTON'), ('GLYCEROL-3P', 'CMP'), ('GLYCEROL-3P', 'PROTON'), ('CMP', 'PROTON'), ('PROTON', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-12374'), ('PROTON', 'WATER'), ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'OXYGEN-MOLECULE'), ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'CPD-12374'), ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-12374'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-12374', 'WATER'), ('THREO-DS-ISO-CITRATE', 'NADP'), ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'), ('THREO-DS-ISO-CITRATE', 'NADPH'), ('THREO-DS-ISO-CITRATE', 'PROTON'), ('NADP', 'OXALO-SUCCINATE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('OXALO-SUCCINATE', 'NADPH'), ('OXALO-SUCCINATE', 'PROTON'), ('NADPH', 'PROTON'), ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'), ('WATER', 'PROTON'), ('WATER', 'RIBOSE-5P'), ('WATER', 'NIACINAMIDE'), ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'), ('NICOTINAMIDE_NUCLEOTIDE', 'RIBOSE-5P'), ('NICOTINAMIDE_NUCLEOTIDE', 'NIACINAMIDE'), ('PROTON', 'RIBOSE-5P'), ('PROTON', 'NIACINAMIDE'), ('RIBOSE-5P', 'NIACINAMIDE'), ('OLEOYL-COA', 'WATER'), ('OLEOYL-COA', 'PROTON'), ('OLEOYL-COA', 'OLEATE-CPD'), ('OLEOYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'OLEATE-CPD'), ('WATER', 'CO-A'), ('PROTON', 'OLEATE-CPD'), ('PROTON', 'CO-A'), ('OLEATE-CPD', 'CO-A'), ('PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-4186'), ('PROTON', 'NADP'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-4186'), ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADP'), ('NADPH', 'CPD-4186'), ('NADPH', 'NADP'), ('CPD-4186', 'NADP'), ('PROSTAGLANDIN-H2', '5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA'), ('GDP-MANNOSE', 'GDP'), ('GDP-MANNOSE', 'PROTON'), ('GDP', 'PROTON'), ('NICOTINE', 'NADPH'), ('NICOTINE', 'PROTON'), ('NICOTINE', 'CPD-3186'), ('NICOTINE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-3186'), ('NADPH', 'NADP'), ('PROTON', 'CPD-3186'), ('PROTON', 'NADP'), ('CPD-3186', 'NADP'), ('GMP', 'ATP'), ('GMP', 'GDP'), ('GMP', 'ADP'), ('ATP', 'GDP'), ('ATP', 'ADP'), ('GDP', 'ADP'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'), ('CPD-4210', 'PROTON'), ('CPD-4210', 'CPD-4613'), ('CPD-4210', 'UDP'), ('PROTON', 'CPD-4613'), ('PROTON', 'UDP'), ('CPD-4613', 'UDP'), ('CPD-85', 'OXYGEN-MOLECULE'), ('CPD-85', 'PROTON'), ('CPD-85', 'CPD-7672'), ('CPD-85', 'FORMATE'), ('CPD-85', 'CARBON-MONOXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-7672'), ('OXYGEN-MOLECULE', 'FORMATE'), ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'), ('PROTON', 'CPD-7672'), ('PROTON', 'FORMATE'), ('PROTON', 'CARBON-MONOXIDE'), ('CPD-7672', 'FORMATE'), ('CPD-7672', 'CARBON-MONOXIDE'), ('FORMATE', 'CARBON-MONOXIDE'), ('NAD', 'D-LACTATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PYRUVATE'), ('D-LACTATE', 'PROTON'), ('D-LACTATE', 'NADH'), ('D-LACTATE', 'PYRUVATE'), ('PROTON', 'NADH'), ('PROTON', 'PYRUVATE'), ('NADH', 'PYRUVATE'), ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER'), ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'OXIDIZED-DITHIOTHREITOL'), ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'DITHIOTHREITOL'), ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'), ('WATER', 'OXIDIZED-DITHIOTHREITOL'), ('WATER', 'DITHIOTHREITOL'), ('WATER', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'), ('OXIDIZED-DITHIOTHREITOL', 'DITHIOTHREITOL'), ('OXIDIZED-DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'), ('DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'), ('OXALACETIC_ACID', 'GTP'), ('OXALACETIC_ACID', 'CARBON-DIOXIDE'), ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'), ('OXALACETIC_ACID', 'GDP'), ('GTP', 'CARBON-DIOXIDE'), ('GTP', 'PHOSPHO-ENOL-PYRUVATE'), ('GTP', 'GDP'), ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'), ('CARBON-DIOXIDE', 'GDP'), ('PHOSPHO-ENOL-PYRUVATE', 'GDP'), ('SUC', 'FUM'), ('PROTON', 'CPD-2742'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-2750'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-2742', 'NADPH'), ('CPD-2742', 'OXYGEN-MOLECULE'), ('CPD-2742', 'CPD-2750'), ('CPD-2742', 'NADP'), ('CPD-2742', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-2750'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2750'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-2750', 'NADP'), ('CPD-2750', 'WATER'), ('NADP', 'WATER'), ('CPD-4575', 'OXYGEN-MOLECULE'), ('CPD-4575', 'CPD-4576'), ('CPD-4575', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4576'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4576', 'WATER'), ('PROGESTERONE', 'OXYGEN-MOLECULE'), ('PROGESTERONE', 'NADPH'), ('PROGESTERONE', '11-DEOXYCORTICOSTERONE'), ('PROGESTERONE', 'WATER'), ('PROGESTERONE', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', '11-DEOXYCORTICOSTERONE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', '11-DEOXYCORTICOSTERONE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('11-DEOXYCORTICOSTERONE', 'WATER'), ('11-DEOXYCORTICOSTERONE', 'NADP'), ('WATER', 'NADP'), ('2-AMINO-4-OXO-4-ALPHA-HYDROXY-', 'WATER'), ('2-AMINO-4-OXO-4-ALPHA-HYDROXY-', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP'), ('WATER', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP'), ('NAD', 'TESTOSTERONE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'ANDROST4ENE'), ('TESTOSTERONE', 'PROTON'), ('TESTOSTERONE', 'NADH'), ('TESTOSTERONE', 'ANDROST4ENE'), ('PROTON', 'NADH'), ('PROTON', 'ANDROST4ENE'), ('NADH', 'ANDROST4ENE'), ('WATER', 'PPI'), ('WATER', 'PROTON'), ('PPI', 'PROTON'), ('SPHINGOSINE', 'ATP'), ('SPHINGOSINE', 'PROTON'), ('SPHINGOSINE', 'CPD3DJ-11366'), ('SPHINGOSINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD3DJ-11366'), ('ATP', 'ADP'), ('PROTON', 'CPD3DJ-11366'), ('PROTON', 'ADP'), ('CPD3DJ-11366', 'ADP'), ('NAD', 'GLY'), ('NAD', 'THF'), ('NAD', 'PROTON'), ('NAD', 'METHYLENE-THF'), ('NAD', 'AMMONIA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('GLY', 'THF'), ('GLY', 'PROTON'), ('GLY', 'METHYLENE-THF'), ('GLY', 'AMMONIA'), ('GLY', 'CARBON-DIOXIDE'), ('GLY', 'NADH'), ('THF', 'PROTON'), ('THF', 'METHYLENE-THF'), ('THF', 'AMMONIA'), ('THF', 'CARBON-DIOXIDE'), ('THF', 'NADH'), ('PROTON', 'METHYLENE-THF'), ('PROTON', 'AMMONIA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'NADH'), ('METHYLENE-THF', 'AMMONIA'), ('METHYLENE-THF', 'CARBON-DIOXIDE'), ('METHYLENE-THF', 'NADH'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT', 'CMP'), ('PROTON', 'DIHYDRONEOPTERIN-P3'), ('PROTON', 'P3I'), ('PROTON', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('DIHYDRONEOPTERIN-P3', 'P3I'), ('DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('WATER', 'CPD-678'), ('WATER', 'ATP'), ('WATER', 'SEPO3'), ('WATER', 'AMP'), ('CPD-678', 'ATP'), ('CPD-678', 'SEPO3'), ('CPD-678', 'AMP'), ('ATP', 'SEPO3'), ('ATP', 'AMP'), ('SEPO3', 'AMP'), ('4-3-PYRIDYL-BUTANOATE', '3-PYRIDYLACETIC-ACID'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'WATER'), ('PROTON', 'ATP'), ('PROTON', 'PROTON'), ('PROTON', 'ADP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('ACETALD', 'OXYGEN-MOLECULE'), ('ACETALD', 'WATER'), ('ACETALD', 'PROTON'), ('ACETALD', 'ACET'), ('ACETALD', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'ACET'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('WATER', 'ACET'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PROTON', 'ACET'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('ACET', 'HYDROGEN-PEROXIDE'), ('GTP', 'CGMP'), ('GTP', 'PPI'), ('CGMP', 'PPI'), ('THIAMINE', 'ATP'), ('THIAMINE', 'PROTON'), ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'), ('THIAMINE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'THIAMINE-PYROPHOSPHATE'), ('ATP', 'AMP'), ('PROTON', 'THIAMINE-PYROPHOSPHATE'), ('PROTON', 'AMP'), ('THIAMINE-PYROPHOSPHATE', 'AMP'), ('WATER', 'CPD-541'), ('WATER', 'PROTON'), ('WATER', 'MYO-INOSITOL'), ('WATER', 'GLYCEROL-3P'), ('CPD-541', 'PROTON'), ('CPD-541', 'MYO-INOSITOL'), ('CPD-541', 'GLYCEROL-3P'), ('PROTON', 'MYO-INOSITOL'), ('PROTON', 'GLYCEROL-3P'), ('MYO-INOSITOL', 'GLYCEROL-3P'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER'), ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'), ('CATECHOL', 'OXYGEN-MOLECULE'), ('CATECHOL', 'WATER'), ('CATECHOL', 'CPD-385'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-385'), ('WATER', 'CPD-385'), ('PROTON', '4-IMIDAZOLONE-5-PROPIONATE'), ('PROTON', 'WATER'), ('PROTON', 'UROCANATE'), ('4-IMIDAZOLONE-5-PROPIONATE', 'WATER'), ('4-IMIDAZOLONE-5-PROPIONATE', 'UROCANATE'), ('WATER', 'UROCANATE'), ('N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE'), ('N-ACETYL-D-MANNOSAMINE-6P', 'WATER'), ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-NEURAMINATE-9P'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-NEURAMINATE-9P'), ('WATER', 'N-ACETYL-NEURAMINATE-9P'), ('3-P-SERINE', '2-KETOGLUTARATE'), ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'), ('3-P-SERINE', 'GLT'), ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('3-P-HYDROXYPYRUVATE', 'GLT'), ('CPD-708', 'PROTON'), ('CPD-708', 'CPD-698'), ('PROTON', 'CPD-698'), ('PPI', 'UMP'), ('PPI', 'PRPP'), ('PPI', 'URACIL'), ('UMP', 'PRPP'), ('UMP', 'URACIL'), ('PRPP', 'URACIL'), ('GLC', 'ATP'), ('GLC', 'PROTON'), ('GLC', 'GLC-6-P'), ('GLC', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLC-6-P'), ('ATP', 'ADP'), ('PROTON', 'GLC-6-P'), ('PROTON', 'ADP'), ('GLC-6-P', 'ADP'), ('CYTIDINE', 'GTP'), ('CYTIDINE', 'PROTON'), ('CYTIDINE', 'CMP'), ('CYTIDINE', 'GDP'), ('GTP', 'PROTON'), ('GTP', 'CMP'), ('GTP', 'GDP'), ('PROTON', 'CMP'), ('PROTON', 'GDP'), ('CMP', 'GDP'), ('UDP-GLUCURONATE', 'UDP'), ('ALLYSINE', 'WATER'), ('ALLYSINE', 'CPD-468'), ('ALLYSINE', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'PROTON'), ('CPD-468', 'PROTON'), ('CH3-MALONATE-S-ALD', 'CO-A'), ('CH3-MALONATE-S-ALD', 'NAD'), ('CH3-MALONATE-S-ALD', 'WATER'), ('CH3-MALONATE-S-ALD', 'PROPIONYL-COA'), ('CH3-MALONATE-S-ALD', 'HCO3'), ('CH3-MALONATE-S-ALD', 'NADH'), ('CH3-MALONATE-S-ALD', 'PROTON'), ('CO-A', 'NAD'), ('CO-A', 'WATER'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'HCO3'), ('CO-A', 'NADH'), ('CO-A', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'PROPIONYL-COA'), ('NAD', 'HCO3'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'PROPIONYL-COA'), ('WATER', 'HCO3'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('PROPIONYL-COA', 'HCO3'), ('PROPIONYL-COA', 'NADH'), ('PROPIONYL-COA', 'PROTON'), ('HCO3', 'NADH'), ('HCO3', 'PROTON'), ('NADH', 'PROTON'), ('CPD-3193', 'CPD-3194'), ('GERANYLGERANYL-PP', 'PPI'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('CO-A', 'PROTON'), ('PROTON', 'VAL'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('VAL', 'ATP'), ('VAL', 'PPI'), ('VAL', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ATP', 'FORMATE'), ('ATP', 'THF'), ('ATP', 'ADP'), ('ATP', '10-FORMYL-THF'), ('FORMATE', 'THF'), ('FORMATE', 'ADP'), ('FORMATE', '10-FORMYL-THF'), ('THF', 'ADP'), ('THF', '10-FORMYL-THF'), ('ADP', '10-FORMYL-THF'), ('NADP', 'PALMITALDEHYDE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'CPD-292'), ('PALMITALDEHYDE', 'PROTON'), ('PALMITALDEHYDE', 'NADPH'), ('PALMITALDEHYDE', 'CPD-292'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-292'), ('NADPH', 'CPD-292'), ('CPD-8901', '2-KETOGLUTARATE'), ('CPD-8901', 'OXYGEN-MOLECULE'), ('CPD-8901', 'SUC'), ('CPD-8901', 'FORMALDEHYDE'), ('CPD-8901', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'FORMALDEHYDE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'FORMALDEHYDE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('SUC', 'FORMALDEHYDE'), ('SUC', 'CARBON-DIOXIDE'), ('FORMALDEHYDE', 'CARBON-DIOXIDE'), ('ZYMOSTEROL', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'), ('CPD-6641', 'CPD-4211'), ('CPD-6641', 'CPD-6642'), ('CPD-6641', 'PPI'), ('CPD-4211', 'CPD-6642'), ('CPD-4211', 'PPI'), ('CPD-6642', 'PPI'), ('URIDINE', 'WATER'), ('URIDINE', 'URACIL'), ('WATER', 'URACIL'), ('GLUTATHIONE', 'METHYLARSONATE'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'METHYLARSONITE'), ('METHYLARSONATE', 'OXIDIZED-GLUTATHIONE'), ('METHYLARSONATE', 'METHYLARSONITE'), ('OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('PROTON', 'GDP'), ('GLN', 'WATER'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'AMMONIA'), ('PROTON', 'GLT'), ('PROTON', 'AMMONIA'), ('GLT', 'AMMONIA'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'ATP'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'CARBAMOYL-P'), ('AMMONIA', 'ADP'), ('CARBON-DIOXIDE', 'ATP'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'CARBAMOYL-P'), ('CARBON-DIOXIDE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CARBAMOYL-P'), ('ATP', 'ADP'), ('PROTON', 'CARBAMOYL-P'), ('PROTON', 'ADP'), ('CARBAMOYL-P', 'ADP'), ('PROTOPORPHYRIN_IX', 'FE+2'), ('PROTOPORPHYRIN_IX', 'PROTOHEME'), ('PROTOPORPHYRIN_IX', 'PROTON'), ('FE+2', 'PROTOHEME'), ('FE+2', 'PROTON'), ('PROTOHEME', 'PROTON'), ('OCTAPRENYL-DIPHOSPHATE', '3-OCTAPRENYL-4-HYDROXYBENZOATE'), ('OCTAPRENYL-DIPHOSPHATE', 'PPI'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'PPI'), ('D-MYO-INOSITOL-4-PHOSPHATE', 'WATER'), ('D-MYO-INOSITOL-4-PHOSPHATE', 'MYO-INOSITOL'), ('WATER', 'MYO-INOSITOL'), ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'), ('ERYTHROSE-4P', 'FRUCTOSE-6P'), ('ERYTHROSE-4P', 'GAP'), ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'), ('XYLULOSE-5-PHOSPHATE', 'GAP'), ('FRUCTOSE-6P', 'GAP'), ('DEOXYNUCLEOTIDESM', 'NAD'), ('DEOXYNUCLEOTIDESM', 'NICOTINAMIDE_NUCLEOTIDE'), ('DEOXYNUCLEOTIDESM', 'AMP'), ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'), ('NAD', 'AMP'), ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'), ('PROTON', 'ARG'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'AGMATHINE'), ('ARG', 'CARBON-DIOXIDE'), ('ARG', 'AGMATHINE'), ('CARBON-DIOXIDE', 'AGMATHINE'), ('GERANIAL', 'OXYGEN-MOLECULE'), ('GERANIAL', 'WATER'), ('GERANIAL', 'PROTON'), ('GERANIAL', 'CPD-7618'), ('GERANIAL', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-7618'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('WATER', 'CPD-7618'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-7618'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-7618', 'HYDROGEN-PEROXIDE'), ('GLC-D-LACTONE', 'WATER'), ('GLC-D-LACTONE', 'PROTON'), ('GLC-D-LACTONE', 'GLUCONATE'), ('WATER', 'PROTON'), ('WATER', 'GLUCONATE'), ('PROTON', 'GLUCONATE'), ('TDP', 'ATP'), ('TDP', 'TTP'), ('TDP', 'ADP'), ('ATP', 'TTP'), ('ATP', 'ADP'), ('TTP', 'ADP'), ('3-KETOBUTYRATE', 'ACETYL-COA'), ('3-KETOBUTYRATE', 'ACETOACETYL-COA'), ('3-KETOBUTYRATE', 'ACET'), ('ACETYL-COA', 'ACETOACETYL-COA'), ('ACETYL-COA', 'ACET'), ('ACETOACETYL-COA', 'ACET'), ('5-FORMYL-THF', 'ATP'), ('5-FORMYL-THF', '5-10-METHENYL-THF'), ('5-FORMYL-THF', 'ADP'), ('ATP', '5-10-METHENYL-THF'), ('ATP', 'ADP'), ('5-10-METHENYL-THF', 'ADP'), ('NAD', 'CO-A'), ('NAD', 'ACETALD'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'ACETYL-COA'), ('CO-A', 'ACETALD'), ('CO-A', 'PROTON'), ('CO-A', 'NADH'), ('CO-A', 'ACETYL-COA'), ('ACETALD', 'PROTON'), ('ACETALD', 'NADH'), ('ACETALD', 'ACETYL-COA'), ('PROTON', 'NADH'), ('PROTON', 'ACETYL-COA'), ('NADH', 'ACETYL-COA'), ('PROTON', '2-METHYL-BUTYRYL-COA'), ('PROTON', 'FAD'), ('PROTON', 'CPD-1083'), ('PROTON', 'FADH2'), ('2-METHYL-BUTYRYL-COA', 'FAD'), ('2-METHYL-BUTYRYL-COA', 'CPD-1083'), ('2-METHYL-BUTYRYL-COA', 'FADH2'), ('FAD', 'CPD-1083'), ('FAD', 'FADH2'), ('CPD-1083', 'FADH2'), ('CPD3DJ-11366', 'WATER'), ('CPD3DJ-11366', 'SPHINGOSINE'), ('WATER', 'SPHINGOSINE'), ('CPD-606', 'WATER'), ('CPD-606', 'PROTON'), ('CPD-606', 'GLYCEROL-3P'), ('CPD-606', 'CMP'), ('WATER', 'PROTON'), ('WATER', 'GLYCEROL-3P'), ('WATER', 'CMP'), ('PROTON', 'GLYCEROL-3P'), ('PROTON', 'CMP'), ('GLYCEROL-3P', 'CMP'), ('WATER', 'AMMONIA'), ('CREATINE', 'ATP'), ('CREATINE', 'PROTON'), ('CREATINE', 'CREATINE-P'), ('CREATINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CREATINE-P'), ('ATP', 'ADP'), ('PROTON', 'CREATINE-P'), ('PROTON', 'ADP'), ('CREATINE-P', 'ADP'), ('CTP', 'CMP-N-ACETYL-NEURAMINATE'), ('CTP', 'PPI'), ('CMP-N-ACETYL-NEURAMINATE', 'PPI'), ('CYTOLIPIN_H', 'UDP-GALACTOSE'), ('CYTOLIPIN_H', 'PROTON'), ('CYTOLIPIN_H', 'UDP'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'UDP'), ('PYRUVATE', 'ATP'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'), ('PYRUVATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('ATP', 'ADP'), ('PROTON', 'PHOSPHO-ENOL-PYRUVATE'), ('PROTON', 'ADP'), ('PHOSPHO-ENOL-PYRUVATE', 'ADP'), ('DUDP', 'ATP'), ('DUDP', 'DUTP'), ('DUDP', 'ADP'), ('ATP', 'DUTP'), ('ATP', 'ADP'), ('DUTP', 'ADP'), ('PROTON', 'ATP'), ('PROTON', 'ADP'), ('ATP', 'ADP'), ('WATER', 'CPD-12557'), ('HYPOXANTHINE', 'NAD'), ('HYPOXANTHINE', 'WATER'), ('HYPOXANTHINE', 'XANTHINE'), ('HYPOXANTHINE', 'NADH'), ('HYPOXANTHINE', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'XANTHINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'XANTHINE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('XANTHINE', 'NADH'), ('XANTHINE', 'PROTON'), ('NADH', 'PROTON'), ('CA+2', 'WATER'), ('CA+2', 'ATP'), ('CA+2', 'CA+2'), ('CA+2', 'ADP'), ('WATER', 'ATP'), ('WATER', 'CA+2'), ('WATER', 'ADP'), ('ATP', 'CA+2'), ('ATP', 'ADP'), ('CA+2', 'ADP'), ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('FARNESYL-PP', 'GERANYLGERANYL-PP'), ('FARNESYL-PP', 'PPI'), ('GERANYLGERANYL-PP', 'PPI'), ('METHYL-GLYOXAL', 'WATER'), ('METHYL-GLYOXAL', 'PROTON'), ('METHYL-GLYOXAL', 'D-LACTATE'), ('WATER', 'PROTON'), ('WATER', 'D-LACTATE'), ('PROTON', 'D-LACTATE'), ('GAP', 'D-SEDOHEPTULOSE-7-P'), ('GAP', 'FRUCTOSE-6P'), ('GAP', 'ERYTHROSE-4P'), ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'), ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'), ('FRUCTOSE-6P', 'ERYTHROSE-4P'), ('CPD-2750', 'UDP-GLUCURONATE'), ('CPD-2750', 'PROTON'), ('CPD-2750', 'CPD-2752'), ('CPD-2750', 'UDP'), ('UDP-GLUCURONATE', 'PROTON'), ('UDP-GLUCURONATE', 'CPD-2752'), ('UDP-GLUCURONATE', 'UDP'), ('PROTON', 'CPD-2752'), ('PROTON', 'UDP'), ('CPD-2752', 'UDP'), ('CPD-8610', 'OXYGEN-MOLECULE'), ('CPD-8610', 'CPD-8611'), ('CPD-8610', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8611'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8611', 'WATER'), ('CYS-GLY', 'GLUTATHIONE'), ('PROTON', 'ISOBUTYRYL-COA'), ('PROTON', 'FAD'), ('PROTON', 'METHACRYLYL-COA'), ('PROTON', 'FADH2'), ('ISOBUTYRYL-COA', 'FAD'), ('ISOBUTYRYL-COA', 'METHACRYLYL-COA'), ('ISOBUTYRYL-COA', 'FADH2'), ('FAD', 'METHACRYLYL-COA'), ('FAD', 'FADH2'), ('METHACRYLYL-COA', 'FADH2'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'L-DIHYDROXY-PHENYLALANINE'), ('PROTON', 'DOPAMINE'), ('PROTON', 'CARBON-DIOXIDE'), ('L-DIHYDROXY-PHENYLALANINE', 'DOPAMINE'), ('L-DIHYDROXY-PHENYLALANINE', 'CARBON-DIOXIDE'), ('DOPAMINE', 'CARBON-DIOXIDE'), ('CPD-444', 'CPD-1063'), ('WATER', 'DEOXYCYTIDINE'), ('WATER', 'AMMONIA'), ('WATER', 'DEOXYURIDINE'), ('DEOXYCYTIDINE', 'AMMONIA'), ('DEOXYCYTIDINE', 'DEOXYURIDINE'), ('AMMONIA', 'DEOXYURIDINE'), ('ATP', 'ADP'), ('PAPS', '3-5-ADP'), ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'), ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'), ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'), ('4-METHYL-824-CHOLESTADIENOL', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4579'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4579', 'WATER'), ('WATER', 'GLC'), ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE'), ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA'), ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'CMP'), ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA', 'CMP'), ('3-HYDROXY-L-KYNURENINE', 'WATER'), ('3-HYDROXY-L-KYNURENINE', 'PROTON'), ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'), ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'), ('WATER', 'PROTON'), ('WATER', '3-HYDROXY-ANTHRANILATE'), ('WATER', 'L-ALPHA-ALANINE'), ('PROTON', '3-HYDROXY-ANTHRANILATE'), ('PROTON', 'L-ALPHA-ALANINE'), ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'), ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'), ('PROTOPORPHYRINOGEN', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'), ('WATER', 'FAD'), ('WATER', 'PROTON'), ('WATER', 'FMN'), ('WATER', 'AMP'), ('FAD', 'PROTON'), ('FAD', 'FMN'), ('FAD', 'AMP'), ('PROTON', 'FMN'), ('PROTON', 'AMP'), ('FMN', 'AMP'), ('PRPP', 'HYPOXANTHINE'), ('PRPP', 'IMP'), ('PRPP', 'PPI'), ('HYPOXANTHINE', 'IMP'), ('HYPOXANTHINE', 'PPI'), ('IMP', 'PPI'), ('CPD1G-107', 'TREHALOSE-6P'), ('CPD1G-107', 'CPD1G-773'), ('CPD1G-107', 'CPD1G-69'), ('TREHALOSE-6P', 'CPD1G-773'), ('TREHALOSE-6P', 'CPD1G-69'), ('CPD1G-773', 'CPD1G-69'), ('GLY', 'S-ADENOSYLMETHIONINE'), ('GLY', 'PROTON'), ('GLY', 'ADENOSYL-HOMO-CYS'), ('GLY', 'SARCOSINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'SARCOSINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'SARCOSINE'), ('ADENOSYL-HOMO-CYS', 'SARCOSINE'), ('PROTON', 'PHE'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('PHE', 'ATP'), ('PHE', 'PPI'), ('PHE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('GLN', 'ATP'), ('GLN', 'GLT'), ('GLN', 'ADP'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('GLT', 'ADP'), ('WATER', 'MALTOHEXAOSE'), ('CPD-5682', 'WATER'), ('CPD-5682', 'MAL'), ('CPD-5682', 'PROTON'), ('WATER', 'MAL'), ('WATER', 'PROTON'), ('MAL', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('SORBITOL', 'NAD'), ('SORBITOL', 'NADH'), ('SORBITOL', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'GLC-1-P'), ('PROTON', 'GTP'), ('PROTON', 'GDP-D-GLUCOSE'), ('PROTON', 'PPI'), ('GLC-1-P', 'GTP'), ('GLC-1-P', 'GDP-D-GLUCOSE'), ('GLC-1-P', 'PPI'), ('GTP', 'GDP-D-GLUCOSE'), ('GTP', 'PPI'), ('GDP-D-GLUCOSE', 'PPI'), ('CPD-4184', 'OXYGEN-MOLECULE'), ('CPD-4184', 'CPD-8617'), ('CPD-4184', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8617'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8617', 'WATER'), ('PROTON', 'TRP'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'N-FORMYLKYNURENINE'), ('TRP', 'OXYGEN-MOLECULE'), ('TRP', 'N-FORMYLKYNURENINE'), ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'), ('ACETYL-COA', 'CO-A'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('WATER', 'CO-A'), ('WATER', 'PROTON'), ('CO-A', 'PROTON'), ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'), ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'), ('FUM', 'AICAR'), ('CPD-8624', 'CPD-8625'), ('2-KETOGLUTARATE', 'LIPOAMIDE'), ('2-KETOGLUTARATE', 'CPD0-341'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('LIPOAMIDE', 'CPD0-341'), ('LIPOAMIDE', 'CARBON-DIOXIDE'), ('CPD0-341', 'CARBON-DIOXIDE'), ('CPD-2961', 'CPD-339'), ('CPD-2961', 'PROTON'), ('CPD-339', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('CPD-1107', 'PROTON'), ('CPD-1107', 'ADP'), ('PROTON', 'ADP'), ('CPD-7240', 'NADPH'), ('CPD-7240', 'PROTON'), ('CPD-7240', 'OXYGEN-MOLECULE'), ('CPD-7240', 'CPD-10481'), ('CPD-7240', 'NADP'), ('CPD-7240', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-10481'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-10481'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-10481'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-10481', 'NADP'), ('CPD-10481', 'WATER'), ('NADP', 'WATER'), ('NAD', 'L-GULONATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', '3-KETO-L-GULONATE'), ('L-GULONATE', 'PROTON'), ('L-GULONATE', 'NADH'), ('L-GULONATE', '3-KETO-L-GULONATE'), ('PROTON', 'NADH'), ('PROTON', '3-KETO-L-GULONATE'), ('NADH', '3-KETO-L-GULONATE'), ('WATER', 'CYTOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'URACIL'), ('CYTOSINE', 'AMMONIA'), ('CYTOSINE', 'URACIL'), ('AMMONIA', 'URACIL'), ('PROTON', 'ATP'), ('PROTON', 'ADP'), ('ATP', 'ADP'), ('GLC', 'ADP'), ('GLC', 'PROTON'), ('GLC', 'GLC-6-P'), ('GLC', 'AMP'), ('ADP', 'PROTON'), ('ADP', 'GLC-6-P'), ('ADP', 'AMP'), ('PROTON', 'GLC-6-P'), ('PROTON', 'AMP'), ('GLC-6-P', 'AMP'), ('CPD-6082', 'WATER'), ('CPD-6082', 'B-ALANINE'), ('WATER', 'B-ALANINE'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-3-DIHYDRODIPICOLINATE'), ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'PROTON'), ('2-3-DIHYDRODIPICOLINATE', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('WATER', 'NIACINAMIDE'), ('NAD', 'PROTON'), ('NAD', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('NAD', 'NIACINAMIDE'), ('PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('PROTON', 'NIACINAMIDE'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'), ('G3P', 'NAD'), ('G3P', 'PROTON'), ('G3P', '3-P-HYDROXYPYRUVATE'), ('G3P', 'NADH'), ('NAD', 'PROTON'), ('NAD', '3-P-HYDROXYPYRUVATE'), ('NAD', 'NADH'), ('PROTON', '3-P-HYDROXYPYRUVATE'), ('PROTON', 'NADH'), ('3-P-HYDROXYPYRUVATE', 'NADH'), ('THREO-DS-ISO-CITRATE', 'NADP'), ('THREO-DS-ISO-CITRATE', 'NADPH'), ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'), ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'CARBON-DIOXIDE'), ('NADPH', '2-KETOGLUTARATE'), ('NADPH', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('XANTHINE', 'NAD'), ('XANTHINE', 'WATER'), ('XANTHINE', 'URATE'), ('XANTHINE', 'NADH'), ('XANTHINE', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'URATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'URATE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('URATE', 'NADH'), ('URATE', 'PROTON'), ('NADH', 'PROTON'), ('ACETYL-ETCETERA-L-ASPARAGINE', 'WATER'), ('ACETYL-ETCETERA-L-ASPARAGINE', 'PROTON'), ('ACETYL-ETCETERA-L-ASPARAGINE', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'), ('ACETYL-ETCETERA-L-ASPARAGINE', 'L-ASPARTATE'), ('WATER', 'PROTON'), ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'), ('WATER', 'L-ASPARTATE'), ('PROTON', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'), ('PROTON', 'L-ASPARTATE'), ('N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'), ('CPD-3481', 'CPD-3486'), ('WATER', 'SULFATE'), ('L-LACTATE', 'PYRUVATE'), ('GLC-6-P', 'NADP'), ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('GLC-6-P', 'NADPH'), ('GLC-6-P', 'PROTON'), ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'), ('NADPH', 'PROTON'), ('5-OXOPROLINE', 'WATER'), ('5-OXOPROLINE', 'ATP'), ('5-OXOPROLINE', 'PROTON'), ('5-OXOPROLINE', 'GLT'), ('5-OXOPROLINE', 'ADP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('PROTON', 'GLT'), ('PROTON', 'ADP'), ('GLT', 'ADP'), ('CPD-10813', 'CPD-11395'), ('CPD-10813', 'CPD-387'), ('CPD-10813', 'PROTON'), ('CPD-11395', 'CPD-387'), ('CPD-11395', 'PROTON'), ('CPD-387', 'PROTON'), ('INDOLE_ACETALDEHYDE', 'WATER'), ('INDOLE_ACETALDEHYDE', 'INDOLE_ACETATE_AUXIN'), ('INDOLE_ACETALDEHYDE', 'PROTON'), ('WATER', 'INDOLE_ACETATE_AUXIN'), ('WATER', 'PROTON'), ('INDOLE_ACETATE_AUXIN', 'PROTON'), ('CPD-4576', 'OXYGEN-MOLECULE'), ('CPD-4576', 'CPD-4577'), ('CPD-4576', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4577'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4577', 'WATER'), ('TMP', 'ATP'), ('TMP', 'ADP'), ('TMP', 'TDP'), ('ATP', 'ADP'), ('ATP', 'TDP'), ('ADP', 'TDP'), ('ADENYLOSUCC', 'FUM'), ('ADENYLOSUCC', 'AMP'), ('FUM', 'AMP'), ('CPD-4579', 'OXYGEN-MOLECULE'), ('CPD-4579', 'CPD-4580'), ('CPD-4579', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4580'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4580', 'WATER'), ('ATP', 'MET'), ('ATP', 'WATER'), ('ATP', 'PPI'), ('ATP', 'S-ADENOSYLMETHIONINE'), ('MET', 'WATER'), ('MET', 'PPI'), ('MET', 'S-ADENOSYLMETHIONINE'), ('WATER', 'PPI'), ('WATER', 'S-ADENOSYLMETHIONINE'), ('PPI', 'S-ADENOSYLMETHIONINE'), ('SO3', 'WATER'), ('SO3', 'SULFATE'), ('SO3', 'PROTON'), ('WATER', 'SULFATE'), ('WATER', 'PROTON'), ('SULFATE', 'PROTON'), ('ANDROSTERONE', 'CPD-342'), ('WATER', 'ACETYL-COA'), ('WATER', 'PROTON'), ('WATER', 'ACET'), ('WATER', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'ACET'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'ACET'), ('PROTON', 'CO-A'), ('ACET', 'CO-A'), ('ATP', 'ADP'), ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('ATP', 'ADP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('CPD-6123', 'PROTON'), ('CPD-6123', 'CPD-6122'), ('PROTON', 'CPD-6122'), ('IMP', 'WATER'), ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('OXYGEN-MOLECULE', 'L-PIPECOLATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-7682'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('L-PIPECOLATE', 'PROTON'), ('L-PIPECOLATE', 'CPD-7682'), ('L-PIPECOLATE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-7682'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-7682', 'HYDROGEN-PEROXIDE'), ('NADPH', 'PROTON'), ('NADPH', 'L-ARABITOL'), ('NADPH', 'NADP'), ('PROTON', 'L-ARABITOL'), ('PROTON', 'NADP'), ('L-ARABITOL', 'NADP'), ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'), ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'WATER'), ('OXIDIZED-GLUTATHIONE', 'WATER'), ('ALPHA-HYDROXY-915-DIOXOPROSTANOATE', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'), ('GLYCOLLATE', 'NADP'), ('GLYCOLLATE', 'PROTON'), ('GLYCOLLATE', 'NADPH'), ('GLYCOLLATE', 'GLYOX'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'GLYOX'), ('PROTON', 'NADPH'), ('PROTON', 'GLYOX'), ('NADPH', 'GLYOX'), ('PROTON', 'MI-HEXAKISPHOSPHATE'), ('PROTON', 'ATP'), ('PROTON', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'), ('PROTON', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ATP'), ('MI-HEXAKISPHOSPHATE', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'), ('ATP', 'ADP'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'), ('CPD-8671', 'OXYGEN-MOLECULE'), ('CPD-8671', 'CPD-8672'), ('CPD-8671', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8672'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8672', 'WATER'), ('WATER', 'GLC'), ('WATER', 'GALACTOSE'), ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'CMP-N-ACETYL-NEURAMINATE'), ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'GLYCANO-26-ETCETERA-GLYCOPROTEIN'), ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'CMP'), ('CMP-N-ACETYL-NEURAMINATE', 'GLYCANO-26-ETCETERA-GLYCOPROTEIN'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('GLYCANO-26-ETCETERA-GLYCOPROTEIN', 'CMP'), ('NADP', 'TESTOSTERONE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'ANDROST4ENE'), ('TESTOSTERONE', 'PROTON'), ('TESTOSTERONE', 'NADPH'), ('TESTOSTERONE', 'ANDROST4ENE'), ('PROTON', 'NADPH'), ('PROTON', 'ANDROST4ENE'), ('NADPH', 'ANDROST4ENE'), ('WATER', 'PALMITYL-COA'), ('WATER', 'PROTON'), ('WATER', 'PALMITATE'), ('WATER', 'CO-A'), ('PALMITYL-COA', 'PROTON'), ('PALMITYL-COA', 'PALMITATE'), ('PALMITYL-COA', 'CO-A'), ('PROTON', 'PALMITATE'), ('PROTON', 'CO-A'), ('PALMITATE', 'CO-A'), ('L-ORNITHINE', '2-KETOGLUTARATE'), ('L-ORNITHINE', 'GLT'), ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('DPG', 'PROTON'), ('DPG', '23-DIPHOSPHOGLYCERATE'), ('PROTON', '23-DIPHOSPHOGLYCERATE'), ('WATER', 'ALPHA-GLUCOSE'), ('PROTON', 'CPD-2742'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-2751'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-2742', 'NADPH'), ('CPD-2742', 'OXYGEN-MOLECULE'), ('CPD-2742', 'CPD-2751'), ('CPD-2742', 'NADP'), ('CPD-2742', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-2751'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2751'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-2751', 'NADP'), ('CPD-2751', 'WATER'), ('NADP', 'WATER'), ('PROTON', 'CPD-7000'), ('PROTON', 'NADH'), ('PROTON', 'ISOBUTANOL'), ('PROTON', 'NAD'), ('CPD-7000', 'NADH'), ('CPD-7000', 'ISOBUTANOL'), ('CPD-7000', 'NAD'), ('NADH', 'ISOBUTANOL'), ('NADH', 'NAD'), ('ISOBUTANOL', 'NAD'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'ISOVALERYL-COA'), ('PROTON', 'FAD'), ('PROTON', '3-METHYL-CROTONYL-COA'), ('PROTON', 'FADH2'), ('ISOVALERYL-COA', 'FAD'), ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'), ('ISOVALERYL-COA', 'FADH2'), ('FAD', '3-METHYL-CROTONYL-COA'), ('FAD', 'FADH2'), ('3-METHYL-CROTONYL-COA', 'FADH2'), ('PROTON', 'CYS'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('CYS', 'ATP'), ('CYS', 'PPI'), ('CYS', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('XANTHOSINE', 'RIBOSE-1P'), ('XANTHOSINE', 'XANTHINE'), ('RIBOSE-1P', 'XANTHINE'), ('CREATINE', 'ATP'), ('CREATINE', 'PROTON'), ('CREATINE', 'CREATINE-P'), ('CREATINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CREATINE-P'), ('ATP', 'ADP'), ('PROTON', 'CREATINE-P'), ('PROTON', 'ADP'), ('CREATINE-P', 'ADP'), ('NADPH', 'NADP'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('CPD-506', 'WATER'), ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'), ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'), ('PROTON', 'FMN'), ('PROTON', 'ATP'), ('PROTON', 'FAD'), ('PROTON', 'PPI'), ('FMN', 'ATP'), ('FMN', 'FAD'), ('FMN', 'PPI'), ('ATP', 'FAD'), ('ATP', 'PPI'), ('FAD', 'PPI'), ('NICOTINE', 'NADPH'), ('NICOTINE', 'OXYGEN-MOLECULE'), ('NICOTINE', 'CPD-2743'), ('NICOTINE', 'NADP'), ('NICOTINE', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-2743'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2743'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-2743', 'NADP'), ('CPD-2743', 'WATER'), ('NADP', 'WATER'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('WATER', 'GLYCEROL-3P'), ('WATER', 'PROTON'), ('GLYCEROL-3P', 'PROTON'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('CPD-178', 'ATP'), ('CPD-178', 'PROTON'), ('CPD-178', 'CPD-1107'), ('CPD-178', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('PROTON', 'CPD-1107'), ('PROTON', 'ADP'), ('CPD-1107', 'ADP'), ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'PROTON'), ('GLT', 'PROTON'), ('NAD', 'THREO-DS-ISO-CITRATE'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', '2-KETOGLUTARATE'), ('THREO-DS-ISO-CITRATE', 'NADH'), ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'), ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', '2-KETOGLUTARATE'), ('CARBON-DIOXIDE', '2-KETOGLUTARATE'), ('WATER', 'MALTOPENTAOSE'), ('PROTON', 'OXALACETIC_ACID'), ('PROTON', 'PHOSPHO-ENOL-PYRUVATE'), ('PROTON', 'WATER'), ('PROTON', 'CARBON-DIOXIDE'), ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'), ('OXALACETIC_ACID', 'WATER'), ('OXALACETIC_ACID', 'CARBON-DIOXIDE'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('AMINO-PARATHION', 'WATER'), ('AMINO-PARATHION', 'PROTON'), ('AMINO-PARATHION', 'DIETHYLTHIOPHOSPHATE'), ('AMINO-PARATHION', 'CPD-259'), ('WATER', 'PROTON'), ('WATER', 'DIETHYLTHIOPHOSPHATE'), ('WATER', 'CPD-259'), ('PROTON', 'DIETHYLTHIOPHOSPHATE'), ('PROTON', 'CPD-259'), ('DIETHYLTHIOPHOSPHATE', 'CPD-259'), ('DOPAMINE', 'PAPS'), ('DOPAMINE', '3-5-ADP'), ('DOPAMINE', 'PROTON'), ('DOPAMINE', 'CPD-7649'), ('PAPS', '3-5-ADP'), ('PAPS', 'PROTON'), ('PAPS', 'CPD-7649'), ('3-5-ADP', 'PROTON'), ('3-5-ADP', 'CPD-7649'), ('PROTON', 'CPD-7649'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CPD-4616', 'PROTON'), ('CPD-4616', 'CPD-4621'), ('CPD-4616', 'UDP'), ('PROTON', 'CPD-4621'), ('PROTON', 'UDP'), ('CPD-4621', 'UDP'), ('ATP', 'UMP'), ('ATP', 'ADP'), ('ATP', 'UDP'), ('UMP', 'ADP'), ('UMP', 'UDP'), ('ADP', 'UDP'), ('DIMETHYLARSINATE', 'PROTON'), ('DIMETHYLARSINATE', 'DIMETHYLARSINOUS-ACID'), ('DIMETHYLARSINATE', 'WATER'), ('PROTON', 'DIMETHYLARSINOUS-ACID'), ('PROTON', 'WATER'), ('DIMETHYLARSINOUS-ACID', 'WATER'), ('CPD1G-106', 'TREHALOSE-6P'), ('CPD1G-106', 'CPD1G-772'), ('CPD1G-106', 'CPD1G-69'), ('TREHALOSE-6P', 'CPD1G-772'), ('TREHALOSE-6P', 'CPD1G-69'), ('CPD1G-772', 'CPD1G-69'), ('FMN', 'WATER'), ('FMN', 'RIBOFLAVIN'), ('WATER', 'RIBOFLAVIN'), ('CPD-707', 'CPD-708'), ('CPD-3190', 'CPD-3192'), ('CPD-7229', 'CPD-7230'), ('WATER', 'LINOLENIC_ACID'), ('PROTON', 'CPD-4568'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-4573'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-4568', 'NADPH'), ('CPD-4568', 'OXYGEN-MOLECULE'), ('CPD-4568', 'CPD-4573'), ('CPD-4568', 'NADP'), ('CPD-4568', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-4573'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4573'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4573', 'NADP'), ('CPD-4573', 'WATER'), ('NADP', 'WATER'), ('CPD-4604', 'PROTON'), ('CPD-4604', 'CPD-4608'), ('CPD-4604', 'UDP'), ('PROTON', 'CPD-4608'), ('PROTON', 'UDP'), ('CPD-4608', 'UDP'), ('CPD-8613', 'CPD-8614'), ('CPD-8613', 'CARBON-DIOXIDE'), ('CPD-8614', 'CARBON-DIOXIDE'), ('L-ASPARTATE', '2-KETOGLUTARATE'), ('L-ASPARTATE', 'OXALACETIC_ACID'), ('L-ASPARTATE', 'GLT'), ('2-KETOGLUTARATE', 'OXALACETIC_ACID'), ('2-KETOGLUTARATE', 'GLT'), ('OXALACETIC_ACID', 'GLT'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'AMP'), ('PROTON', 'AMP'), ('CPD-39', 'PROTON'), ('CPD-39', 'PEPTIDAMIDE-CPD'), ('CPD-39', 'GLYOX'), ('PROTON', 'PEPTIDAMIDE-CPD'), ('PROTON', 'GLYOX'), ('PEPTIDAMIDE-CPD', 'GLYOX'), ('DIHYDROLIPOAMIDE', 'NAD'), ('DIHYDROLIPOAMIDE', 'PROTON'), ('DIHYDROLIPOAMIDE', 'LIPOAMIDE'), ('DIHYDROLIPOAMIDE', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'LIPOAMIDE'), ('NAD', 'NADH'), ('PROTON', 'LIPOAMIDE'), ('PROTON', 'NADH'), ('LIPOAMIDE', 'NADH'), ('CPD-13010', 'CPD-11428'), ('CPD-13010', 'CPD-387'), ('CPD-13010', 'PROTON'), ('CPD-11428', 'CPD-387'), ('CPD-11428', 'PROTON'), ('CPD-387', 'PROTON'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'UDP'), ('LIOTHYRONINE', 'CPD-11396'), ('LIOTHYRONINE', 'CPD-387'), ('LIOTHYRONINE', 'PROTON'), ('CPD-11396', 'CPD-387'), ('CPD-11396', 'PROTON'), ('CPD-387', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('WATER', 'ACET'), ('CIT', 'CIS-ACONITATE'), ('CIT', 'WATER'), ('CIS-ACONITATE', 'WATER'), ('CPD-4126', 'NADPH'), ('CPD-4126', 'CPD-4127'), ('CPD-4126', 'NADP'), ('NADPH', 'CPD-4127'), ('NADPH', 'NADP'), ('CPD-4127', 'NADP'), ('CPD-12004', 'NAD'), ('CPD-12004', 'CPD-255'), ('CPD-12004', 'NADH'), ('CPD-12004', 'PROTON'), ('NAD', 'CPD-255'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-255', 'NADH'), ('CPD-255', 'PROTON'), ('NADH', 'PROTON'), ('GLC', 'SORBITOL'), ('GLC', 'GLC-D-LACTONE'), ('SORBITOL', 'GLC-D-LACTONE'), ('PYRIDOXAL_PHOSPHATE', 'WATER'), ('PYRIDOXAL_PHOSPHATE', 'PYRIDOXAL'), ('WATER', 'PYRIDOXAL'), ('HCN', 'S2O3'), ('HCN', 'PROTON'), ('HCN', 'SO3'), ('HCN', 'HSCN'), ('S2O3', 'PROTON'), ('S2O3', 'SO3'), ('S2O3', 'HSCN'), ('PROTON', 'SO3'), ('PROTON', 'HSCN'), ('SO3', 'HSCN'), ('SUC', 'CO-A'), ('SUC', 'ATP'), ('SUC', 'SUC-COA'), ('SUC', 'ADP'), ('CO-A', 'ATP'), ('CO-A', 'SUC-COA'), ('CO-A', 'ADP'), ('ATP', 'SUC-COA'), ('ATP', 'ADP'), ('SUC-COA', 'ADP'), ('2-KETOGLUTARATE', 'CPD-466'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CH3-MALONATE-S-ALD'), ('CPD-466', 'GLT'), ('CPD-466', 'CH3-MALONATE-S-ALD'), ('GLT', 'CH3-MALONATE-S-ALD'), ('HCN', '3-MERCAPTO-PYRUVATE'), ('HCN', 'PROTON'), ('HCN', 'PYRUVATE'), ('HCN', 'HSCN'), ('3-MERCAPTO-PYRUVATE', 'PROTON'), ('3-MERCAPTO-PYRUVATE', 'PYRUVATE'), ('3-MERCAPTO-PYRUVATE', 'HSCN'), ('PROTON', 'PYRUVATE'), ('PROTON', 'HSCN'), ('PYRUVATE', 'HSCN'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'OBTUSIFOLIOL'), ('NADPH', 'PROTON'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'FORMATE'), ('NADPH', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('OXYGEN-MOLECULE', 'OBTUSIFOLIOL'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'FORMATE'), ('OXYGEN-MOLECULE', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('OBTUSIFOLIOL', 'PROTON'), ('OBTUSIFOLIOL', 'WATER'), ('OBTUSIFOLIOL', 'NADP'), ('OBTUSIFOLIOL', 'FORMATE'), ('OBTUSIFOLIOL', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', 'FORMATE'), ('PROTON', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('WATER', 'NADP'), ('WATER', 'FORMATE'), ('WATER', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('NADP', 'FORMATE'), ('NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('FORMATE', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'PROTON'), ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'), ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'), ('PROTON', 'UDP'), ('N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'), ('ATP', 'ADP'), ('OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'), ('OXYGEN-MOLECULE', '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS'), ('ARACHIDONIC_ACID', '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS'), ('L-ORNITHINE', 'CARBAMOYL-P'), ('L-ORNITHINE', 'PROTON'), ('L-ORNITHINE', 'L-CITRULLINE'), ('CARBAMOYL-P', 'PROTON'), ('CARBAMOYL-P', 'L-CITRULLINE'), ('PROTON', 'L-CITRULLINE'), ('ATP', 'ADP'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('UDP-D-XYLOSE', 'UDP'), ('THR', 'ACETALD'), ('THR', 'GLY'), ('ACETALD', 'GLY'), ('ALPHA-GLC-6-P', 'GLC-6-P'), ('L-CYSTATHIONINE', 'WATER'), ('L-CYSTATHIONINE', 'PROTON'), ('L-CYSTATHIONINE', 'AMMONIA'), ('L-CYSTATHIONINE', '2-OXOBUTANOATE'), ('L-CYSTATHIONINE', 'CYS'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', '2-OXOBUTANOATE'), ('WATER', 'CYS'), ('PROTON', 'AMMONIA'), ('PROTON', '2-OXOBUTANOATE'), ('PROTON', 'CYS'), ('AMMONIA', '2-OXOBUTANOATE'), ('AMMONIA', 'CYS'), ('2-OXOBUTANOATE', 'CYS'), ('THYMIDINE', 'ATP'), ('THYMIDINE', 'PROTON'), ('THYMIDINE', 'TMP'), ('THYMIDINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'TMP'), ('ATP', 'ADP'), ('PROTON', 'TMP'), ('PROTON', 'ADP'), ('TMP', 'ADP'), ('PROTON', 'NADH'), ('PROTON', 'NAD'), ('NADH', 'NAD'), ('SUC-COA', 'ACETYL-COA'), ('SUC-COA', '3-KETO-ADIPYL-COA'), ('SUC-COA', 'CO-A'), ('ACETYL-COA', '3-KETO-ADIPYL-COA'), ('ACETYL-COA', 'CO-A'), ('3-KETO-ADIPYL-COA', 'CO-A'), ('PROTON', '3-KETOBUTYRATE'), ('PROTON', 'ACETONE'), ('PROTON', 'CARBON-DIOXIDE'), ('3-KETOBUTYRATE', 'ACETONE'), ('3-KETOBUTYRATE', 'CARBON-DIOXIDE'), ('ACETONE', 'CARBON-DIOXIDE'), ('CPD1G-105', 'TREHALOSE-6P'), ('CPD1G-105', 'CPD1G-771'), ('CPD1G-105', 'CPD1G-69'), ('TREHALOSE-6P', 'CPD1G-771'), ('TREHALOSE-6P', 'CPD1G-69'), ('CPD1G-771', 'CPD1G-69'), ('CO-A', 'SUC'), ('CO-A', 'GTP'), ('CO-A', 'SUC-COA'), ('CO-A', 'GDP'), ('SUC', 'GTP'), ('SUC', 'SUC-COA'), ('SUC', 'GDP'), ('GTP', 'SUC-COA'), ('GTP', 'GDP'), ('SUC-COA', 'GDP'), ('CPD-8978', 'WATER'), ('CPD-8978', 'ETOH'), ('WATER', 'ETOH'), ('NAD', 'MAL'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'PYRUVATE'), ('MAL', 'NADH'), ('MAL', 'CARBON-DIOXIDE'), ('MAL', 'PYRUVATE'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', 'PYRUVATE'), ('CARBON-DIOXIDE', 'PYRUVATE'), ('URATE', 'OXYGEN-MOLECULE'), ('URATE', 'WATER'), ('URATE', '5-HYDROXYISOURATE'), ('URATE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', '5-HYDROXYISOURATE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', '5-HYDROXYISOURATE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('5-10-METHENYL-THF', 'WATER'), ('5-10-METHENYL-THF', 'PROTON'), ('5-10-METHENYL-THF', '5-FORMYL-THF'), ('WATER', 'PROTON'), ('WATER', '5-FORMYL-THF'), ('PROTON', '5-FORMYL-THF'), ('PROTON', 'UDP'), ('ARG', 'OXYGEN-MOLECULE'), ('ARG', 'WATER'), ('ARG', 'PROTON'), ('ARG', 'AMMONIA'), ('ARG', 'CPD-824'), ('ARG', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'CPD-824'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'CPD-824'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'CPD-824'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'CPD-824'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('CPD-824', 'HYDROGEN-PEROXIDE'), ('CPD-71', 'WATER'), ('CPD-71', 'CPD-7275'), ('WATER', 'CPD-7275'), ('CYS', 'GLT'), ('CYS', 'ATP'), ('CYS', 'PROTON'), ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('CYS', 'ADP'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('GLT', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('ATP', 'ADP'), ('PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('PROTON', 'ADP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('SUCROSE', 'WATER'), ('SUCROSE', 'ALPHA-GLUCOSE'), ('SUCROSE', 'BETA-D-FRUCTOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('WATER', 'BETA-D-FRUCTOSE'), ('ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'), ('ATP', 'GLYCERATE'), ('ATP', 'PROTON'), ('ATP', '2-PG'), ('ATP', 'ADP'), ('GLYCERATE', 'PROTON'), ('GLYCERATE', '2-PG'), ('GLYCERATE', 'ADP'), ('PROTON', '2-PG'), ('PROTON', 'ADP'), ('2-PG', 'ADP'), ('PROTON', 'CTP'), ('PROTON', 'PPI'), ('CTP', 'PPI'), ('WATER', 'PYRUVATE'), ('WATER', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('WATER', 'CPD-596'), ('WATER', 'DIMETHYLAMINE'), ('WATER', 'L-CITRULLINE'), ('CPD-596', 'DIMETHYLAMINE'), ('CPD-596', 'L-CITRULLINE'), ('DIMETHYLAMINE', 'L-CITRULLINE'), ('CHOLINE', 'ACETYL-COA'), ('CHOLINE', 'ACETYLCHOLINE'), ('CHOLINE', 'CO-A'), ('ACETYL-COA', 'ACETYLCHOLINE'), ('ACETYL-COA', 'CO-A'), ('ACETYLCHOLINE', 'CO-A'), ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'), ('3-HYDROXY-ANTHRANILATE', 'PROTON'), ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'), ('PROTON', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'), ('3-HYDROXY-PROPIONYL-COA', 'ACRYLYL-COA'), ('3-HYDROXY-PROPIONYL-COA', 'WATER'), ('ACRYLYL-COA', 'WATER'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'), ('NADP', 'L-GLUTAMATE-5-P'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('L-GLUTAMATE-5-P', 'NADPH'), ('L-GLUTAMATE-5-P', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-8900', '2-KETOGLUTARATE'), ('CPD-8900', 'OXYGEN-MOLECULE'), ('CPD-8900', 'CPD-8901'), ('CPD-8900', 'SUC'), ('CPD-8900', 'FORMALDEHYDE'), ('CPD-8900', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'), ('2-KETOGLUTARATE', 'CPD-8901'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', 'FORMALDEHYDE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'CPD-8901'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', 'FORMALDEHYDE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('CPD-8901', 'SUC'), ('CPD-8901', 'FORMALDEHYDE'), ('CPD-8901', 'CARBON-DIOXIDE'), ('SUC', 'FORMALDEHYDE'), ('SUC', 'CARBON-DIOXIDE'), ('FORMALDEHYDE', 'CARBON-DIOXIDE'), ('RIBOSE-5P', 'URACIL'), ('RIBOSE-5P', 'WATER'), ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'), ('URACIL', 'WATER'), ('URACIL', 'PSEUDOURIDINE-5-P'), ('WATER', 'PSEUDOURIDINE-5-P'), ('NAD', 'MAL'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'PYRUVATE'), ('MAL', 'NADH'), ('MAL', 'CARBON-DIOXIDE'), ('MAL', 'PYRUVATE'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', 'PYRUVATE'), ('CARBON-DIOXIDE', 'PYRUVATE'), ('S-3-HYDROXYBUTANOYL-COA', 'NAD'), ('S-3-HYDROXYBUTANOYL-COA', 'ACETOACETYL-COA'), ('S-3-HYDROXYBUTANOYL-COA', 'NADH'), ('S-3-HYDROXYBUTANOYL-COA', 'PROTON'), ('NAD', 'ACETOACETYL-COA'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ACETOACETYL-COA', 'NADH'), ('ACETOACETYL-COA', 'PROTON'), ('NADH', 'PROTON'), ('CPD-7247', 'RETINOL'), ('PROSTAGLANDIN-H2', '5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O'), ('PROTON', 'HIS'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'HISTAMINE'), ('HIS', 'CARBON-DIOXIDE'), ('HIS', 'HISTAMINE'), ('CARBON-DIOXIDE', 'HISTAMINE'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('AMMONIA', 'L-ASPARTATE'), ('AMMONIA', 'ATP'), ('AMMONIA', 'ASN'), ('AMMONIA', 'PPI'), ('AMMONIA', 'AMP'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'ASN'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('ATP', 'ASN'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('ASN', 'PPI'), ('ASN', 'AMP'), ('PPI', 'AMP'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CHOLESTEROL', 'OXYGEN-MOLECULE'), ('CHOLESTEROL', 'CPD-7285'), ('CHOLESTEROL', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7285'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7285', 'WATER'), ('CIS-3-HEXENOL', 'NAD'), ('CIS-3-HEXENOL', 'CIS-3-HEXENAL'), ('CIS-3-HEXENOL', 'NADH'), ('CIS-3-HEXENOL', 'PROTON'), ('NAD', 'CIS-3-HEXENAL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CIS-3-HEXENAL', 'NADH'), ('CIS-3-HEXENAL', 'PROTON'), ('NADH', 'PROTON'), ('CPD-465', 'SQUALENE'), ('CPD-465', 'PPI'), ('SQUALENE', 'PPI'), ('10-FORMYL-THF', 'WATER'), ('10-FORMYL-THF', 'THF'), ('WATER', 'THF'), ('PROSTAGLANDIN-H2', '5Z13E-15S-1115-DIHYDROXY-9-OXOPROS'), ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'), ('CPD-4211', 'GERANYL-PP'), ('CPD-4211', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('GERANYL-PP', 'PPI'), ('PROTON', 'PANTETHEINE-P'), ('PROTON', 'ATP'), ('PROTON', 'DEPHOSPHO-COA'), ('PROTON', 'PPI'), ('PANTETHEINE-P', 'ATP'), ('PANTETHEINE-P', 'DEPHOSPHO-COA'), ('PANTETHEINE-P', 'PPI'), ('ATP', 'DEPHOSPHO-COA'), ('ATP', 'PPI'), ('DEPHOSPHO-COA', 'PPI'), ('AMMONIA', 'PYRUVATE'), ('DEPHOSPHO-COA', 'ATP'), ('DEPHOSPHO-COA', 'PROTON'), ('DEPHOSPHO-COA', 'CO-A'), ('DEPHOSPHO-COA', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CO-A'), ('ATP', 'ADP'), ('PROTON', 'CO-A'), ('PROTON', 'ADP'), ('CO-A', 'ADP'), ('ATP', 'DEOXYNUCLEOTIDESM'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('DEOXYNUCLEOTIDESM', 'AMP'), ('DEOXYNUCLEOTIDESM', 'PPI'), ('AMP', 'PPI'), ('UDP-GLUCURONATE', 'WATER'), ('UDP-GLUCURONATE', 'PROTON'), ('UDP-GLUCURONATE', 'UDP'), ('WATER', 'PROTON'), ('WATER', 'UDP'), ('PROTON', 'UDP'), ('CPD-6121', 'CPD-6123'), ('CPD-6121', 'WATER'), ('CPD-6123', 'WATER'), ('WATER', 'L-KYNURENINE'), ('WATER', 'PROTON'), ('WATER', 'L-ALPHA-ALANINE'), ('WATER', 'ANTHRANILATE'), ('L-KYNURENINE', 'PROTON'), ('L-KYNURENINE', 'L-ALPHA-ALANINE'), ('L-KYNURENINE', 'ANTHRANILATE'), ('PROTON', 'L-ALPHA-ALANINE'), ('PROTON', 'ANTHRANILATE'), ('L-ALPHA-ALANINE', 'ANTHRANILATE'), ('GLY', 'ACETYL-COA'), ('GLY', 'PROTON'), ('GLY', 'AMINO-OXOBUT'), ('GLY', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'AMINO-OXOBUT'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'AMINO-OXOBUT'), ('PROTON', 'CO-A'), ('AMINO-OXOBUT', 'CO-A'), ('PROTON', 'ATP'), ('PROTON', 'NICOTINATE_NUCLEOTIDE'), ('PROTON', 'PPI'), ('PROTON', 'DEAMIDO-NAD'), ('ATP', 'NICOTINATE_NUCLEOTIDE'), ('ATP', 'PPI'), ('ATP', 'DEAMIDO-NAD'), ('NICOTINATE_NUCLEOTIDE', 'PPI'), ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'), ('PPI', 'DEAMIDO-NAD'), ('CPD-9007', 'WATER'), ('CPD-9007', 'PROTON'), ('CPD-9007', 'CPD-10794'), ('WATER', 'PROTON'), ('WATER', 'CPD-10794'), ('PROTON', 'CPD-10794'), ('ATP', 'PROTON'), ('ATP', 'RIBOSE-5P'), ('ATP', 'ADP'), ('PROTON', 'RIBOSE-5P'), ('PROTON', 'ADP'), ('RIBOSE-5P', 'ADP'), ('CPD-2742', 'CPD-3184'), ('NADP', 'XYLITOL'), ('NADP', 'PROTON'), ('NADP', 'L-XYLULOSE'), ('NADP', 'NADPH'), ('XYLITOL', 'PROTON'), ('XYLITOL', 'L-XYLULOSE'), ('XYLITOL', 'NADPH'), ('PROTON', 'L-XYLULOSE'), ('PROTON', 'NADPH'), ('L-XYLULOSE', 'NADPH'), ('MEVALONATE', 'ATP'), ('MEVALONATE', 'PROTON'), ('MEVALONATE', 'CPD-499'), ('MEVALONATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-499'), ('ATP', 'ADP'), ('PROTON', 'CPD-499'), ('PROTON', 'ADP'), ('CPD-499', 'ADP'), ('GALACTOSE', 'ALPHA-D-GALACTOSE'), ('AMP', 'WATER'), ('AMP', 'ADENOSINE'), ('WATER', 'ADENOSINE'), ('PROTON', 'GLY'), ('PROTON', 'SUC-COA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('PROTON', '5-AMINO-LEVULINATE'), ('GLY', 'SUC-COA'), ('GLY', 'CARBON-DIOXIDE'), ('GLY', 'CO-A'), ('GLY', '5-AMINO-LEVULINATE'), ('SUC-COA', 'CARBON-DIOXIDE'), ('SUC-COA', 'CO-A'), ('SUC-COA', '5-AMINO-LEVULINATE'), ('CARBON-DIOXIDE', 'CO-A'), ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'), ('CO-A', '5-AMINO-LEVULINATE'), ('CPD-7285', 'NADPH'), ('CPD-7285', 'PROTON'), ('CPD-7285', 'OXYGEN-MOLECULE'), ('CPD-7285', 'CPD-7286'), ('CPD-7285', 'NADP'), ('CPD-7285', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-7286'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7286'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7286'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7286', 'NADP'), ('CPD-7286', 'WATER'), ('NADP', 'WATER'), ('CANAVANINE', 'WATER'), ('CANAVANINE', 'PROTON'), ('CANAVANINE', 'L-CANALINE'), ('CANAVANINE', 'UREA'), ('WATER', 'PROTON'), ('WATER', 'L-CANALINE'), ('WATER', 'UREA'), ('PROTON', 'L-CANALINE'), ('PROTON', 'UREA'), ('L-CANALINE', 'UREA'), ('GALACTOSE-1P', 'GLC-1-P'), ('GALACTOSE-1P', 'UDP-GALACTOSE'), ('GLC-1-P', 'UDP-GALACTOSE'), ('THF', 'GLT'), ('THF', 'ATP'), ('THF', 'PROTON'), ('THF', 'CPD-5725'), ('THF', 'ADP'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'CPD-5725'), ('GLT', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-5725'), ('ATP', 'ADP'), ('PROTON', 'CPD-5725'), ('PROTON', 'ADP'), ('CPD-5725', 'ADP'), ('ASN', 'WATER'), ('ASN', 'PROTON'), ('ASN', 'AMMONIA'), ('ASN', 'L-ASPARTATE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'L-ASPARTATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'L-ASPARTATE'), ('AMMONIA', 'L-ASPARTATE'), ('DOPAMINE', 'WATER'), ('DOPAMINE', 'OXYGEN-MOLECULE'), ('DOPAMINE', 'PROTON'), ('DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('DOPAMINE', 'AMMONIA'), ('DOPAMINE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', '34-DIHYDROXYPHENYLACETALDEHYDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('NADPH', 'CO-A'), ('PROTON', 'NADP'), ('PROTON', 'CO-A'), ('NADP', 'CO-A'), ('ACETYL-COA', 'CO-A'), ('CPD-4609', 'PROTON'), ('CPD-4609', 'CPD-4610'), ('CPD-4609', 'UDP'), ('PROTON', 'CPD-4610'), ('PROTON', 'UDP'), ('CPD-4610', 'UDP'), ('WATER', 'SULFATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-4578'), ('PROTON', 'NADPH'), ('PROTON', '4-METHYL-824-CHOLESTADIENOL'), ('PROTON', 'NADP'), ('CPD-4578', 'NADPH'), ('CPD-4578', '4-METHYL-824-CHOLESTADIENOL'), ('CPD-4578', 'NADP'), ('NADPH', '4-METHYL-824-CHOLESTADIENOL'), ('NADPH', 'NADP'), ('4-METHYL-824-CHOLESTADIENOL', 'NADP'), ('CPD1G-1346', 'CPD1G-1533'), ('CPD1G-1346', 'TREHALOSE'), ('CPD1G-1533', 'TREHALOSE'), ('CPD-35', 'WATER'), ('CPD-35', '4-AMINO-BUTYRATE'), ('CPD-35', 'ACET'), ('WATER', '4-AMINO-BUTYRATE'), ('WATER', 'ACET'), ('4-AMINO-BUTYRATE', 'ACET'), ('ACETYL-COA', 'N-ACETYLARYLAMINE'), ('ACETYL-COA', 'CO-A'), ('N-ACETYLARYLAMINE', 'CO-A'), ('CPD-7682', 'NAD'), ('CPD-7682', 'WATER'), ('CPD-7682', 'CPD-468'), ('CPD-7682', 'NADH'), ('CPD-7682', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-468'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-468', 'NADH'), ('CPD-468', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', '4-IMIDAZOLONE-5-PROPIONATE'), ('PROTON', 'WATER'), ('PROTON', 'N-FORMIMINO-L-GLUTAMATE'), ('4-IMIDAZOLONE-5-PROPIONATE', 'WATER'), ('4-IMIDAZOLONE-5-PROPIONATE', 'N-FORMIMINO-L-GLUTAMATE'), ('WATER', 'N-FORMIMINO-L-GLUTAMATE'), ('WATER', 'CHOLINE'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('PROTON', 'GDP'), ('PROTON', 'L-CITRULLINE'), ('PROTON', 'WATER'), ('PROTON', 'L-ORNITHINE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'AMMONIA'), ('L-CITRULLINE', 'WATER'), ('L-CITRULLINE', 'L-ORNITHINE'), ('L-CITRULLINE', 'CARBON-DIOXIDE'), ('L-CITRULLINE', 'AMMONIA'), ('WATER', 'L-ORNITHINE'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'AMMONIA'), ('L-ORNITHINE', 'CARBON-DIOXIDE'), ('L-ORNITHINE', 'AMMONIA'), ('CARBON-DIOXIDE', 'AMMONIA'), ('OXALACETIC_ACID', 'ATP'), ('OXALACETIC_ACID', 'CARBON-DIOXIDE'), ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'), ('OXALACETIC_ACID', 'ADP'), ('ATP', 'CARBON-DIOXIDE'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('ATP', 'ADP'), ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'), ('CARBON-DIOXIDE', 'ADP'), ('PHOSPHO-ENOL-PYRUVATE', 'ADP'), ('PAPS', '3-5-ADP'), ('SEPO3', 'WATER'), ('SEPO3', 'PPI'), ('WATER', 'PPI'), ('PYRUVATE', 'CPD-471'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'CH3-MALONATE-S-ALD'), ('CPD-471', 'L-ALPHA-ALANINE'), ('CPD-471', 'CH3-MALONATE-S-ALD'), ('L-ALPHA-ALANINE', 'CH3-MALONATE-S-ALD'), ('GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE'), ('GAMMA-BUTYROBETAINE', '2-KETOGLUTARATE'), ('GAMMA-BUTYROBETAINE', 'CARNITINE'), ('GAMMA-BUTYROBETAINE', 'CARBON-DIOXIDE'), ('GAMMA-BUTYROBETAINE', 'SUC'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARNITINE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARNITINE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARNITINE', 'CARBON-DIOXIDE'), ('CARNITINE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('ATP', 'ADP'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('STEAROYL-COA', 'WATER'), ('STEAROYL-COA', 'PROTON'), ('STEAROYL-COA', 'STEARIC_ACID'), ('STEAROYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'STEARIC_ACID'), ('WATER', 'CO-A'), ('PROTON', 'STEARIC_ACID'), ('PROTON', 'CO-A'), ('STEARIC_ACID', 'CO-A'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('OXYGEN-MOLECULE', 'SQUALENE'), ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'), ('OXYGEN-MOLECULE', 'WATER'), ('SQUALENE', 'EPOXYSQUALENE'), ('SQUALENE', 'WATER'), ('EPOXYSQUALENE', 'WATER'), ('PREGNENOLONE', 'NADH'), ('PREGNENOLONE', 'OXYGEN-MOLECULE'), ('PREGNENOLONE', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'), ('PREGNENOLONE', 'NAD'), ('PREGNENOLONE', 'WATER'), ('NADH', 'OXYGEN-MOLECULE'), ('NADH', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'), ('NADH', 'NAD'), ('NADH', 'WATER'), ('OXYGEN-MOLECULE', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'), ('OXYGEN-MOLECULE', 'NAD'), ('OXYGEN-MOLECULE', 'WATER'), ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NAD'), ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'WATER'), ('NAD', 'WATER'), ('AMMONIA', 'ATP'), ('AMMONIA', 'DEAMIDO-NAD'), ('AMMONIA', 'AMP'), ('AMMONIA', 'PPI'), ('AMMONIA', 'NAD'), ('ATP', 'DEAMIDO-NAD'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'NAD'), ('DEAMIDO-NAD', 'AMP'), ('DEAMIDO-NAD', 'PPI'), ('DEAMIDO-NAD', 'NAD'), ('AMP', 'PPI'), ('AMP', 'NAD'), ('PPI', 'NAD'), ('PYRUVATE', 'PHE'), ('PYRUVATE', 'PHENYL-PYRUVATE'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PHE', 'PHENYL-PYRUVATE'), ('PHE', 'L-ALPHA-ALANINE'), ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'), ('UTP', 'PPI'), ('URIDINE', 'GTP'), ('URIDINE', 'PROTON'), ('URIDINE', 'UMP'), ('URIDINE', 'GDP'), ('GTP', 'PROTON'), ('GTP', 'UMP'), ('GTP', 'GDP'), ('PROTON', 'UMP'), ('PROTON', 'GDP'), ('UMP', 'GDP'), ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'), ('WATER', 'PROTON'), ('L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'), ('CPD-1113', 'WATER'), ('CPD-1113', 'CPD1G-0'), ('WATER', 'CPD1G-0'), ('CARBON-DIOXIDE', 'WATER'), ('WATER', 'GALACTOSE'), ('10-FORMYL-THF', 'AICAR'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('AICAR', 'THF'), ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('METHYLENE-THF', 'NADP'), ('METHYLENE-THF', 'NADPH'), ('METHYLENE-THF', '5-10-METHENYL-THF'), ('NADP', 'NADPH'), ('NADP', '5-10-METHENYL-THF'), ('NADPH', '5-10-METHENYL-THF'), ('UDP-GLUCURONATE', 'UDP'), ('CARNITINE', 'PALMITYL-COA'), ('CARNITINE', 'CPD-419'), ('CARNITINE', 'CO-A'), ('PALMITYL-COA', 'CPD-419'), ('PALMITYL-COA', 'CO-A'), ('CPD-419', 'CO-A'), ('CPD-4573', 'NADPH'), ('CPD-4573', 'OXYGEN-MOLECULE'), ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('CPD-4573', 'NADP'), ('CPD-4573', 'WATER'), ('CPD-4573', 'FORMATE'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('NADPH', 'FORMATE'), ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'FORMATE'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'), ('NADP', 'WATER'), ('NADP', 'FORMATE'), ('WATER', 'FORMATE'), ('CPD-4609', 'PROTON'), ('CPD-4609', 'CPD-4611'), ('CPD-4609', 'UDP'), ('PROTON', 'CPD-4611'), ('PROTON', 'UDP'), ('CPD-4611', 'UDP'), ('2-AMINO-ETCETERA-TRIPHOSPHATE', 'P3I'), ('2-AMINO-ETCETERA-TRIPHOSPHATE', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'), ('P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'PROTON'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'CPD-9956'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-9956'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-9956'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-9956', 'ADENOSYL-HOMO-CYS'), ('5-AMINO-LEVULINATE', 'PROTON'), ('5-AMINO-LEVULINATE', 'WATER'), ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'), ('PROTON', 'WATER'), ('PROTON', 'PORPHOBILINOGEN'), ('WATER', 'PORPHOBILINOGEN'), ('METHYL-MALONYL-COA', 'SUC-COA'), ('WATER', 'SULFATE'), ('CHOLESTEROL', 'NADPH'), ('CHOLESTEROL', 'PROTON'), ('CHOLESTEROL', 'OXYGEN-MOLECULE'), ('CHOLESTEROL', 'CPD-7239'), ('CHOLESTEROL', 'NADP'), ('CHOLESTEROL', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-7239'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7239'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7239'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7239', 'NADP'), ('CPD-7239', 'WATER'), ('NADP', 'WATER'), ('WATER', 'ADENOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'INOSINE'), ('ADENOSINE', 'AMMONIA'), ('ADENOSINE', 'INOSINE'), ('AMMONIA', 'INOSINE'), ('CPD-10586', 'NAD'), ('CPD-10586', 'CPD-10587'), ('CPD-10586', 'NADH'), ('CPD-10586', 'PROTON'), ('NAD', 'CPD-10587'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-10587', 'NADH'), ('CPD-10587', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', '2-AMINO-MUCONATE'), ('PROTON', 'NADH'), ('PROTON', 'WATER'), ('PROTON', '2K-ADIPATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'NAD'), ('2-AMINO-MUCONATE', 'NADH'), ('2-AMINO-MUCONATE', 'WATER'), ('2-AMINO-MUCONATE', '2K-ADIPATE'), ('2-AMINO-MUCONATE', 'AMMONIA'), ('2-AMINO-MUCONATE', 'NAD'), ('NADH', 'WATER'), ('NADH', '2K-ADIPATE'), ('NADH', 'AMMONIA'), ('NADH', 'NAD'), ('WATER', '2K-ADIPATE'), ('WATER', 'AMMONIA'), ('WATER', 'NAD'), ('2K-ADIPATE', 'AMMONIA'), ('2K-ADIPATE', 'NAD'), ('AMMONIA', 'NAD'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'UDP'), ('NAD', 'CO-A'), ('NAD', 'MALONATE-S-ALD'), ('NAD', 'ACETYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('CO-A', 'MALONATE-S-ALD'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('MALONATE-S-ALD', 'ACETYL-COA'), ('MALONATE-S-ALD', 'CARBON-DIOXIDE'), ('MALONATE-S-ALD', 'NADH'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('APS', 'ATP'), ('APS', 'PROTON'), ('APS', 'PAPS'), ('APS', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PAPS'), ('ATP', 'ADP'), ('PROTON', 'PAPS'), ('PROTON', 'ADP'), ('PAPS', 'ADP'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'), ('WATER', 'PROTON'), ('WATER', 'CPD-2961'), ('PROTON', 'CPD-2961'), ('CPD1G-768', 'WATER'), ('CPD1G-768', 'CPD1G-1344'), ('WATER', 'CPD1G-1344'), ('PROTON', 'LIPOIC-ACID'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'LIPOYL-AMP'), ('LIPOIC-ACID', 'ATP'), ('LIPOIC-ACID', 'PPI'), ('LIPOIC-ACID', 'LIPOYL-AMP'), ('ATP', 'PPI'), ('ATP', 'LIPOYL-AMP'), ('PPI', 'LIPOYL-AMP'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'PROTON'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-505'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-505'), ('ATP', 'ADP'), ('PROTON', 'CPD-505'), ('PROTON', 'ADP'), ('CPD-505', 'ADP'), ('PAPS', '3-5-ADP'), ('WATER', 'CPD-611'), ('WATER', 'PROTON'), ('WATER', 'THIAMINE-PYROPHOSPHATE'), ('CPD-611', 'PROTON'), ('CPD-611', 'THIAMINE-PYROPHOSPHATE'), ('PROTON', 'THIAMINE-PYROPHOSPHATE'), ('CPD-202', 'TAURINE'), ('CPD-202', 'PROTON'), ('CPD-202', 'CPD-3743'), ('CPD-202', 'CO-A'), ('TAURINE', 'PROTON'), ('TAURINE', 'CPD-3743'), ('TAURINE', 'CO-A'), ('PROTON', 'CPD-3743'), ('PROTON', 'CO-A'), ('CPD-3743', 'CO-A'), ('WATER', 'DCTP'), ('WATER', 'AMMONIA'), ('WATER', 'DUTP'), ('DCTP', 'AMMONIA'), ('DCTP', 'DUTP'), ('AMMONIA', 'DUTP'), ('PAPS', '3-5-ADP'), ('NAD', 'GLYCEROL-3P'), ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'NADH'), ('GLYCEROL-3P', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'DOPAMINE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-8851'), ('PROTON', 'WATER'), ('DOPAMINE', 'OXYGEN-MOLECULE'), ('DOPAMINE', 'CPD-8851'), ('DOPAMINE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8851'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8851', 'WATER'), ('CPD-641', 'ATP'), ('CPD-641', 'CARBON-DIOXIDE'), ('CPD-641', 'DELTA3-ISOPENTENYL-PP'), ('CPD-641', 'ADP'), ('ATP', 'CARBON-DIOXIDE'), ('ATP', 'DELTA3-ISOPENTENYL-PP'), ('ATP', 'ADP'), ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'), ('CARBON-DIOXIDE', 'ADP'), ('DELTA3-ISOPENTENYL-PP', 'ADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8529'), ('WATER', 'CPD-8529'), ('ATP', 'ADP'), ('OXYGEN-MOLECULE', 'MYO-INOSITOL'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('MYO-INOSITOL', 'PROTON'), ('MYO-INOSITOL', 'WATER'), ('PROTON', 'WATER'), ('ATP', 'PYRIDOXINE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXINE-5P'), ('PYRIDOXINE', 'PROTON'), ('PYRIDOXINE', 'ADP'), ('PYRIDOXINE', 'PYRIDOXINE-5P'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXINE-5P'), ('ADP', 'PYRIDOXINE-5P'), ('WATER', 'GLC-1-P'), ('CPD-7275', 'CPD-7243'), ('CPD-7275', 'WATER'), ('CPD-7243', 'WATER'), ('CPD-3188', 'NADPH'), ('CPD-3188', 'OXYGEN-MOLECULE'), ('CPD-3188', 'CPD-2749'), ('CPD-3188', 'NADP'), ('CPD-3188', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-2749'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-2749'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-2749', 'NADP'), ('CPD-2749', 'WATER'), ('NADP', 'WATER'), ('CPD-196', 'CARNITINE'), ('CPD-196', 'L-OCTANOYLCARNITINE'), ('CPD-196', 'CO-A'), ('CARNITINE', 'L-OCTANOYLCARNITINE'), ('CARNITINE', 'CO-A'), ('L-OCTANOYLCARNITINE', 'CO-A'), ('ATP', 'UMP'), ('ATP', 'ADP'), ('ATP', 'UDP'), ('UMP', 'ADP'), ('UMP', 'UDP'), ('ADP', 'UDP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('PROTON', 'MALONYL-COA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'ACETYL-COA'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'ACETYL-COA'), ('CARBON-DIOXIDE', 'ACETYL-COA'), ('CATECHOL', 'S-ADENOSYLMETHIONINE'), ('CATECHOL', 'PROTON'), ('CATECHOL', 'ADENOSYL-HOMO-CYS'), ('CATECHOL', 'CPD-400'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-400'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-400'), ('ADENOSYL-HOMO-CYS', 'CPD-400'), ('2-KETOGLUTARATE', 'CYS'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '3-MERCAPTO-PYRUVATE'), ('CYS', 'GLT'), ('CYS', '3-MERCAPTO-PYRUVATE'), ('GLT', '3-MERCAPTO-PYRUVATE'), ('PAPS', '3-5-ADP'), ('AMMONIA', 'IMP'), ('AMMONIA', 'NADP'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'GMP'), ('AMMONIA', 'NADPH'), ('IMP', 'NADP'), ('IMP', 'PROTON'), ('IMP', 'GMP'), ('IMP', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'GMP'), ('NADP', 'NADPH'), ('PROTON', 'GMP'), ('PROTON', 'NADPH'), ('GMP', 'NADPH'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'WATER'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'PROTON'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CPD-782'), ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'CPD-782'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'CPD-782'), ('WATER', 'NADH'), ('PROTON', 'CPD-782'), ('PROTON', 'NADH'), ('CPD-782', 'NADH'), ('CPD-10472', 'WATER'), ('CPD-10472', 'NAD'), ('CPD-10472', 'SS-DIMETHYL-BETA-PROPIOTHETIN'), ('CPD-10472', 'NADH'), ('CPD-10472', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'SS-DIMETHYL-BETA-PROPIOTHETIN'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'SS-DIMETHYL-BETA-PROPIOTHETIN'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'NADH'), ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'PROTON'), ('NADH', 'PROTON'), ('WATER', 'PROTON'), ('OXYGEN-MOLECULE', 'CYS'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '3-SULFINOALANINE'), ('CYS', 'PROTON'), ('CYS', '3-SULFINOALANINE'), ('PROTON', '3-SULFINOALANINE'), ('OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-329'), ('L-GULONO-1-4-LACTONE', 'HYDROGEN-PEROXIDE'), ('L-GULONO-1-4-LACTONE', 'CPD-329'), ('HYDROGEN-PEROXIDE', 'CPD-329'), ('GLT', 'ATP'), ('GLT', 'AMP'), ('GLT', 'PPI'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('AMP', 'PPI'), ('FARNESYL-PP', 'CPD-465'), ('FARNESYL-PP', 'PPI'), ('CPD-465', 'PPI'), ('PANTOTHENATE', 'ATP'), ('PANTOTHENATE', 'PROTON'), ('PANTOTHENATE', '4-P-PANTOTHENATE'), ('PANTOTHENATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', '4-P-PANTOTHENATE'), ('ATP', 'ADP'), ('PROTON', '4-P-PANTOTHENATE'), ('PROTON', 'ADP'), ('4-P-PANTOTHENATE', 'ADP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('CPD-10588', 'CPD-10589'), ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('GERANYL-PP', 'FARNESYL-PP'), ('GERANYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('FARNESYL-PP', 'PPI'), ('2-KETOGLUTARATE', 'B-ALANINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'MALONATE-S-ALD'), ('B-ALANINE', 'GLT'), ('B-ALANINE', 'MALONATE-S-ALD'), ('GLT', 'MALONATE-S-ALD'), ('COBINAMIDE', 'ATP'), ('COBINAMIDE', 'ADENOSYLCOBINAMIDE'), ('COBINAMIDE', 'P3I'), ('ATP', 'ADENOSYLCOBINAMIDE'), ('ATP', 'P3I'), ('ADENOSYLCOBINAMIDE', 'P3I'), ('GTP', 'PPI'), ('NAD', 'CPD-358'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'METHYL-GLYOXAL'), ('CPD-358', 'PROTON'), ('CPD-358', 'NADH'), ('CPD-358', 'METHYL-GLYOXAL'), ('PROTON', 'NADH'), ('PROTON', 'METHYL-GLYOXAL'), ('NADH', 'METHYL-GLYOXAL'), ('NAD', 'XYLITOL'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'D-XYLULOSE'), ('XYLITOL', 'PROTON'), ('XYLITOL', 'NADH'), ('XYLITOL', 'D-XYLULOSE'), ('PROTON', 'NADH'), ('PROTON', 'D-XYLULOSE'), ('NADH', 'D-XYLULOSE'), ('CDP-ETHANOLAMINE', 'CMP'), ('CPD-381', '2-KETOGLUTARATE'), ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'), ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'), ('CPD-548', 'PROTON'), ('TRANS-2-HEXENOL', 'NAD'), ('TRANS-2-HEXENOL', 'TRANS-2-HEXENAL'), ('TRANS-2-HEXENOL', 'NADH'), ('TRANS-2-HEXENOL', 'PROTON'), ('NAD', 'TRANS-2-HEXENAL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('TRANS-2-HEXENAL', 'NADH'), ('TRANS-2-HEXENAL', 'PROTON'), ('NADH', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-302'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'OXALACETIC_ACID'), ('WATER', 'CPD-302'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXALACETIC_ACID'), ('CPD-302', 'PROTON'), ('CPD-302', 'AMMONIA'), ('CPD-302', 'HYDROGEN-PEROXIDE'), ('CPD-302', 'OXALACETIC_ACID'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', 'OXALACETIC_ACID'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'OXALACETIC_ACID'), ('HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'), ('TYR', 'OXYGEN-MOLECULE'), ('TYR', 'CPD-5881'), ('TYR', 'L-DIHYDROXY-PHENYLALANINE'), ('OXYGEN-MOLECULE', 'CPD-5881'), ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'), ('CPD-5881', 'L-DIHYDROXY-PHENYLALANINE'), ('ATP', 'GLUCONATE'), ('ATP', 'PROTON'), ('ATP', 'CPD-2961'), ('ATP', 'ADP'), ('GLUCONATE', 'PROTON'), ('GLUCONATE', 'CPD-2961'), ('GLUCONATE', 'ADP'), ('PROTON', 'CPD-2961'), ('PROTON', 'ADP'), ('CPD-2961', 'ADP'), ('L-ASPARTATE', 'L-CITRULLINE'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('L-CITRULLINE', 'ATP'), ('L-CITRULLINE', 'PROTON'), ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'), ('L-CITRULLINE', 'PPI'), ('L-CITRULLINE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'L-ARGININO-SUCCINATE'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'L-ARGININO-SUCCINATE'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('L-ARGININO-SUCCINATE', 'PPI'), ('L-ARGININO-SUCCINATE', 'AMP'), ('PPI', 'AMP'), ('CPD-8973', 'WATER'), ('CPD-8973', 'PROTON'), ('CPD-8973', 'P-NITROPHENOL'), ('CPD-8973', 'CPD-8974'), ('WATER', 'PROTON'), ('WATER', 'P-NITROPHENOL'), ('WATER', 'CPD-8974'), ('PROTON', 'P-NITROPHENOL'), ('PROTON', 'CPD-8974'), ('P-NITROPHENOL', 'CPD-8974'), ('ATP', 'CMP'), ('ATP', 'ADP'), ('ATP', 'CDP'), ('CMP', 'ADP'), ('CMP', 'CDP'), ('ADP', 'CDP'), ('PROTON', 'CPD-2742'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-3188'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-2742', 'NADPH'), ('CPD-2742', 'OXYGEN-MOLECULE'), ('CPD-2742', 'CPD-3188'), ('CPD-2742', 'NADP'), ('CPD-2742', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-3188'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-3188'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-3188', 'NADP'), ('CPD-3188', 'WATER'), ('NADP', 'WATER'), ('CPD-371', 'NAD'), ('CPD-371', 'WATER'), ('CPD-371', 'CPD-195'), ('CPD-371', 'NADH'), ('CPD-371', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-195'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-195'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-195', 'NADH'), ('CPD-195', 'PROTON'), ('NADH', 'PROTON'), ('OXYGEN-MOLECULE', 'ASCORBATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'), ('OXYGEN-MOLECULE', 'CPD-8528'), ('ASCORBATE', 'WATER'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'CPD-8528'), ('WATER', 'L-DEHYDRO-ASCORBATE'), ('WATER', 'CPD-8528'), ('L-DEHYDRO-ASCORBATE', 'CPD-8528'), ('WATER', '5-10-METHENYL-THF'), ('WATER', 'PROTON'), ('WATER', '10-FORMYL-THF'), ('5-10-METHENYL-THF', 'PROTON'), ('5-10-METHENYL-THF', '10-FORMYL-THF'), ('PROTON', '10-FORMYL-THF'), ('WATER', 'PYRUVATE'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'PHOSPHO-ENOL-PYRUVATE'), ('WATER', 'AMP'), ('PYRUVATE', 'ATP'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'), ('PYRUVATE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('ATP', 'AMP'), ('PROTON', 'PHOSPHO-ENOL-PYRUVATE'), ('PROTON', 'AMP'), ('PHOSPHO-ENOL-PYRUVATE', 'AMP'), ('N-ACETYL-D-GLUCOSAMINE', 'ATP'), ('N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('N-ACETYL-D-GLUCOSAMINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('ATP', 'ADP'), ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('PROTON', 'ADP'), ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ADP'), ('AMMONIA', 'GLT'), ('AMMONIA', 'ATP'), ('AMMONIA', 'GLN'), ('AMMONIA', 'ADP'), ('GLT', 'ATP'), ('GLT', 'GLN'), ('GLT', 'ADP'), ('ATP', 'GLN'), ('ATP', 'ADP'), ('GLN', 'ADP'), ('NAD', 'CPD-369'), ('NAD', 'CPD-9569'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-369', 'CPD-9569'), ('CPD-369', 'NADH'), ('CPD-369', 'PROTON'), ('CPD-9569', 'NADH'), ('CPD-9569', 'PROTON'), ('NADH', 'PROTON'), ('CIS-ACONITATE', 'WATER'), ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'), ('WATER', 'THREO-DS-ISO-CITRATE'), ('CPD-10556', 'TAURINE'), ('CPD-10556', 'PROTON'), ('CPD-10556', 'CPD-7283'), ('CPD-10556', 'CO-A'), ('TAURINE', 'PROTON'), ('TAURINE', 'CPD-7283'), ('TAURINE', 'CO-A'), ('PROTON', 'CPD-7283'), ('PROTON', 'CO-A'), ('CPD-7283', 'CO-A'), ('S-ALLANTOIN', 'WATER'), ('S-ALLANTOIN', 'PROTON'), ('S-ALLANTOIN', 'ALLANTOATE'), ('WATER', 'PROTON'), ('WATER', 'ALLANTOATE'), ('PROTON', 'ALLANTOATE'), ('GLYOX', 'L-ALPHA-ALANINE'), ('GLYOX', 'GLY'), ('GLYOX', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'GLY'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('GLY', 'PYRUVATE'), ('NADPH', 'NADP'), ('IMIDAZOLE_ACETALDEHYDE', 'WATER'), ('IMIDAZOLE_ACETALDEHYDE', 'NAD'), ('IMIDAZOLE_ACETALDEHYDE', '4-IMIDAZOLEACETATE'), ('IMIDAZOLE_ACETALDEHYDE', 'NADH'), ('IMIDAZOLE_ACETALDEHYDE', 'PROTON'), ('WATER', 'NAD'), ('WATER', '4-IMIDAZOLEACETATE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', '4-IMIDAZOLEACETATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('4-IMIDAZOLEACETATE', 'NADH'), ('4-IMIDAZOLEACETATE', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'UROPORPHYRINOGEN-III'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'COPROPORPHYRINOGEN_III'), ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'), ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'), ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'), ('THF', 'TRIMETHYLSULFONIUM'), ('THF', 'PROTON'), ('THF', 'CPD-7670'), ('THF', '5-METHYL-THF'), ('TRIMETHYLSULFONIUM', 'PROTON'), ('TRIMETHYLSULFONIUM', 'CPD-7670'), ('TRIMETHYLSULFONIUM', '5-METHYL-THF'), ('PROTON', 'CPD-7670'), ('PROTON', '5-METHYL-THF'), ('CPD-7670', '5-METHYL-THF'), ('TREHALOSE', 'WATER'), ('TREHALOSE', 'GLC'), ('WATER', 'GLC'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('PROTON', 'GDP'), ('CPD1G-773', 'WATER'), ('CPD1G-773', 'CPD1G-1353'), ('WATER', 'CPD1G-1353'), ('NADP', 'NADPH'), ('SUCROSE', 'WATER'), ('SUCROSE', 'BETA-D-FRUCTOSE'), ('SUCROSE', 'ALPHA-GLUCOSE'), ('WATER', 'BETA-D-FRUCTOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('BETA-D-FRUCTOSE', 'ALPHA-GLUCOSE'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'PROTON'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('NAD', 'CPD-9007'), ('NAD', 'NIACINAMIDE'), ('NAD', 'WATER'), ('CPD-9007', 'NIACINAMIDE'), ('CPD-9007', 'WATER'), ('NIACINAMIDE', 'WATER'), ('CPD-26', 'RIBULOSE-5P'), ('CPD-26', 'FORMALDEHYDE'), ('RIBULOSE-5P', 'FORMALDEHYDE'), ('WATER', 'BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT'), ('WATER', 'PROTON'), ('WATER', 'SULFATE'), ('WATER', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'), ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', 'PROTON'), ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', 'SULFATE'), ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'), ('PROTON', 'SULFATE'), ('PROTON', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'), ('SULFATE', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'), ('BETA-D-FRUCTOSE', 'ATP'), ('BETA-D-FRUCTOSE', 'PROTON'), ('BETA-D-FRUCTOSE', 'FRU1P'), ('BETA-D-FRUCTOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'FRU1P'), ('ATP', 'ADP'), ('PROTON', 'FRU1P'), ('PROTON', 'ADP'), ('FRU1P', 'ADP'), ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE'), ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('PROTON', 'CPD-1107'), ('PROTON', 'ADP'), ('CPD-1107', 'ADP'), ('ESTRONE', 'PAPS'), ('ESTRONE', '3-5-ADP'), ('ESTRONE', 'PROTON'), ('ESTRONE', 'ESTRONE-SULFATE'), ('PAPS', '3-5-ADP'), ('PAPS', 'PROTON'), ('PAPS', 'ESTRONE-SULFATE'), ('3-5-ADP', 'PROTON'), ('3-5-ADP', 'ESTRONE-SULFATE'), ('PROTON', 'ESTRONE-SULFATE'), ('CPD-12175', 'NAD'), ('CPD-12175', 'PROTON'), ('CPD-12175', 'NADH'), ('CPD-12175', 'CH3-MALONATE-S-ALD'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'CH3-MALONATE-S-ALD'), ('PROTON', 'NADH'), ('PROTON', 'CH3-MALONATE-S-ALD'), ('NADH', 'CH3-MALONATE-S-ALD'), ('3-KETO-ADIPATE', 'SUC-COA'), ('3-KETO-ADIPATE', '3-KETO-ADIPYL-COA'), ('3-KETO-ADIPATE', 'SUC'), ('SUC-COA', '3-KETO-ADIPYL-COA'), ('SUC-COA', 'SUC'), ('3-KETO-ADIPYL-COA', 'SUC'), ('PHENYL-PYRUVATE', 'GLT'), ('PHENYL-PYRUVATE', 'PHE'), ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'), ('GLT', 'PHE'), ('GLT', '2-KETOGLUTARATE'), ('PHE', '2-KETOGLUTARATE'), ('CPD-12173', 'METHACRYLYL-COA'), ('CPD-12173', 'WATER'), ('METHACRYLYL-COA', 'WATER'), ('DCTP', 'WATER'), ('DCTP', 'PROTON'), ('DCTP', 'DCMP'), ('DCTP', 'PPI'), ('WATER', 'PROTON'), ('WATER', 'DCMP'), ('WATER', 'PPI'), ('PROTON', 'DCMP'), ('PROTON', 'PPI'), ('DCMP', 'PPI'), ('WATER', 'ALLYSINE'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'NADH'), ('ALLYSINE', 'NAD'), ('ALLYSINE', 'PROTON'), ('ALLYSINE', 'CPD-468'), ('ALLYSINE', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-468'), ('NAD', 'NADH'), ('PROTON', 'CPD-468'), ('PROTON', 'NADH'), ('CPD-468', 'NADH'), ('PAPS', '3-5-ADP'), ('N-ACETYL-NEURAMINATE-9P', 'WATER'), ('CREATINE-P', 'CREATININE'), ('CREATINE-P', 'WATER'), ('CREATININE', 'WATER'), ('PROTON', 'THR'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('THR', 'ATP'), ('THR', 'PPI'), ('THR', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('FRUCTOSE-6P', 'ATP'), ('FRUCTOSE-6P', 'PROTON'), ('FRUCTOSE-6P', 'CPD-535'), ('FRUCTOSE-6P', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-535'), ('ATP', 'ADP'), ('PROTON', 'CPD-535'), ('PROTON', 'ADP'), ('CPD-535', 'ADP'), ('CPD1G-1344', 'CPD1G-1531'), ('CPD1G-1344', 'TREHALOSE'), ('CPD1G-1531', 'TREHALOSE'), ('CPD-1087', 'NADPH'), ('CPD-1087', 'PROTON'), ('CPD-1087', 'OXYGEN-MOLECULE'), ('CPD-1087', 'CPD-7237'), ('CPD-1087', 'NADP'), ('CPD-1087', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-7237'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-7237'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-7237'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-7237', 'NADP'), ('CPD-7237', 'WATER'), ('NADP', 'WATER'), ('WATER', 'ACET'), ('WATER', 'AN-ALPHA-L-FUCOSIDE'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('2-AMINOBENZOYL-COA', 'CPD-12836'), ('2-AMINOBENZOYL-COA', 'CARBON-DIOXIDE'), ('2-AMINOBENZOYL-COA', 'CO-A'), ('CPD-12836', 'CARBON-DIOXIDE'), ('CPD-12836', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('PROPIONYL-COA', 'ACRYLYL-COA'), ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'), ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'), ('FORMALDEHYDE', 'GLUTATHIONE'), ('CPD1G-1345', 'CPD1G-1532'), ('CPD1G-1345', 'TREHALOSE'), ('CPD1G-1532', 'TREHALOSE'), ('GAP', 'NAD'), ('GAP', 'PROTON'), ('GAP', 'DPG'), ('GAP', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'DPG'), ('NAD', 'NADH'), ('PROTON', 'DPG'), ('PROTON', 'NADH'), ('DPG', 'NADH'), ('ETHANOL-AMINE', 'ATP'), ('ETHANOL-AMINE', 'PROTON'), ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'), ('ETHANOL-AMINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PHOSPHORYL-ETHANOLAMINE'), ('ATP', 'ADP'), ('PROTON', 'PHOSPHORYL-ETHANOLAMINE'), ('PROTON', 'ADP'), ('PHOSPHORYL-ETHANOLAMINE', 'ADP'), ('ACETYL-COA', 'CO-A'), ('CPD-224', 'WATER'), ('CPD-224', 'PROTON'), ('WATER', 'PROTON'), ('D-SEDOHEPTULOSE-7-P', 'GAP'), ('D-SEDOHEPTULOSE-7-P', 'RIBOSE-5P'), ('D-SEDOHEPTULOSE-7-P', 'XYLULOSE-5-PHOSPHATE'), ('GAP', 'RIBOSE-5P'), ('GAP', 'XYLULOSE-5-PHOSPHATE'), ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'), ('ATP', 'ADP'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'), ('WATER', 'OXYGEN-MOLECULE'), ('GLY', 'ARG'), ('GLY', 'GUANIDOACETIC_ACID'), ('GLY', 'L-ORNITHINE'), ('ARG', 'GUANIDOACETIC_ACID'), ('ARG', 'L-ORNITHINE'), ('GUANIDOACETIC_ACID', 'L-ORNITHINE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('PROTON', 'ADP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'), ('WATER', 'HYALURONATE'), ('WATER', 'PROTON'), ('WATER', 'ATP'), ('WATER', 'ADP'), ('ATP', 'ADP'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('MANNOSE-6P', 'FRUCTOSE-6P'), ('PROTON', 'PRO'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('PRO', 'ATP'), ('PRO', 'PPI'), ('PRO', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('GLYCEROL-3P', 'FAD'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'FADH2'), ('FAD', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('FAD', 'FADH2'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'), ('ARSENATE', 'RIBOSE-1-ARSENATE'), ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'), ('SPERMIDINE', 'PROTON'), ('SPERMIDINE', 'SPERMINE'), ('SPERMIDINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINAMINE', 'PROTON'), ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'), ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'), ('PROTON', 'SPERMINE'), ('PROTON', '5-METHYLTHIOADENOSINE'), ('SPERMINE', '5-METHYLTHIOADENOSINE'), ('CPD-7287', 'NADPH'), ('CPD-7287', 'PROTON'), ('CPD-7287', 'OXYGEN-MOLECULE'), ('CPD-7287', '7-ALPHA27-DIHYDROXYCHOLESTEROL'), ('CPD-7287', 'NADP'), ('CPD-7287', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', '7-ALPHA27-DIHYDROXYCHOLESTEROL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', '7-ALPHA27-DIHYDROXYCHOLESTEROL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', '7-ALPHA27-DIHYDROXYCHOLESTEROL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('7-ALPHA27-DIHYDROXYCHOLESTEROL', 'NADP'), ('7-ALPHA27-DIHYDROXYCHOLESTEROL', 'WATER'), ('NADP', 'WATER'), ('GLY', 'CO-A'), ('CO-A', 'ACET'), ('CO-A', 'ATP'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ACET', 'ATP'), ('ACET', 'ACETYL-COA'), ('ACET', 'PPI'), ('ACET', 'AMP'), ('ATP', 'ACETYL-COA'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('ACETYL-COA', 'PPI'), ('ACETYL-COA', 'AMP'), ('PPI', 'AMP'), ('WATER', 'CPD-12515'), ('CPD-3186', 'OXYGEN-MOLECULE'), ('CPD-3186', 'WATER'), ('CPD-3186', 'PROTON'), ('CPD-3186', 'CPD-2742'), ('CPD-3186', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-2742'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('WATER', 'CPD-2742'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-2742'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-2742', 'HYDROGEN-PEROXIDE'), ('GDP-MANNOSE', 'WATER'), ('GDP-MANNOSE', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'UDP'), ('CPD-8892', 'WATER'), ('CPD-8892', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'), ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'), ('PROTON', 'CPD-3481'), ('PROTON', 'CPD-3484'), ('CPD-3481', 'CPD-3484'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'), ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'), ('OXYGEN-MOLECULE', 'WATER'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'), ('CPD-329', 'PROTON'), ('CPD-329', 'ASCORBATE'), ('PROTON', 'ASCORBATE'), ('CPD-72', 'CPD-10588'), ('PROTON', 'SER'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('SER', 'ATP'), ('SER', 'PPI'), ('SER', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('NADP', 'XYLOSE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'CPD-360'), ('XYLOSE', 'PROTON'), ('XYLOSE', 'NADPH'), ('XYLOSE', 'CPD-360'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-360'), ('NADPH', 'CPD-360'), ('PREGNENOLONE', 'NAD'), ('PREGNENOLONE', 'PROGESTERONE'), ('PREGNENOLONE', 'NADH'), ('PREGNENOLONE', 'PROTON'), ('NAD', 'PROGESTERONE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('PROGESTERONE', 'NADH'), ('PROGESTERONE', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'CPD-3192'), ('PROTON', 'CPD-3193'), ('CPD-3192', 'CPD-3193'), ('ATP', 'DEAMIDO-NAD'), ('ATP', 'GLN'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'NAD'), ('DEAMIDO-NAD', 'GLN'), ('DEAMIDO-NAD', 'WATER'), ('DEAMIDO-NAD', 'PROTON'), ('DEAMIDO-NAD', 'GLT'), ('DEAMIDO-NAD', 'AMP'), ('DEAMIDO-NAD', 'PPI'), ('DEAMIDO-NAD', 'NAD'), ('GLN', 'WATER'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'AMP'), ('GLN', 'PPI'), ('GLN', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'AMP'), ('WATER', 'PPI'), ('WATER', 'NAD'), ('PROTON', 'GLT'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('PROTON', 'NAD'), ('GLT', 'AMP'), ('GLT', 'PPI'), ('GLT', 'NAD'), ('AMP', 'PPI'), ('AMP', 'NAD'), ('PPI', 'NAD'), ('MAL', 'FUM'), ('MAL', 'WATER'), ('FUM', 'WATER'), ('CPD-8618', 'OXYGEN-MOLECULE'), ('CPD-8618', 'CPD-8619'), ('CPD-8618', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8619'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8619', 'WATER'), ('GUANOSINE', 'RIBOSE-1P'), ('GUANOSINE', 'GUANINE'), ('RIBOSE-1P', 'GUANINE'), ('CHOLESTEROL', 'CO-A'), ('WATER', 'ARG'), ('WATER', 'UREA'), ('WATER', 'L-ORNITHINE'), ('ARG', 'UREA'), ('ARG', 'L-ORNITHINE'), ('UREA', 'L-ORNITHINE'), ('CPD-1082', 'NADP'), ('CPD-1082', 'PROTON'), ('CPD-1082', 'CPD-323'), ('CPD-1082', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'CPD-323'), ('NADP', 'NADPH'), ('PROTON', 'CPD-323'), ('PROTON', 'NADPH'), ('CPD-323', 'NADPH'), ('PPI', 'IMP'), ('PPI', 'PRPP'), ('PPI', 'HYPOXANTHINE'), ('IMP', 'PRPP'), ('IMP', 'HYPOXANTHINE'), ('PRPP', 'HYPOXANTHINE'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('OLEATE-CPD', 'CO-A'), ('OLEATE-CPD', 'ATP'), ('OLEATE-CPD', 'OLEOYL-COA'), ('OLEATE-CPD', 'AMP'), ('OLEATE-CPD', 'PPI'), ('CO-A', 'ATP'), ('CO-A', 'OLEOYL-COA'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('ATP', 'OLEOYL-COA'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('OLEOYL-COA', 'AMP'), ('OLEOYL-COA', 'PPI'), ('AMP', 'PPI'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-3-HYDROXYBUTANOYL-COA', 'WATER'), ('S-3-HYDROXYBUTANOYL-COA', 'CROTONYL-COA'), ('WATER', 'CROTONYL-COA'), ('GLYCEROL-3P', 'CO-A'), ('GLC', 'GLC-D-LACTONE'), ('ADENOSINE', 'ATP'), ('ADENOSINE', 'PROTON'), ('ADENOSINE', 'AMP'), ('ADENOSINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'AMP'), ('ATP', 'ADP'), ('PROTON', 'AMP'), ('PROTON', 'ADP'), ('AMP', 'ADP'), ('PROTON', '3-KETO-L-GULONATE'), ('PROTON', 'L-XYLULOSE'), ('PROTON', 'CARBON-DIOXIDE'), ('3-KETO-L-GULONATE', 'L-XYLULOSE'), ('3-KETO-L-GULONATE', 'CARBON-DIOXIDE'), ('L-XYLULOSE', 'CARBON-DIOXIDE'), ('THR', 'NAD'), ('THR', 'PROTON'), ('THR', 'AMINO-OXOBUT'), ('THR', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'AMINO-OXOBUT'), ('NAD', 'NADH'), ('PROTON', 'AMINO-OXOBUT'), ('PROTON', 'NADH'), ('AMINO-OXOBUT', 'NADH'), ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'), ('PROTON', 'CARBON-DIOXIDE'), ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'), ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'), ('WATER', 'PROTON'), ('CPD-1107', 'WATER'), ('CPD-1107', 'CPD-178'), ('WATER', 'CPD-178'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('GLT', 'CPD-671'), ('GLT', 'PROTON'), ('GLT', 'N-FORMIMINO-L-GLUTAMATE'), ('GLT', 'THF'), ('CPD-671', 'PROTON'), ('CPD-671', 'N-FORMIMINO-L-GLUTAMATE'), ('CPD-671', 'THF'), ('PROTON', 'N-FORMIMINO-L-GLUTAMATE'), ('PROTON', 'THF'), ('N-FORMIMINO-L-GLUTAMATE', 'THF'), ('DOPAQUINONE', 'PROTON'), ('DOPAQUINONE', 'CPD-8652'), ('PROTON', 'CPD-8652'), ('PROTON', 'L-DOPACHROME'), ('PROTON', 'DIHYDROXYINDOLE'), ('PROTON', 'CARBON-DIOXIDE'), ('L-DOPACHROME', 'DIHYDROXYINDOLE'), ('L-DOPACHROME', 'CARBON-DIOXIDE'), ('DIHYDROXYINDOLE', 'CARBON-DIOXIDE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('CPD-10503', 'PROTON'), ('CPD-10503', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'), ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'), ('VITAMIN_D3', 'NADPH'), ('VITAMIN_D3', 'PROTON'), ('VITAMIN_D3', 'OXYGEN-MOLECULE'), ('VITAMIN_D3', 'CALCIDIOL'), ('VITAMIN_D3', 'NADP'), ('VITAMIN_D3', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CALCIDIOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CALCIDIOL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CALCIDIOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CALCIDIOL', 'NADP'), ('CALCIDIOL', 'WATER'), ('NADP', 'WATER'), ('ATP', 'ADP'), ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER', 'CMP'), ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'NAD'), ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'PROTON'), ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'NADH'), ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'), ('PROTON', 'NADH'), ('PROTON', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'), ('NADH', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'), ('MYO-INOSITOL', 'CMP'), ('UDP-GLUCURONATE', 'UDP'), ('STEAROYL-COA', 'NADP'), ('STEAROYL-COA', 'CPD-10262'), ('STEAROYL-COA', 'NADPH'), ('STEAROYL-COA', 'PROTON'), ('NADP', 'CPD-10262'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-10262', 'NADPH'), ('CPD-10262', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'), ('PROTON', 'ATP'), ('PROTON', 'NAD'), ('PROTON', 'PPI'), ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'), ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'), ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'), ('ATP', 'NAD'), ('ATP', 'PPI'), ('NAD', 'PPI'), ('CPD1G-1353', 'CPD1G-1534'), ('CPD1G-1353', 'TREHALOSE'), ('CPD1G-1534', 'TREHALOSE'), ('K+', 'NA+'), ('K+', 'WATER'), ('K+', 'ATP'), ('K+', 'K+'), ('K+', 'NA+'), ('K+', 'ADP'), ('K+', 'PROTON'), ('NA+', 'WATER'), ('NA+', 'ATP'), ('NA+', 'K+'), ('NA+', 'NA+'), ('NA+', 'ADP'), ('NA+', 'PROTON'), ('WATER', 'ATP'), ('WATER', 'K+'), ('WATER', 'NA+'), ('WATER', 'ADP'), ('WATER', 'PROTON'), ('ATP', 'K+'), ('ATP', 'NA+'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('K+', 'NA+'), ('K+', 'ADP'), ('K+', 'PROTON'), ('NA+', 'ADP'), ('NA+', 'PROTON'), ('ADP', 'PROTON'), ('GLYCERATE', 'NADP'), ('GLYCERATE', 'PROTON'), ('GLYCERATE', 'OH-PYR'), ('GLYCERATE', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'OH-PYR'), ('NADP', 'NADPH'), ('PROTON', 'OH-PYR'), ('PROTON', 'NADPH'), ('OH-PYR', 'NADPH'), ('DIETHYLTHIOPHOSPHATE', 'WATER'), ('DIETHYLTHIOPHOSPHATE', 'DIETHYLPHOSPHATE'), ('DIETHYLTHIOPHOSPHATE', 'HS'), ('WATER', 'DIETHYLPHOSPHATE'), ('WATER', 'HS'), ('DIETHYLPHOSPHATE', 'HS'), ('S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'L-EPINEPHRINE'), ('NOREPINEPHRINE', 'PROTON'), ('NOREPINEPHRINE', 'ADENOSYL-HOMO-CYS'), ('NOREPINEPHRINE', 'L-EPINEPHRINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'L-EPINEPHRINE'), ('ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('5678-TETRAHYDROPTERIDINE', '67-DIHYDROPTERIDINE'), ('5678-TETRAHYDROPTERIDINE', 'PROTON'), ('67-DIHYDROPTERIDINE', 'PROTON'), ('PROTON', 'GLUTACONYL-COA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CROTONYL-COA'), ('GLUTACONYL-COA', 'CARBON-DIOXIDE'), ('GLUTACONYL-COA', 'CROTONYL-COA'), ('CARBON-DIOXIDE', 'CROTONYL-COA'), ('SEDOHEPTULOSE', 'ATP'), ('SEDOHEPTULOSE', 'PROTON'), ('SEDOHEPTULOSE', 'D-SEDOHEPTULOSE-7-P'), ('SEDOHEPTULOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'D-SEDOHEPTULOSE-7-P'), ('ATP', 'ADP'), ('PROTON', 'D-SEDOHEPTULOSE-7-P'), ('PROTON', 'ADP'), ('D-SEDOHEPTULOSE-7-P', 'ADP'), ('ACETALD', 'GLY'), ('GUANOSINE', 'RIBOSE-1P'), ('GUANOSINE', 'GUANINE'), ('RIBOSE-1P', 'GUANINE'), ('CPD3DJ-34313', 'OXYGEN-MOLECULE'), ('CPD3DJ-34313', 'ESTRONE'), ('CPD3DJ-34313', 'CARBON-DIOXIDE'), ('CPD3DJ-34313', 'WATER'), ('OXYGEN-MOLECULE', 'ESTRONE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('ESTRONE', 'CARBON-DIOXIDE'), ('ESTRONE', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', '44-DIMETHYL-824-CHOLESTADIENOL'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', '44-DIMETHYL-824-CHOLESTADIENOL'), ('NADPH', 'NADP'), ('PROTON', '44-DIMETHYL-824-CHOLESTADIENOL'), ('PROTON', 'NADP'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'UDP-GLUCURONATE'), ('WATER', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'UDP-GLUCURONATE'), ('NAD', 'NADH'), ('PROTON', 'UDP-GLUCURONATE'), ('PROTON', 'NADH'), ('UDP-GLUCURONATE', 'NADH'), ('ALPHA-D-GALACTOSE', 'ATP'), ('ALPHA-D-GALACTOSE', 'PROTON'), ('ALPHA-D-GALACTOSE', 'GALACTOSE-1P'), ('ALPHA-D-GALACTOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GALACTOSE-1P'), ('ATP', 'ADP'), ('PROTON', 'GALACTOSE-1P'), ('PROTON', 'ADP'), ('GALACTOSE-1P', 'ADP'), ('L-DOPACHROME', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'), ('INOSINE', 'RIBOSE-1P'), ('INOSINE', 'HYPOXANTHINE'), ('RIBOSE-1P', 'HYPOXANTHINE'), ('OXYGEN-MOLECULE', 'PROTOHEME'), ('OXYGEN-MOLECULE', 'BILIVERDINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'), ('OXYGEN-MOLECULE', 'FE+2'), ('PROTOHEME', 'BILIVERDINE'), ('PROTOHEME', 'WATER'), ('PROTOHEME', 'CARBON-MONOXIDE'), ('PROTOHEME', 'FE+2'), ('BILIVERDINE', 'WATER'), ('BILIVERDINE', 'CARBON-MONOXIDE'), ('BILIVERDINE', 'FE+2'), ('WATER', 'CARBON-MONOXIDE'), ('WATER', 'FE+2'), ('CARBON-MONOXIDE', 'FE+2'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('OXALACETIC_ACID', 'ACETYL-COA'), ('OXALACETIC_ACID', 'WATER'), ('OXALACETIC_ACID', 'PROTON'), ('OXALACETIC_ACID', 'CIT'), ('OXALACETIC_ACID', 'CO-A'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CIT'), ('ACETYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CIT'), ('WATER', 'CO-A'), ('PROTON', 'CIT'), ('PROTON', 'CO-A'), ('CIT', 'CO-A'), ('PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'), ('PROTON', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('PROTON', 'CARBON-DIOXIDE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'), ('CU+2', 'WATER'), ('CU+2', 'ATP'), ('CU+2', 'CU+2'), ('CU+2', 'ADP'), ('WATER', 'ATP'), ('WATER', 'CU+2'), ('WATER', 'ADP'), ('ATP', 'CU+2'), ('ATP', 'ADP'), ('CU+2', 'ADP'), ('PROTON', 'NADPH'), ('PROTON', 'PROSTAGLANDIN-H2'), ('PROTON', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'), ('PROTON', 'NADP'), ('NADPH', 'PROSTAGLANDIN-H2'), ('NADPH', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'), ('NADPH', 'NADP'), ('PROSTAGLANDIN-H2', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'), ('PROSTAGLANDIN-H2', 'NADP'), ('5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY', 'NADP'), ('GDP-MANNOSE', 'WATER'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('WATER', 'PROTON'), ('WATER', 'GDP'), ('PROTON', 'GDP'), ('2K-ADIPATE', 'NAD'), ('2K-ADIPATE', 'CO-A'), ('2K-ADIPATE', 'CARBON-DIOXIDE'), ('2K-ADIPATE', 'NADH'), ('2K-ADIPATE', 'GLUTARYL-COA'), ('NAD', 'CO-A'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('NAD', 'GLUTARYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('CO-A', 'GLUTARYL-COA'), ('CARBON-DIOXIDE', 'NADH'), ('CARBON-DIOXIDE', 'GLUTARYL-COA'), ('NADH', 'GLUTARYL-COA'), ('ATP', 'CPD-1834'), ('ATP', 'CO-A'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'CPD-72'), ('CPD-1834', 'CO-A'), ('CPD-1834', 'AMP'), ('CPD-1834', 'PPI'), ('CPD-1834', 'CPD-72'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CO-A', 'CPD-72'), ('AMP', 'PPI'), ('AMP', 'CPD-72'), ('PPI', 'CPD-72'), ('NICOTINE', 'UDP-GLUCURONATE'), ('NICOTINE', 'CPD-2744'), ('NICOTINE', 'UDP'), ('UDP-GLUCURONATE', 'CPD-2744'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-2744', 'UDP'), ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '4-TRIMETHYLAMMONIOBUTANAL'), ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', 'GLY'), ('4-TRIMETHYLAMMONIOBUTANAL', 'GLY'), ('PROTON', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', '20-OH-LTB4'), ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'OXYGEN-MOLECULE'), ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'NADPH'), ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'WATER'), ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'NADP'), ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', '20-OH-LTB4'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '20-OH-LTB4'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '20-OH-LTB4'), ('WATER', 'NADP'), ('WATER', '20-OH-LTB4'), ('NADP', '20-OH-LTB4'), ('PAPS', '3-5-ADP'), ('PROTON', 'ASN'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('ASN', 'ATP'), ('ASN', 'PPI'), ('ASN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CO-A', '3-KETOBUTYRATE'), ('CO-A', 'ATP'), ('CO-A', 'ACETOACETYL-COA'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('3-KETOBUTYRATE', 'ATP'), ('3-KETOBUTYRATE', 'ACETOACETYL-COA'), ('3-KETOBUTYRATE', 'PPI'), ('3-KETOBUTYRATE', 'AMP'), ('ATP', 'ACETOACETYL-COA'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('ACETOACETYL-COA', 'PPI'), ('ACETOACETYL-COA', 'AMP'), ('PPI', 'AMP'), ('CPD3DJ-35588', 'PROSTAGLANDIN-H2'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'UDP'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINE', 'CPD-68'), ('PROTON', '5-METHYLTHIOADENOSINE'), ('PROTON', 'CPD-68'), ('5-METHYLTHIOADENOSINE', 'CPD-68'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('CPD-7598', 'WATER'), ('CPD-7598', 'ARACHIDONIC_ACID'), ('CPD-7598', 'ETHANOL-AMINE'), ('WATER', 'ARACHIDONIC_ACID'), ('WATER', 'ETHANOL-AMINE'), ('ARACHIDONIC_ACID', 'ETHANOL-AMINE'), ('CPD-7275', 'NAD'), ('CPD-7275', 'PROTON'), ('CPD-7275', 'CPD-7257'), ('CPD-7275', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-7257'), ('NAD', 'NADH'), ('PROTON', 'CPD-7257'), ('PROTON', 'NADH'), ('CPD-7257', 'NADH'), ('HISTAMINE', 'WATER'), ('HISTAMINE', 'OXYGEN-MOLECULE'), ('HISTAMINE', 'PROTON'), ('HISTAMINE', 'IMIDAZOLE_ACETALDEHYDE'), ('HISTAMINE', 'AMMONIA'), ('HISTAMINE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'IMIDAZOLE_ACETALDEHYDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'IMIDAZOLE_ACETALDEHYDE'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'IMIDAZOLE_ACETALDEHYDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('IMIDAZOLE_ACETALDEHYDE', 'AMMONIA'), ('IMIDAZOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'GLT'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'NADH'), ('PROTON', 'GLT'), ('PROTON', 'NADH'), ('GLT', 'NADH'), ('PUTRESCINE', 'ACETYL-COA'), ('PUTRESCINE', 'PROTON'), ('PUTRESCINE', 'CPD-569'), ('PUTRESCINE', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CPD-569'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'CPD-569'), ('PROTON', 'CO-A'), ('CPD-569', 'CO-A'), ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('WATER', 'AGMATHINE'), ('WATER', 'UREA'), ('WATER', 'PUTRESCINE'), ('AGMATHINE', 'UREA'), ('AGMATHINE', 'PUTRESCINE'), ('UREA', 'PUTRESCINE'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('CDP-CHOLINE', 'CMP'), ('CDP-CHOLINE', 'PROTON'), ('CMP', 'PROTON'), ('L-CYSTATHIONINE', 'WATER'), ('L-CYSTATHIONINE', 'CYS'), ('WATER', 'CYS'), ('PROTON', 'CPD-7031'), ('PROTON', 'NADH'), ('PROTON', 'CPD-7032'), ('PROTON', 'NAD'), ('CPD-7031', 'NADH'), ('CPD-7031', 'CPD-7032'), ('CPD-7031', 'NAD'), ('NADH', 'CPD-7032'), ('NADH', 'NAD'), ('CPD-7032', 'NAD'), ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'), ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINAMIDE_RIBOSE'), ('WATER', 'NICOTINAMIDE_RIBOSE'), ('CPD-763', 'WATER'), ('CPD-763', 'ATP'), ('CPD-763', 'CPD-763'), ('CPD-763', 'ADP'), ('WATER', 'ATP'), ('WATER', 'CPD-763'), ('WATER', 'ADP'), ('ATP', 'CPD-763'), ('ATP', 'ADP'), ('CPD-763', 'ADP'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-3187', 'CPD-3189'), ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'S-PRENYL-L-CYSTEINE'), ('WATER', 'PRENAL'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'CYS'), ('OXYGEN-MOLECULE', 'S-PRENYL-L-CYSTEINE'), ('OXYGEN-MOLECULE', 'PRENAL'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CYS'), ('S-PRENYL-L-CYSTEINE', 'PRENAL'), ('S-PRENYL-L-CYSTEINE', 'HYDROGEN-PEROXIDE'), ('S-PRENYL-L-CYSTEINE', 'CYS'), ('PRENAL', 'HYDROGEN-PEROXIDE'), ('PRENAL', 'CYS'), ('HYDROGEN-PEROXIDE', 'CYS'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'PROTON'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'GDP'), ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'), ('PROTON', 'GDP'), ('PROTON', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'), ('GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'), ('AMINO-ACETONE', 'WATER'), ('AMINO-ACETONE', 'OXYGEN-MOLECULE'), ('AMINO-ACETONE', 'PROTON'), ('AMINO-ACETONE', 'METHYL-GLYOXAL'), ('AMINO-ACETONE', 'AMMONIA'), ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'METHYL-GLYOXAL'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'METHYL-GLYOXAL'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('METHYL-GLYOXAL', 'AMMONIA'), ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('CPD-730', 'CO-A'), ('CPD-730', 'ATP'), ('CPD-730', 'CPD-11517'), ('CPD-730', 'AMP'), ('CPD-730', 'PPI'), ('CO-A', 'ATP'), ('CO-A', 'CPD-11517'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('ATP', 'CPD-11517'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CPD-11517', 'AMP'), ('CPD-11517', 'PPI'), ('AMP', 'PPI'), ('OXYGEN-MOLECULE', 'CPD-239'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'HYPOTAURINE'), ('CPD-239', 'PROTON'), ('CPD-239', 'HYPOTAURINE'), ('PROTON', 'HYPOTAURINE'), ('DEOXYGUANOSINE', 'GUANINE'), ('NAD', 'L-ARABITOL'), ('NAD', 'PROTON'), ('NAD', 'L-XYLULOSE'), ('NAD', 'NADH'), ('L-ARABITOL', 'PROTON'), ('L-ARABITOL', 'L-XYLULOSE'), ('L-ARABITOL', 'NADH'), ('PROTON', 'L-XYLULOSE'), ('PROTON', 'NADH'), ('L-XYLULOSE', 'NADH'), ('WATER', 'PROTON'), ('CPD-694', 'ATP'), ('CPD-694', 'CPD-690'), ('CPD-694', 'P3I'), ('ATP', 'CPD-690'), ('ATP', 'P3I'), ('CPD-690', 'P3I'), ('GLC-1-P', 'ALPHA-GLC-6-P'), ('CPD-332', 'PROTON'), ('CPD-332', 'CPD-4616'), ('CPD-332', 'UDP'), ('PROTON', 'CPD-4616'), ('PROTON', 'UDP'), ('CPD-4616', 'UDP'), ('CYS-GLY', 'WATER'), ('CYS-GLY', 'CYS'), ('CYS-GLY', 'GLY'), ('WATER', 'CYS'), ('WATER', 'GLY'), ('CYS', 'GLY'), ('CYS', 'L-ALPHA-ALANINE'), ('ATP', 'DGMP'), ('ATP', 'ADP'), ('ATP', 'DGDP'), ('DGMP', 'ADP'), ('DGMP', 'DGDP'), ('ADP', 'DGDP'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADPH'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'PROTON'), ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'NADP'), ('WATER', 'NADP'), ('NIACINAMIDE', 'WATER'), ('NIACINAMIDE', 'PROTON'), ('NIACINAMIDE', 'AMMONIA'), ('NIACINAMIDE', 'NIACINE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'NIACINE'), ('PROTON', 'AMMONIA'), ('PROTON', 'NIACINE'), ('AMMONIA', 'NIACINE'), ('NICOTINE', 'WATER'), ('NICOTINE', 'PROTON'), ('NICOTINE', 'CPD-2748'), ('NICOTINE', 'FORMALDEHYDE'), ('WATER', 'PROTON'), ('WATER', 'CPD-2748'), ('WATER', 'FORMALDEHYDE'), ('PROTON', 'CPD-2748'), ('PROTON', 'FORMALDEHYDE'), ('CPD-2748', 'FORMALDEHYDE'), ('ATP', 'ADP'), ('NAD', 'MANNITOL'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('MANNITOL', 'PROTON'), ('MANNITOL', 'NADH'), ('PROTON', 'NADH'), ('OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'), ('OXYGEN-MOLECULE', '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN'), ('ARACHIDONIC_ACID', '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('DEOXYURIDINE', 'URACIL'), ('DEOXYURIDINE', 'DEOXY-D-RIBOSE-1-PHOSPHATE'), ('URACIL', 'DEOXY-D-RIBOSE-1-PHOSPHATE'), ('CPD-11395', 'CPD-13009'), ('CPD-11395', 'CPD-387'), ('CPD-11395', 'PROTON'), ('CPD-13009', 'CPD-387'), ('CPD-13009', 'PROTON'), ('CPD-387', 'PROTON'), ('PROSTAGLANDIN-H2', 'ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA'), ('WATER', 'CHOLINE'), ('ARG', 'NIACINAMIDE'), ('CPD-8612', 'OXYGEN-MOLECULE'), ('CPD-8612', 'CPD-8613'), ('CPD-8612', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8613'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8613', 'WATER'), ('PROTON', 'DOPAMINE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'ASCORBATE'), ('PROTON', 'WATER'), ('PROTON', 'L-DEHYDRO-ASCORBATE'), ('PROTON', 'NOREPINEPHRINE'), ('DOPAMINE', 'OXYGEN-MOLECULE'), ('DOPAMINE', 'ASCORBATE'), ('DOPAMINE', 'WATER'), ('DOPAMINE', 'L-DEHYDRO-ASCORBATE'), ('DOPAMINE', 'NOREPINEPHRINE'), ('OXYGEN-MOLECULE', 'ASCORBATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'), ('OXYGEN-MOLECULE', 'NOREPINEPHRINE'), ('ASCORBATE', 'WATER'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'NOREPINEPHRINE'), ('WATER', 'L-DEHYDRO-ASCORBATE'), ('WATER', 'NOREPINEPHRINE'), ('L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'), ('CPD-5846', 'CARBON-DIOXIDE'), ('CPD-5846', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'), ('CARBON-DIOXIDE', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'PROTON'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('3-INDOLEGLYOXAL', 'WATER'), ('3-INDOLEGLYOXAL', 'INDOLE-3-GLYOXYLATE'), ('WATER', 'INDOLE-3-GLYOXYLATE'), ('CPD-8608', 'OXYGEN-MOLECULE'), ('CPD-8608', 'NADPH'), ('CPD-8608', 'CPD-8609'), ('CPD-8608', 'FORMATE'), ('CPD-8608', 'WATER'), ('CPD-8608', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-8609'), ('OXYGEN-MOLECULE', 'FORMATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-8609'), ('NADPH', 'FORMATE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-8609', 'FORMATE'), ('CPD-8609', 'WATER'), ('CPD-8609', 'NADP'), ('FORMATE', 'WATER'), ('FORMATE', 'NADP'), ('WATER', 'NADP'), ('NADP', 'DI-H-URACIL'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'URACIL'), ('DI-H-URACIL', 'PROTON'), ('DI-H-URACIL', 'NADPH'), ('DI-H-URACIL', 'URACIL'), ('PROTON', 'NADPH'), ('PROTON', 'URACIL'), ('NADPH', 'URACIL'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'TRP'), ('PROTON', 'N-FORMYLKYNURENINE'), ('OXYGEN-MOLECULE', 'TRP'), ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'), ('TRP', 'N-FORMYLKYNURENINE'), ('PROTON', 'CPD-3481'), ('PROTON', 'CPD-3482'), ('CPD-3481', 'CPD-3482'), ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('CPD-8578', 'S-ADENOSYLMETHIONINE'), ('CPD-8578', 'PROTON'), ('CPD-8578', 'ADENOSYL-HOMO-CYS'), ('CPD-8578', 'CPD-8579'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-8579'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-8579'), ('ADENOSYL-HOMO-CYS', 'CPD-8579'), ('UDP-GLUCURONATE', 'UDP'), ('PROTON', 'GLC-1-P'), ('PROTON', 'UTP'), ('PROTON', 'PPI'), ('GLC-1-P', 'UTP'), ('GLC-1-P', 'PPI'), ('UTP', 'PPI'), ('PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('PROTON', 'PANTETHEINE-P'), ('PROTON', 'CARBON-DIOXIDE'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'), ('PANTETHEINE-P', 'CARBON-DIOXIDE'), ('6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6', 'WATER'), ('6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6', 'CPD-8892'), ('WATER', 'CPD-8892'), ('PAPS', '3-5-ADP'), ('CPD-332', 'PROTON'), ('CPD-332', 'CPD-4615'), ('CPD-332', 'UDP'), ('PROTON', 'CPD-4615'), ('PROTON', 'UDP'), ('CPD-4615', 'UDP'), ('PROTON', 'CPD-8606'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8607'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-8606', 'OXYGEN-MOLECULE'), ('CPD-8606', 'NADPH'), ('CPD-8606', 'CPD-8607'), ('CPD-8606', 'WATER'), ('CPD-8606', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-8607'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-8607'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-8607', 'WATER'), ('CPD-8607', 'NADP'), ('WATER', 'NADP'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADPH'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PROTON'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'NADP'), ('WATER', 'NADP'), ('CPD1G-83', 'TREHALOSE-6P'), ('CPD1G-83', 'CPD1G-768'), ('CPD1G-83', 'CPD1G-69'), ('TREHALOSE-6P', 'CPD1G-768'), ('TREHALOSE-6P', 'CPD1G-69'), ('CPD1G-768', 'CPD1G-69'), ('URIDINE', 'ATP'), ('URIDINE', 'PROTON'), ('URIDINE', 'UMP'), ('URIDINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'UMP'), ('ATP', 'ADP'), ('PROTON', 'UMP'), ('PROTON', 'ADP'), ('UMP', 'ADP'), ('N-ACETYL-D-GLUCOSAMINE', 'UDP-GALACTOSE'), ('N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('N-ACETYL-D-GLUCOSAMINE', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'), ('N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'), ('PROTON', 'UDP'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('CARBON-DIOXIDE', 'SUC'), ('CPD-499', 'ATP'), ('CPD-499', 'CPD-641'), ('CPD-499', 'ADP'), ('ATP', 'CPD-641'), ('ATP', 'ADP'), ('CPD-641', 'ADP'), ('CPD-3141', 'CPD-4211'), ('CPD-3141', 'CPD-6644'), ('CPD-3141', 'PPI'), ('CPD-4211', 'CPD-6644'), ('CPD-4211', 'PPI'), ('CPD-6644', 'PPI'), ('CPD-4187', 'CPD-10570'), ('WATER', 'GUANINE'), ('WATER', 'AMMONIA'), ('WATER', 'XANTHINE'), ('GUANINE', 'AMMONIA'), ('GUANINE', 'XANTHINE'), ('AMMONIA', 'XANTHINE'), ('NADP', 'MAL'), ('NADP', 'NADPH'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'PYRUVATE'), ('MAL', 'NADPH'), ('MAL', 'CARBON-DIOXIDE'), ('MAL', 'PYRUVATE'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'PYRUVATE'), ('CARBON-DIOXIDE', 'PYRUVATE'), ('CDP-CHOLINE', 'WATER'), ('CDP-CHOLINE', 'PROTON'), ('CDP-CHOLINE', 'CMP'), ('CDP-CHOLINE', 'PHOSPHORYL-CHOLINE'), ('WATER', 'PROTON'), ('WATER', 'CMP'), ('WATER', 'PHOSPHORYL-CHOLINE'), ('PROTON', 'CMP'), ('PROTON', 'PHOSPHORYL-CHOLINE'), ('CMP', 'PHOSPHORYL-CHOLINE'), ('5-P-BETA-D-RIBOSYL-AMINE', 'ATP'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'), ('5-P-BETA-D-RIBOSYL-AMINE', 'PROTON'), ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'), ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('ATP', 'GLY'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('GLY', 'PROTON'), ('GLY', 'ADP'), ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('PROTON', 'ADP'), ('PROTON', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('GLYCOLITHOCHOLATE', 'PAPS'), ('GLYCOLITHOCHOLATE', '3-5-ADP'), ('GLYCOLITHOCHOLATE', 'PROTON'), ('GLYCOLITHOCHOLATE', 'GLYCOLITHOCHOLATE-3-SULFATES'), ('PAPS', '3-5-ADP'), ('PAPS', 'PROTON'), ('PAPS', 'GLYCOLITHOCHOLATE-3-SULFATES'), ('3-5-ADP', 'PROTON'), ('3-5-ADP', 'GLYCOLITHOCHOLATE-3-SULFATES'), ('PROTON', 'GLYCOLITHOCHOLATE-3-SULFATES'), ('5-METHYL-THF', 'NAD'), ('5-METHYL-THF', 'METHYLENE-THF'), ('5-METHYL-THF', 'PROTON'), ('5-METHYL-THF', 'NADH'), ('NAD', 'METHYLENE-THF'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('METHYLENE-THF', 'PROTON'), ('METHYLENE-THF', 'NADH'), ('PROTON', 'NADH'), ('TRYPTAMINE', 'WATER'), ('TRYPTAMINE', 'OXYGEN-MOLECULE'), ('TRYPTAMINE', 'PROTON'), ('TRYPTAMINE', 'AMMONIA'), ('TRYPTAMINE', 'INDOLE_ACETALDEHYDE'), ('TRYPTAMINE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'INDOLE_ACETALDEHYDE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'INDOLE_ACETALDEHYDE'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'INDOLE_ACETALDEHYDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'), ('SPERMINE', 'OXYGEN-MOLECULE'), ('SPERMINE', 'WATER'), ('SPERMINE', 'CPD-6121'), ('SPERMINE', 'CPD-313'), ('SPERMINE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-6121'), ('OXYGEN-MOLECULE', 'CPD-313'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'CPD-6121'), ('WATER', 'CPD-313'), ('WATER', 'HYDROGEN-PEROXIDE'), ('CPD-6121', 'CPD-313'), ('CPD-6121', 'HYDROGEN-PEROXIDE'), ('CPD-313', 'HYDROGEN-PEROXIDE'), ('NAD', 'L-LACTATE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PYRUVATE'), ('L-LACTATE', 'PROTON'), ('L-LACTATE', 'NADH'), ('L-LACTATE', 'PYRUVATE'), ('PROTON', 'NADH'), ('PROTON', 'PYRUVATE'), ('NADH', 'PYRUVATE'), ('PROTON', 'UDP-GLUCURONATE'), ('PROTON', 'UDP-D-XYLOSE'), ('PROTON', 'CARBON-DIOXIDE'), ('UDP-GLUCURONATE', 'UDP-D-XYLOSE'), ('UDP-GLUCURONATE', 'CARBON-DIOXIDE'), ('UDP-D-XYLOSE', 'CARBON-DIOXIDE'), ('WATER', 'PROTON'), ('WATER', 'SULFATE'), ('PROTON', 'SULFATE'), ('PROTON', 'ATP'), ('PROTON', 'ADP'), ('ATP', 'ADP'), ('HOMO-CYS', 'CPD-1302'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'CPD-1301'), ('CPD-1302', 'MET'), ('CPD-1302', 'CPD-1301'), ('MET', 'CPD-1301'), ('PROTON', 'LANOSTEROL'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-4568'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('LANOSTEROL', 'NADPH'), ('LANOSTEROL', 'OXYGEN-MOLECULE'), ('LANOSTEROL', 'CPD-4568'), ('LANOSTEROL', 'NADP'), ('LANOSTEROL', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-4568'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4568'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4568', 'NADP'), ('CPD-4568', 'WATER'), ('NADP', 'WATER'), ('CPD-316', 'NADP'), ('CPD-316', 'PROTON'), ('CPD-316', 'RIBOFLAVIN'), ('CPD-316', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'RIBOFLAVIN'), ('NADP', 'NADPH'), ('PROTON', 'RIBOFLAVIN'), ('PROTON', 'NADPH'), ('RIBOFLAVIN', 'NADPH'), ('CL-', 'ATP'), ('CL-', 'WATER'), ('CL-', 'CL-'), ('CL-', 'ADP'), ('CL-', 'PROTON'), ('ATP', 'WATER'), ('ATP', 'CL-'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('WATER', 'CL-'), ('WATER', 'ADP'), ('WATER', 'PROTON'), ('CL-', 'ADP'), ('CL-', 'PROTON'), ('ADP', 'PROTON'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'CPD-206'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', '2-HYDROXYPHYTANOYL-COA'), ('2-KETOGLUTARATE', 'CPD-206'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', '2-HYDROXYPHYTANOYL-COA'), ('CPD-206', 'CARBON-DIOXIDE'), ('CPD-206', 'SUC'), ('CPD-206', '2-HYDROXYPHYTANOYL-COA'), ('CARBON-DIOXIDE', 'SUC'), ('CARBON-DIOXIDE', '2-HYDROXYPHYTANOYL-COA'), ('SUC', '2-HYDROXYPHYTANOYL-COA'), ('ALPHA-GLUCOSE', 'GLC'), ('WATER', 'AMMONIA'), ('NADP', 'NADPH'), ('NADP', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('BUTYRYL-COA', 'CROTONYL-COA'), ('PPI', 'NICOTINAMIDE_NUCLEOTIDE'), ('PPI', 'PROTON'), ('PPI', 'PRPP'), ('PPI', 'NIACINAMIDE'), ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'), ('NICOTINAMIDE_NUCLEOTIDE', 'PRPP'), ('NICOTINAMIDE_NUCLEOTIDE', 'NIACINAMIDE'), ('PROTON', 'PRPP'), ('PROTON', 'NIACINAMIDE'), ('PRPP', 'NIACINAMIDE'), ('PROTON', 'URIDINE'), ('PROTON', 'CYS'), ('PROTON', 'ATP'), ('PROTON', '2-THIOURIDINE'), ('PROTON', 'L-ALPHA-ALANINE'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('URIDINE', 'CYS'), ('URIDINE', 'ATP'), ('URIDINE', '2-THIOURIDINE'), ('URIDINE', 'L-ALPHA-ALANINE'), ('URIDINE', 'AMP'), ('URIDINE', 'PPI'), ('CYS', 'ATP'), ('CYS', '2-THIOURIDINE'), ('CYS', 'L-ALPHA-ALANINE'), ('CYS', 'AMP'), ('CYS', 'PPI'), ('ATP', '2-THIOURIDINE'), ('ATP', 'L-ALPHA-ALANINE'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('2-THIOURIDINE', 'L-ALPHA-ALANINE'), ('2-THIOURIDINE', 'AMP'), ('2-THIOURIDINE', 'PPI'), ('L-ALPHA-ALANINE', 'AMP'), ('L-ALPHA-ALANINE', 'PPI'), ('AMP', 'PPI'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('PROTON', 'ILE'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('ILE', 'ATP'), ('ILE', 'PPI'), ('ILE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('PROTON', 'TYR'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('TYR', 'ATP'), ('TYR', 'PPI'), ('TYR', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADH'), ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'PROTON'), ('NAD', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'PROTON'), ('NADH', 'PROTON'), ('CPD-71', 'CPD-10505'), ('PROTON', 'SULFATE'), ('PROTON', 'ATP'), ('PROTON', 'APS'), ('PROTON', 'PPI'), ('SULFATE', 'ATP'), ('SULFATE', 'APS'), ('SULFATE', 'PPI'), ('ATP', 'APS'), ('ATP', 'PPI'), ('APS', 'PPI'), ('N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE'), ('N-ACETYL-SEROTONIN', 'PROTON'), ('N-ACETYL-SEROTONIN', 'ADENOSYL-HOMO-CYS'), ('N-ACETYL-SEROTONIN', 'N-ACETYL-5-METHOXY-TRYPTAMINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'N-ACETYL-5-METHOXY-TRYPTAMINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'N-ACETYL-5-METHOXY-TRYPTAMINE'), ('ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'), ('PROTON', 'OROTIDINE-5-PHOSPHATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'UMP'), ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'), ('OROTIDINE-5-PHOSPHATE', 'UMP'), ('CARBON-DIOXIDE', 'UMP'), ('DGDP', 'ATP'), ('DGDP', 'DGTP'), ('DGDP', 'ADP'), ('ATP', 'DGTP'), ('ATP', 'ADP'), ('DGTP', 'ADP'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'PROTON'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-506'), ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-506'), ('ATP', 'ADP'), ('PROTON', 'CPD-506'), ('PROTON', 'ADP'), ('CPD-506', 'ADP'), ('DIGLUCODIACETYL-DOCOSANOATE', 'WATER'), ('DIGLUCODIACETYL-DOCOSANOATE', 'PROTON'), ('DIGLUCODIACETYL-DOCOSANOATE', 'DIGLUCOACETYL-DOCOSANOATE'), ('DIGLUCODIACETYL-DOCOSANOATE', 'ACET'), ('WATER', 'PROTON'), ('WATER', 'DIGLUCOACETYL-DOCOSANOATE'), ('WATER', 'ACET'), ('PROTON', 'DIGLUCOACETYL-DOCOSANOATE'), ('PROTON', 'ACET'), ('DIGLUCOACETYL-DOCOSANOATE', 'ACET'), ('HCO3', 'PROTON'), ('HCO3', 'CARBON-DIOXIDE'), ('HCO3', 'WATER'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('CPD-13009', 'CPD-11428'), ('CPD-13009', 'CPD-387'), ('CPD-13009', 'PROTON'), ('CPD-11428', 'CPD-387'), ('CPD-11428', 'PROTON'), ('CPD-387', 'PROTON'), ('WATER', 'PROTON'), ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'), ('PUTRESCINE', 'PROTON'), ('PUTRESCINE', 'SPERMIDINE'), ('PUTRESCINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINAMINE', 'PROTON'), ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'), ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'), ('PROTON', 'SPERMIDINE'), ('PROTON', '5-METHYLTHIOADENOSINE'), ('SPERMIDINE', '5-METHYLTHIOADENOSINE'), ('WATER', 'CPD-67'), ('WATER', 'GLYCOLLATE'), ('CPD-67', 'GLYCOLLATE'), ('CO-A', 'ACET'), ('CO-A', 'ATP'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'ADP'), ('ACET', 'ATP'), ('ACET', 'ACETYL-COA'), ('ACET', 'ADP'), ('ATP', 'ACETYL-COA'), ('ATP', 'ADP'), ('ACETYL-COA', 'ADP'), ('DEOXYURIDINE', 'URACIL'), ('PROTON', 'UDP'), ('3-SULFINOALANINE', '2-KETOGLUTARATE'), ('3-SULFINOALANINE', '3-SULFINYL-PYRUVATE'), ('3-SULFINOALANINE', 'GLT'), ('2-KETOGLUTARATE', '3-SULFINYL-PYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('3-SULFINYL-PYRUVATE', 'GLT'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'PROTON'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('WATER', 'NADH'), ('PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('PROTON', 'NADH'), ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'), ('WATER', 'PORPHOBILINOGEN'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROXYMETHYLBILANE'), ('PORPHOBILINOGEN', 'PROTON'), ('PORPHOBILINOGEN', 'AMMONIA'), ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROXYMETHYLBILANE'), ('AMMONIA', 'HYDROXYMETHYLBILANE'), ('4-AMINO-BUTYRATE', 'PYRUVATE'), ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'), ('4-AMINO-BUTYRATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'SUCC-S-ALD'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('SUCC-S-ALD', 'L-ALPHA-ALANINE'), ('WATER', 'AMMONIA'), ('DIHYDROLIPOAMIDE', 'SUC-COA'), ('DIHYDROLIPOAMIDE', 'CO-A'), ('DIHYDROLIPOAMIDE', 'CPD0-341'), ('SUC-COA', 'CO-A'), ('SUC-COA', 'CPD0-341'), ('CO-A', 'CPD0-341'), ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE'), ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC'), ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'CMP'), ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC', 'CMP'), ('METHYLENE-THF', 'NAD'), ('METHYLENE-THF', '5-10-METHENYL-THF'), ('METHYLENE-THF', 'NADH'), ('NAD', '5-10-METHENYL-THF'), ('NAD', 'NADH'), ('5-10-METHENYL-THF', 'NADH'), ('CTP', 'PROTON'), ('CTP', 'PPI'), ('PROTON', 'PPI'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('WATER', 'ACET'), ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ACET'), ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('10-FORMYL-THF', 'PROTON'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('PROTON', 'THF'), ('PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('WATER', 'SULFATE'), ('WATER', 'GLUTATHIONE'), ('BILIRUBIN', 'BILIVERDINE'), ('PAPS', '3-5-ADP'), ('ATP', 'RIBOSE-5P'), ('ATP', 'PROTON'), ('ATP', 'PRPP'), ('ATP', 'AMP'), ('RIBOSE-5P', 'PROTON'), ('RIBOSE-5P', 'PRPP'), ('RIBOSE-5P', 'AMP'), ('PROTON', 'PRPP'), ('PROTON', 'AMP'), ('PRPP', 'AMP'), ('CPD-358', 'NAD'), ('CPD-358', 'WATER'), ('CPD-358', 'PROTON'), ('CPD-358', 'D-LACTATE'), ('CPD-358', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'D-LACTATE'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'D-LACTATE'), ('WATER', 'NADH'), ('PROTON', 'D-LACTATE'), ('PROTON', 'NADH'), ('D-LACTATE', 'NADH'), ('PROTON', 'CPD-488'), ('PROTON', 'GTP'), ('PROTON', 'PPI'), ('CPD-488', 'GTP'), ('CPD-488', 'PPI'), ('GTP', 'PPI'), ('BETA-D-FRUCTOSE', 'ATP'), ('BETA-D-FRUCTOSE', 'PROTON'), ('BETA-D-FRUCTOSE', 'FRUCTOSE-6P'), ('BETA-D-FRUCTOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'FRUCTOSE-6P'), ('ATP', 'ADP'), ('PROTON', 'FRUCTOSE-6P'), ('PROTON', 'ADP'), ('FRUCTOSE-6P', 'ADP'), ('NAD', 'PROTON'), ('NAD', '2-KETOGLUTARATE'), ('NAD', 'NADH'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'NADH'), ('2-KETOGLUTARATE', 'NADH'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('GMP', 'WATER'), ('GMP', 'GUANOSINE'), ('WATER', 'GUANOSINE'), ('CPD-5845', 'PROTON'), ('CPD-5845', 'OXYGEN-MOLECULE'), ('CPD-5845', 'CPD-5846'), ('CPD-5845', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-5846'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-5846'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-5846', 'WATER'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('CPD-12004', 'NAD'), ('CPD-12004', 'CPD-10353'), ('CPD-12004', 'NADH'), ('CPD-12004', 'PROTON'), ('NAD', 'CPD-10353'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-10353', 'NADH'), ('CPD-10353', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'WATER'), ('PROTON', 'ATP'), ('PROTON', 'PROTON'), ('PROTON', 'ADP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('PROTON', 'DESMOSTEROL-CPD'), ('PROTON', 'NADPH'), ('PROTON', 'CHOLESTEROL'), ('PROTON', 'NADP'), ('DESMOSTEROL-CPD', 'NADPH'), ('DESMOSTEROL-CPD', 'CHOLESTEROL'), ('DESMOSTEROL-CPD', 'NADP'), ('NADPH', 'CHOLESTEROL'), ('NADPH', 'NADP'), ('CHOLESTEROL', 'NADP'), ('NADP', 'NADPH'), ('WATER', 'SULFATE'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'PROTON'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'), ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP'), ('CMP-N-ACETYL-NEURAMINATE', 'PROTON'), ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'), ('CMP-N-ACETYL-NEURAMINATE', 'CMP'), ('PROTON', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'), ('PROTON', 'CMP'), ('ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'), ('CPD-448', 'GLC-6-P'), ('PROTON', 'GLUTARYL-COA'), ('PROTON', 'FAD'), ('PROTON', 'GLUTACONYL-COA'), ('PROTON', 'FADH2'), ('GLUTARYL-COA', 'FAD'), ('GLUTARYL-COA', 'GLUTACONYL-COA'), ('GLUTARYL-COA', 'FADH2'), ('FAD', 'GLUTACONYL-COA'), ('FAD', 'FADH2'), ('GLUTACONYL-COA', 'FADH2'), ('CPD-10505', 'CPD-7243'), ('AMMONIA', 'WATER'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'ATP'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'CARBAMOYL-P'), ('AMMONIA', 'ADP'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'CARBAMOYL-P'), ('WATER', 'ADP'), ('CARBON-DIOXIDE', 'ATP'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'CARBAMOYL-P'), ('CARBON-DIOXIDE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CARBAMOYL-P'), ('ATP', 'ADP'), ('PROTON', 'CARBAMOYL-P'), ('PROTON', 'ADP'), ('CARBAMOYL-P', 'ADP'), ('CPD-10591', 'CO-A'), ('CPD-10591', 'CPD-10556'), ('CPD-10591', 'PROPIONYL-COA'), ('CO-A', 'CPD-10556'), ('CO-A', 'PROPIONYL-COA'), ('CPD-10556', 'PROPIONYL-COA'), ('WATER', 'PHOSPHORYL-CHOLINE'), ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'), ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'), ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'ACETYL-COA'), ('PROPIONYL-COA', 'ACETYL-COA'), ('PAPS', '3-5-ADP'), ('CPD-5847', 'PROTON'), ('CPD-5847', 'OXYGEN-MOLECULE'), ('CPD-5847', 'CPD-5845'), ('CPD-5847', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-5845'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-5845'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-5845', 'WATER'), ('PROTON', 'GLY'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('GLY', 'ATP'), ('GLY', 'PPI'), ('GLY', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'), ('ATP', 'L-ASPARTATE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'PROTON'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'ADP'), ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('PROTON', 'ADP'), ('PROTON', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('PHOSPHORYL-CHOLINE', 'WATER'), ('PHOSPHORYL-CHOLINE', 'CHOLINE'), ('WATER', 'CHOLINE'), ('PROTON', 'NIACINE'), ('PROTON', 'D-RIBULOSE-1-P'), ('PROTON', 'CPD-8259'), ('NIACINE', 'D-RIBULOSE-1-P'), ('NIACINE', 'CPD-8259'), ('D-RIBULOSE-1-P', 'CPD-8259'), ('NADP', 'CO-A'), ('NADP', 'MEVALONATE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('CO-A', 'MEVALONATE'), ('CO-A', 'PROTON'), ('CO-A', 'NADPH'), ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('MEVALONATE', 'PROTON'), ('MEVALONATE', 'NADPH'), ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('PROTON', 'NADPH'), ('PROTON', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('WATER', 'ACET'), ('PROTON', 'ATP'), ('PROTON', 'ADP'), ('ATP', 'ADP'), ('CPD-195', 'ATP'), ('CPD-195', 'CO-A'), ('CPD-195', 'CPD-196'), ('CPD-195', 'AMP'), ('CPD-195', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'CPD-196'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'CPD-196'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CPD-196', 'AMP'), ('CPD-196', 'PPI'), ('AMP', 'PPI'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXAMINE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXAMINE-5P'), ('PYRIDOXAMINE', 'PROTON'), ('PYRIDOXAMINE', 'ADP'), ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXAMINE-5P'), ('ADP', 'PYRIDOXAMINE-5P'), ('GLYCEROL-3P', 'UBIQUINONE-8'), ('GLYCEROL-3P', 'CPD-9956'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('UBIQUINONE-8', 'CPD-9956'), ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('WATER', 'FORMAMIDE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'FORMATE'), ('FORMAMIDE', 'PROTON'), ('FORMAMIDE', 'AMMONIA'), ('FORMAMIDE', 'FORMATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'FORMATE'), ('AMMONIA', 'FORMATE'), ('FRUCTOSE-6P', 'ADP'), ('FRUCTOSE-6P', 'PROTON'), ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'), ('FRUCTOSE-6P', 'AMP'), ('ADP', 'PROTON'), ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'), ('ADP', 'AMP'), ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'), ('PROTON', 'AMP'), ('FRUCTOSE-16-DIPHOSPHATE', 'AMP'), ('GLY', 'S-ADENOSYLMETHIONINE'), ('GLY', 'PROTON'), ('GLY', 'ADENOSYL-HOMO-CYS'), ('GLY', 'SARCOSINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'SARCOSINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'SARCOSINE'), ('ADENOSYL-HOMO-CYS', 'SARCOSINE'), ('D-XYLULOSE', 'ATP'), ('D-XYLULOSE', 'PROTON'), ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'), ('D-XYLULOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'XYLULOSE-5-PHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'XYLULOSE-5-PHOSPHATE'), ('PROTON', 'ADP'), ('XYLULOSE-5-PHOSPHATE', 'ADP'), ('3-INDOLYLGLYCOLALDEHYDE', 'WATER'), ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOLATE'), ('WATER', 'INDOLE-3-GLYCOLATE'), ('CPD-6141', 'S-ADENOSYLMETHIONINE'), ('CPD-6141', 'PROTON'), ('CPD-6141', 'CPD-6142'), ('CPD-6141', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-6142'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-6142'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-6142', 'ADENOSYL-HOMO-CYS'), ('TYR', '2-KETOGLUTARATE'), ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'), ('TYR', 'GLT'), ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'), ('PROTON', 'MANNOSE-1P'), ('PROTON', 'GDP'), ('PROTON', 'GDP-MANNOSE'), ('MANNOSE-1P', 'GDP'), ('MANNOSE-1P', 'GDP-MANNOSE'), ('GDP', 'GDP-MANNOSE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'), ('WATER', 'MELIBIOSE'), ('WATER', 'ALPHA-D-GALACTOSE'), ('WATER', 'GLC'), ('MELIBIOSE', 'ALPHA-D-GALACTOSE'), ('MELIBIOSE', 'GLC'), ('ALPHA-D-GALACTOSE', 'GLC'), ('NAD', 'MAL'), ('NAD', 'PROTON'), ('NAD', 'OXALACETIC_ACID'), ('NAD', 'NADH'), ('MAL', 'PROTON'), ('MAL', 'OXALACETIC_ACID'), ('MAL', 'NADH'), ('PROTON', 'OXALACETIC_ACID'), ('PROTON', 'NADH'), ('OXALACETIC_ACID', 'NADH'), ('WATER', 'PROTON'), ('BUTANOL', 'NAD'), ('BUTANOL', 'BUTANAL'), ('BUTANOL', 'NADH'), ('BUTANOL', 'PROTON'), ('NAD', 'BUTANAL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('BUTANAL', 'NADH'), ('BUTANAL', 'PROTON'), ('NADH', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'METHYLARSONITE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'DIMETHYLARSINATE'), ('METHYLARSONITE', 'PROTON'), ('METHYLARSONITE', 'ADENOSYL-HOMO-CYS'), ('METHYLARSONITE', 'DIMETHYLARSINATE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'DIMETHYLARSINATE'), ('ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'), ('CPD-202', 'GLY'), ('CPD-202', 'PROTON'), ('CPD-202', 'GLYCOCHOLIC_ACID'), ('CPD-202', 'CO-A'), ('GLY', 'PROTON'), ('GLY', 'GLYCOCHOLIC_ACID'), ('GLY', 'CO-A'), ('PROTON', 'GLYCOCHOLIC_ACID'), ('PROTON', 'CO-A'), ('GLYCOCHOLIC_ACID', 'CO-A'), ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'), ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'), ('GLYCYL-PEPTIDE', 'CO-A'), ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'), ('TETRADECANOYL-COA', 'CO-A'), ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'), ('HOMO-CYS', 'BETAINE'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'DIMETHYL-GLYCINE'), ('BETAINE', 'MET'), ('BETAINE', 'DIMETHYL-GLYCINE'), ('MET', 'DIMETHYL-GLYCINE'), ('PAPS', '3-5-ADP'), ('RIBOSE-5P', 'RIBULOSE-5P'), ('WATER', 'PROTON'), ('NAD', 'CPD3DJ-19'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NAD', '17-ALPHA-HYDROXYPROGESTERONE'), ('CPD3DJ-19', 'NADH'), ('CPD3DJ-19', 'PROTON'), ('CPD3DJ-19', '17-ALPHA-HYDROXYPROGESTERONE'), ('NADH', 'PROTON'), ('NADH', '17-ALPHA-HYDROXYPROGESTERONE'), ('PROTON', '17-ALPHA-HYDROXYPROGESTERONE'), ('OROTIDINE-5-PHOSPHATE', 'PPI'), ('OROTIDINE-5-PHOSPHATE', 'PRPP'), ('OROTIDINE-5-PHOSPHATE', 'OROTATE'), ('PPI', 'PRPP'), ('PPI', 'OROTATE'), ('PRPP', 'OROTATE'), ('5-HYDROXYISOURATE', 'WATER'), ('5-HYDROXYISOURATE', 'PROTON'), ('5-HYDROXYISOURATE', 'CPD-5821'), ('WATER', 'PROTON'), ('WATER', 'CPD-5821'), ('PROTON', 'CPD-5821'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('PROTON', 'NADPH'), ('PROTON', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-MANNOSAMINE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('WATER', 'N-ACETYL-D-MANNOSAMINE'), ('WATER', 'UDP'), ('WATER', 'PROTON'), ('N-ACETYL-D-MANNOSAMINE', 'UDP'), ('N-ACETYL-D-MANNOSAMINE', 'PROTON'), ('UDP', 'PROTON'), ('WATER', 'CYTIDINE'), ('WATER', 'AMMONIA'), ('WATER', 'URIDINE'), ('CYTIDINE', 'AMMONIA'), ('CYTIDINE', 'URIDINE'), ('AMMONIA', 'URIDINE'), ('PROTON', '3-SULFINOALANINE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'HYPOTAURINE'), ('3-SULFINOALANINE', 'CARBON-DIOXIDE'), ('3-SULFINOALANINE', 'HYPOTAURINE'), ('CARBON-DIOXIDE', 'HYPOTAURINE'), ('CPD-2749', 'CPD-3190'), ('GTP', 'WATER'), ('GTP', 'PROTON'), ('GTP', 'FORMATE'), ('GTP', 'DIHYDRONEOPTERIN-P3'), ('WATER', 'PROTON'), ('WATER', 'FORMATE'), ('WATER', 'DIHYDRONEOPTERIN-P3'), ('PROTON', 'FORMATE'), ('PROTON', 'DIHYDRONEOPTERIN-P3'), ('FORMATE', 'DIHYDRONEOPTERIN-P3'), ('N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'), ('WATER', 'PROTON'), ('CPD-6142', 'S-ADENOSYLMETHIONINE'), ('CPD-6142', 'PROTON'), ('CPD-6142', 'CPD-6181'), ('CPD-6142', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-6181'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-6181'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-6181', 'ADENOSYL-HOMO-CYS'), ('IMP', 'WATER'), ('IMP', 'INOSINE'), ('WATER', 'INOSINE'), ('3-SULFINYL-PYRUVATE', 'WATER'), ('3-SULFINYL-PYRUVATE', 'PROTON'), ('3-SULFINYL-PYRUVATE', 'SO3'), ('3-SULFINYL-PYRUVATE', 'PYRUVATE'), ('WATER', 'PROTON'), ('WATER', 'SO3'), ('WATER', 'PYRUVATE'), ('PROTON', 'SO3'), ('PROTON', 'PYRUVATE'), ('SO3', 'PYRUVATE'), ('PROTON', 'DIHYDROXYINDOLE'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-12373'), ('PROTON', 'WATER'), ('DIHYDROXYINDOLE', 'OXYGEN-MOLECULE'), ('DIHYDROXYINDOLE', 'CPD-12373'), ('DIHYDROXYINDOLE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-12373'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-12373', 'WATER'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'CARBON-DIOXIDE'), ('ATP', 'CPD-3604'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'CPD-7246'), ('CPD-3604', 'PROTON'), ('CPD-3604', 'ADP'), ('CPD-3604', 'CPD-7246'), ('PROTON', 'ADP'), ('PROTON', 'CPD-7246'), ('ADP', 'CPD-7246'), ('CPD-3189', 'CPD-3192'), ('CPD-8628', 'S-ADENOSYLMETHIONINE'), ('CPD-8628', 'PROTON'), ('CPD-8628', 'ADENOSYL-HOMO-CYS'), ('CPD-8628', 'CPD-8629'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-8629'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-8629'), ('ADENOSYL-HOMO-CYS', 'CPD-8629'), ('GTP', 'WATER'), ('GTP', 'PROTON'), ('GTP', 'GDP'), ('WATER', 'PROTON'), ('WATER', 'GDP'), ('PROTON', 'GDP'), ('GLYCOPROTEIN-ETCETERA-GALACTOSAMINYL-GAL', 'UDP'), ('OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'), ('OXYGEN-MOLECULE', '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'), ('ARACHIDONIC_ACID', '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'), ('2-METHYL-BUTYRYL-COA', 'CPD-1083'), ('PROPIONYL-COA', 'ATP'), ('PROPIONYL-COA', 'HCO3'), ('PROPIONYL-COA', 'PROTON'), ('PROPIONYL-COA', 'D-METHYL-MALONYL-COA'), ('PROPIONYL-COA', 'ADP'), ('ATP', 'HCO3'), ('ATP', 'PROTON'), ('ATP', 'D-METHYL-MALONYL-COA'), ('ATP', 'ADP'), ('HCO3', 'PROTON'), ('HCO3', 'D-METHYL-MALONYL-COA'), ('HCO3', 'ADP'), ('PROTON', 'D-METHYL-MALONYL-COA'), ('PROTON', 'ADP'), ('D-METHYL-MALONYL-COA', 'ADP'), ('CPD-8653', 'HYDROGEN-PEROXIDE'), ('CPD-8653', 'CPD-8653'), ('CPD-8653', 'CPD-8890'), ('CPD-8653', 'WATER'), ('HYDROGEN-PEROXIDE', 'CPD-8653'), ('HYDROGEN-PEROXIDE', 'CPD-8890'), ('HYDROGEN-PEROXIDE', 'WATER'), ('CPD-8653', 'CPD-8890'), ('CPD-8653', 'WATER'), ('CPD-8890', 'WATER'), ('CPD-4580', 'OXYGEN-MOLECULE'), ('CPD-4580', 'CPD-4702'), ('CPD-4580', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4702'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4702', 'WATER'), ('WATER', 'UMP'), ('WATER', 'PROTON'), ('UMP', 'PROTON'), ('PROTON', 'PHENYL-PYRUVATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PHENYLACETALDEHYDE'), ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'), ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'), ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('SER', 'CMP'), ('SER', 'PROTON'), ('CMP', 'PROTON'), ('URIDINE', 'RIBOSE-1P'), ('URIDINE', 'URACIL'), ('RIBOSE-1P', 'URACIL'), ('CPD-10261', 'NADP'), ('CPD-10261', 'CPD-10260'), ('CPD-10261', 'NADPH'), ('CPD-10261', 'PROTON'), ('NADP', 'CPD-10260'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-10260', 'NADPH'), ('CPD-10260', 'PROTON'), ('NADPH', 'PROTON'), ('ETOH', 'NAD'), ('ETOH', 'ACETALD'), ('ETOH', 'NADH'), ('ETOH', 'PROTON'), ('NAD', 'ACETALD'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ACETALD', 'NADH'), ('ACETALD', 'PROTON'), ('NADH', 'PROTON'), ('LINOLEIC_ACID', 'CO-A'), ('LINOLEIC_ACID', 'ATP'), ('LINOLEIC_ACID', 'CPD-18'), ('LINOLEIC_ACID', 'PPI'), ('LINOLEIC_ACID', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'CPD-18'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'CPD-18'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('CPD-18', 'PPI'), ('CPD-18', 'AMP'), ('PPI', 'AMP'), ('ADP', 'ATP'), ('ADP', 'FORMATE'), ('ATP', 'FORMATE'), ('DCDP', 'ATP'), ('DCDP', 'DCTP'), ('DCDP', 'ADP'), ('ATP', 'DCTP'), ('ATP', 'ADP'), ('DCTP', 'ADP'), ('GLUTATHIONE', 'NADP'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'NADPH'), ('GLUTATHIONE', 'PROTON'), ('NADP', 'OXIDIZED-GLUTATHIONE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('OXIDIZED-GLUTATHIONE', 'NADPH'), ('OXIDIZED-GLUTATHIONE', 'PROTON'), ('NADPH', 'PROTON'), ('5-P-BETA-D-RIBOSYL-AMINE', 'PPI'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'), ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'), ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'), ('PPI', 'GLT'), ('PPI', 'PRPP'), ('PPI', 'GLN'), ('PPI', 'WATER'), ('GLT', 'PRPP'), ('GLT', 'GLN'), ('GLT', 'WATER'), ('PRPP', 'GLN'), ('PRPP', 'WATER'), ('GLN', 'WATER'), ('OXALACETIC_ACID', 'ACETYL-COA'), ('OXALACETIC_ACID', 'ADP'), ('OXALACETIC_ACID', 'CIT'), ('OXALACETIC_ACID', 'CO-A'), ('OXALACETIC_ACID', 'ATP'), ('ACETYL-COA', 'ADP'), ('ACETYL-COA', 'CIT'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'ATP'), ('ADP', 'CIT'), ('ADP', 'CO-A'), ('ADP', 'ATP'), ('CIT', 'CO-A'), ('CIT', 'ATP'), ('CO-A', 'ATP'), ('FRUCTOSE-6P', 'GLN'), ('FRUCTOSE-6P', 'GLT'), ('GLN', 'GLT'), ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('N-DESULFOHEPARIN', 'PAPS'), ('N-DESULFOHEPARIN', '3-5-ADP'), ('PAPS', '3-5-ADP'), ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'), ('O-UREIDOHOMOSERINE', 'ATP'), ('O-UREIDOHOMOSERINE', 'PROTON'), ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'), ('O-UREIDOHOMOSERINE', 'AMP'), ('O-UREIDOHOMOSERINE', 'PPI'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'CANAVANINOSUCCINATE'), ('L-ASPARTATE', 'AMP'), ('L-ASPARTATE', 'PPI'), ('ATP', 'PROTON'), ('ATP', 'CANAVANINOSUCCINATE'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('PROTON', 'CANAVANINOSUCCINATE'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('CANAVANINOSUCCINATE', 'AMP'), ('CANAVANINOSUCCINATE', 'PPI'), ('AMP', 'PPI'), ('CPD1G-277', 'CARBON-DIOXIDE'), ('CPD1G-277', 'PROTON'), ('CPD1G-277', 'CPD1G-332'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'CPD1G-332'), ('PROTON', 'CPD1G-332'), ('SARCOSINE', 'WATER'), ('SARCOSINE', 'GLY'), ('SARCOSINE', 'FORMALDEHYDE'), ('WATER', 'GLY'), ('WATER', 'FORMALDEHYDE'), ('GLY', 'FORMALDEHYDE'), ('B-ALANINE', 'S-ADENOSYLMETHIONINE'), ('B-ALANINE', 'PROTON'), ('B-ALANINE', 'CPD-6141'), ('B-ALANINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-6141'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-6141'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-6141', 'ADENOSYL-HOMO-CYS'), ('WATER', 'CPD-3604'), ('5-METHYLTHIOADENOSINE', 'CPD-444'), ('5-METHYLTHIOADENOSINE', 'ADENINE'), ('CPD-444', 'ADENINE'), ('GLYCERALD', 'NAD'), ('GLYCERALD', 'WATER'), ('GLYCERALD', 'PROTON'), ('GLYCERALD', 'GLYCERATE'), ('GLYCERALD', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'GLYCERATE'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'GLYCERATE'), ('WATER', 'NADH'), ('PROTON', 'GLYCERATE'), ('PROTON', 'NADH'), ('GLYCERATE', 'NADH'), ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'), ('PROTON', 'SER'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('SER', 'ATP'), ('SER', 'PPI'), ('SER', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'), ('QUINOLINATE', 'WATER'), ('SER', 'THF'), ('SER', 'METHYLENE-THF'), ('SER', 'GLY'), ('SER', 'WATER'), ('THF', 'METHYLENE-THF'), ('THF', 'GLY'), ('THF', 'WATER'), ('METHYLENE-THF', 'GLY'), ('METHYLENE-THF', 'WATER'), ('GLY', 'WATER'), ('DEOXYURIDINE', 'ATP'), ('DEOXYURIDINE', 'PROTON'), ('DEOXYURIDINE', 'DUMP'), ('DEOXYURIDINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DUMP'), ('ATP', 'ADP'), ('PROTON', 'DUMP'), ('PROTON', 'ADP'), ('DUMP', 'ADP'), ('ACETOACETYL-COA', 'WATER'), ('ACETOACETYL-COA', 'ACETYL-COA'), ('ACETOACETYL-COA', 'PROTON'), ('ACETOACETYL-COA', 'CO-A'), ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('WATER', 'ACETYL-COA'), ('WATER', 'PROTON'), ('WATER', 'CO-A'), ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('PROTON', 'CO-A'), ('PROTON', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('WATER', 'LACTOSE'), ('WATER', 'GALACTOSE'), ('WATER', 'GLC'), ('LACTOSE', 'GALACTOSE'), ('LACTOSE', 'GLC'), ('GALACTOSE', 'GLC'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'NADPH'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'PROTON'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CPD-9894'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'WATER'), ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-9894'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-9894'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', 'CPD-9894'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-9894', 'WATER'), ('CPD-9894', 'NADP'), ('WATER', 'NADP'), ('2-KETOGLUTARATE', 'L-KYNURENINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-476'), ('L-KYNURENINE', 'GLT'), ('L-KYNURENINE', 'CPD-476'), ('GLT', 'CPD-476'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'WATER'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'PROTON'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'AMP'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'RIBOSE-5P'), ('WATER', 'PROTON'), ('WATER', 'AMP'), ('WATER', 'RIBOSE-5P'), ('PROTON', 'AMP'), ('PROTON', 'RIBOSE-5P'), ('AMP', 'RIBOSE-5P'), ('ATP', 'PYRIDOXAL'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXAL', 'PROTON'), ('PYRIDOXAL', 'ADP'), ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXAL_PHOSPHATE'), ('ADP', 'PYRIDOXAL_PHOSPHATE'), ('CPD0-1108', 'CPD0-1110'), ('PROTON', 'L-ALPHA-ALANINE'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('L-ALPHA-ALANINE', 'ATP'), ('L-ALPHA-ALANINE', 'PPI'), ('L-ALPHA-ALANINE', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CPD-202', 'PROPIONYL-COA'), ('CPD-202', 'CO-A'), ('CPD-202', 'CPD-7257'), ('PROPIONYL-COA', 'CO-A'), ('PROPIONYL-COA', 'CPD-7257'), ('CO-A', 'CPD-7257'), ('L-ASPARTATE', 'IMP'), ('L-ASPARTATE', 'GTP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'ADENYLOSUCC'), ('L-ASPARTATE', 'GDP'), ('IMP', 'GTP'), ('IMP', 'PROTON'), ('IMP', 'ADENYLOSUCC'), ('IMP', 'GDP'), ('GTP', 'PROTON'), ('GTP', 'ADENYLOSUCC'), ('GTP', 'GDP'), ('PROTON', 'ADENYLOSUCC'), ('PROTON', 'GDP'), ('ADENYLOSUCC', 'GDP'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'A-METHYLATED-AMINE'), ('ADENOSYL-HOMO-CYS', 'A-METHYLATED-AMINE'), ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE'), ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'), ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'WATER'), ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'), ('OXYGEN-MOLECULE', 'WATER'), ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER'), ('CPD-479', 'MET'), ('ATP', 'ADP'), ('ATP', 'WATER'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('WATER', 'ADP'), ('WATER', 'PROTON'), ('ADP', 'PROTON'), ('NADP', 'CO-A'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CO-A', 'NADPH'), ('CO-A', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'L-ORNITHINE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PUTRESCINE'), ('L-ORNITHINE', 'CARBON-DIOXIDE'), ('L-ORNITHINE', 'PUTRESCINE'), ('CARBON-DIOXIDE', 'PUTRESCINE'), ('CPD-332', 'PROTON'), ('CPD-332', 'CPD-4617'), ('CPD-332', 'UDP'), ('PROTON', 'CPD-4617'), ('PROTON', 'UDP'), ('CPD-4617', 'UDP'), ('CPD-4081', 'CPD-4101'), ('PROTON', 'CPD-8609'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8610'), ('PROTON', 'NADP'), ('CPD-8609', 'NADPH'), ('CPD-8609', 'CPD-8610'), ('CPD-8609', 'NADP'), ('NADPH', 'CPD-8610'), ('NADPH', 'NADP'), ('CPD-8610', 'NADP'), ('NAD', 'NIACINAMIDE'), ('NAD', 'PROTON'), ('NIACINAMIDE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PUTRESCINE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', '4-AMINO-BUTYRALDEHYDE'), ('WATER', 'PUTRESCINE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', '4-AMINO-BUTYRALDEHYDE'), ('PUTRESCINE', 'PROTON'), ('PUTRESCINE', 'AMMONIA'), ('PUTRESCINE', 'HYDROGEN-PEROXIDE'), ('PUTRESCINE', '4-AMINO-BUTYRALDEHYDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', '4-AMINO-BUTYRALDEHYDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', '4-AMINO-BUTYRALDEHYDE'), ('HYDROGEN-PEROXIDE', '4-AMINO-BUTYRALDEHYDE'), ('OXYGEN-MOLECULE', 'DI-H-OROTATE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'OROTATE'), ('DI-H-OROTATE', 'HYDROGEN-PEROXIDE'), ('DI-H-OROTATE', 'OROTATE'), ('HYDROGEN-PEROXIDE', 'OROTATE'), ('WATER', 'GLC'), ('PAPS', '3-5-ADP'), ('CPD-6641', 'CPD-4211'), ('CPD-6641', 'CPD-6645'), ('CPD-6641', 'PPI'), ('CPD-4211', 'CPD-6645'), ('CPD-4211', 'PPI'), ('CPD-6645', 'PPI'), ('NAD', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NAD', '17-ALPHA-HYDROXYPROGESTERONE'), ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NADH'), ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'PROTON'), ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', '17-ALPHA-HYDROXYPROGESTERONE'), ('NADH', 'PROTON'), ('NADH', '17-ALPHA-HYDROXYPROGESTERONE'), ('PROTON', '17-ALPHA-HYDROXYPROGESTERONE'), ('S-ADENOSYLMETHIONINE', 'DOPAMINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-7650'), ('DOPAMINE', 'PROTON'), ('DOPAMINE', 'ADENOSYL-HOMO-CYS'), ('DOPAMINE', 'CPD-7650'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-7650'), ('ADENOSYL-HOMO-CYS', 'CPD-7650'), ('GERANYLGERANYL-PP', 'PPI'), ('P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'), ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'), ('P-HYDROXY-PHENYLPYRUVATE', 'HOMOGENTISATE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'HOMOGENTISATE'), ('CARBON-DIOXIDE', 'HOMOGENTISATE'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-10699', 'WATER'), ('CPD-10699', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('CPD-10699', 'ARG'), ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('WATER', 'ARG'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'ARG'), ('NADPH', 'NADP'), ('D-4-HYDROXY-2-KETO-GLUTARATE', 'GLYOX'), ('D-4-HYDROXY-2-KETO-GLUTARATE', 'PYRUVATE'), ('GLYOX', 'PYRUVATE'), ('NAD', 'CPD-335'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', '3-KETOBUTYRATE'), ('CPD-335', 'PROTON'), ('CPD-335', 'NADH'), ('CPD-335', '3-KETOBUTYRATE'), ('PROTON', 'NADH'), ('PROTON', '3-KETOBUTYRATE'), ('NADH', '3-KETOBUTYRATE'), ('PROTON', 'PHOSPHORYL-CHOLINE'), ('PROTON', 'CTP'), ('PROTON', 'CDP-CHOLINE'), ('PROTON', 'PPI'), ('PHOSPHORYL-CHOLINE', 'CTP'), ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'), ('PHOSPHORYL-CHOLINE', 'PPI'), ('CTP', 'CDP-CHOLINE'), ('CTP', 'PPI'), ('CDP-CHOLINE', 'PPI'), ('CPD1G-1354', 'CPD1G-1535'), ('CPD1G-1354', 'TREHALOSE'), ('CPD1G-1535', 'TREHALOSE'), ('WATER', 'PROTON'), ('WATER', 'GLY'), ('WATER', 'ACETYLCHOLINE'), ('WATER', 'PROTON'), ('WATER', 'ACET'), ('WATER', 'CHOLINE'), ('ACETYLCHOLINE', 'PROTON'), ('ACETYLCHOLINE', 'ACET'), ('ACETYLCHOLINE', 'CHOLINE'), ('PROTON', 'ACET'), ('PROTON', 'CHOLINE'), ('ACET', 'CHOLINE'), ('PROTON', 'SER'), ('PROTON', 'PALMITYL-COA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'DEHYDROSPHINGANINE'), ('PROTON', 'CO-A'), ('SER', 'PALMITYL-COA'), ('SER', 'CARBON-DIOXIDE'), ('SER', 'DEHYDROSPHINGANINE'), ('SER', 'CO-A'), ('PALMITYL-COA', 'CARBON-DIOXIDE'), ('PALMITYL-COA', 'DEHYDROSPHINGANINE'), ('PALMITYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'), ('CARBON-DIOXIDE', 'CO-A'), ('DEHYDROSPHINGANINE', 'CO-A'), ('3-KETOLACTOSE', 'WATER'), ('3-KETOLACTOSE', 'CPD-1242'), ('3-KETOLACTOSE', 'GLC'), ('WATER', 'CPD-1242'), ('WATER', 'GLC'), ('CPD-1242', 'GLC'), ('WATER', 'DI-H-URACIL'), ('WATER', 'PROTON'), ('WATER', '3-UREIDO-PROPIONATE'), ('DI-H-URACIL', 'PROTON'), ('DI-H-URACIL', '3-UREIDO-PROPIONATE'), ('PROTON', '3-UREIDO-PROPIONATE'), ('CPD-10548', 'PROTON'), ('CPD-10548', 'CPD-7238'), ('PROTON', 'CPD-7238'), ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'), ('1-CHLORO-24-DINITROBENZENE', 'PROTON'), ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'), ('1-CHLORO-24-DINITROBENZENE', 'CL-'), ('GLUTATHIONE', 'PROTON'), ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'), ('GLUTATHIONE', 'CL-'), ('PROTON', 'S-24-DINITROPHENYLGLUTATHIONE'), ('PROTON', 'CL-'), ('S-24-DINITROPHENYLGLUTATHIONE', 'CL-'), ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'SUCC-S-ALD'), ('4-AMINO-BUTYRATE', 'GLT'), ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'), ('GLT', 'SUCC-S-ALD'), ('ATP', 'CPD-488'), ('ATP', 'ADP'), ('CPD-488', 'ADP'), ('CHOLESTEROL', 'NADPH'), ('CHOLESTEROL', 'PROTON'), ('CHOLESTEROL', 'OXYGEN-MOLECULE'), ('CHOLESTEROL', 'WATER'), ('CHOLESTEROL', 'NADP'), ('CHOLESTEROL', 'CPD-266'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'CPD-266'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', 'CPD-266'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'CPD-266'), ('WATER', 'NADP'), ('WATER', 'CPD-266'), ('NADP', 'CPD-266'), ('NN-DIMETHYLANILINE', 'OXYGEN-MOLECULE'), ('NN-DIMETHYLANILINE', 'NADPH'), ('NN-DIMETHYLANILINE', 'PROTON'), ('NN-DIMETHYLANILINE', 'WATER'), ('NN-DIMETHYLANILINE', 'NADP'), ('NN-DIMETHYLANILINE', 'NN-DIMETHYLANILINE-N-OXIDE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE-N-OXIDE'), ('NADPH', 'PROTON'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', 'NN-DIMETHYLANILINE-N-OXIDE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', 'NN-DIMETHYLANILINE-N-OXIDE'), ('WATER', 'NADP'), ('WATER', 'NN-DIMETHYLANILINE-N-OXIDE'), ('NADP', 'NN-DIMETHYLANILINE-N-OXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'N1-ACETYLSPERMINE'), ('OXYGEN-MOLECULE', 'CPD-6082'), ('OXYGEN-MOLECULE', 'CPD-568'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'N1-ACETYLSPERMINE'), ('WATER', 'CPD-6082'), ('WATER', 'CPD-568'), ('WATER', 'HYDROGEN-PEROXIDE'), ('N1-ACETYLSPERMINE', 'CPD-6082'), ('N1-ACETYLSPERMINE', 'CPD-568'), ('N1-ACETYLSPERMINE', 'HYDROGEN-PEROXIDE'), ('CPD-6082', 'CPD-568'), ('CPD-6082', 'HYDROGEN-PEROXIDE'), ('CPD-568', 'HYDROGEN-PEROXIDE'), ('WATER', 'GLYCEROL'), ('PAPS', '3-5-ADP'), ('CPD-2748', 'WATER'), ('CPD-2748', 'PROTON'), ('CPD-2748', 'CPD-2749'), ('WATER', 'PROTON'), ('WATER', 'CPD-2749'), ('PROTON', 'CPD-2749'), ('CO-A', 'NAD'), ('CO-A', 'WATER'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'HCO3'), ('CO-A', 'NADH'), ('CO-A', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'PROPIONYL-COA'), ('NAD', 'HCO3'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'PROPIONYL-COA'), ('WATER', 'HCO3'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('PROPIONYL-COA', 'HCO3'), ('PROPIONYL-COA', 'NADH'), ('PROPIONYL-COA', 'PROTON'), ('HCO3', 'NADH'), ('HCO3', 'PROTON'), ('NADH', 'PROTON'), ('GDP', 'ATP'), ('GDP', 'GTP'), ('GDP', 'ADP'), ('ATP', 'GTP'), ('ATP', 'ADP'), ('GTP', 'ADP'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-505', 'ATP'), ('CPD-505', 'PROTON'), ('CPD-505', 'CPD-1107'), ('CPD-505', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('PROTON', 'CPD-1107'), ('PROTON', 'ADP'), ('CPD-1107', 'ADP'), ('WATER', 'PHOSPHORYL-CHOLINE'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'UDP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('PAPS', '3-5-ADP'), ('PAPS', 'PROTON'), ('3-5-ADP', 'PROTON'), ('MANNOSE-1P', 'MANNOSE-6P'), ('PROTON', 'GLT'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', '4-AMINO-BUTYRATE'), ('GLT', 'CARBON-DIOXIDE'), ('GLT', '4-AMINO-BUTYRATE'), ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'), ('CPD-26', 'FRUCTOSE-6P'), ('PROTON', 'CPD-7272'), ('PROTON', 'DIHYDROXYINDOLE'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-7272', 'DIHYDROXYINDOLE'), ('CPD-7272', 'CARBON-DIOXIDE'), ('DIHYDROXYINDOLE', 'CARBON-DIOXIDE'), ('WATER', 'CPD-574'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'BIOTIN'), ('CPD-574', 'PROTON'), ('CPD-574', 'AMMONIA'), ('CPD-574', 'BIOTIN'), ('PROTON', 'AMMONIA'), ('PROTON', 'BIOTIN'), ('AMMONIA', 'BIOTIN'), ('WATER', 'DUTP'), ('WATER', 'PROTON'), ('WATER', 'DUMP'), ('WATER', 'PPI'), ('DUTP', 'PROTON'), ('DUTP', 'DUMP'), ('DUTP', 'PPI'), ('PROTON', 'DUMP'), ('PROTON', 'PPI'), ('DUMP', 'PPI'), ('PROTON', 'CPD-3194'), ('PROTON', '4-3-PYRIDYL-BUTANOATE'), ('CPD-3194', '4-3-PYRIDYL-BUTANOATE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('CHOLINE', 'ATP'), ('CHOLINE', 'PROTON'), ('CHOLINE', 'PHOSPHORYL-CHOLINE'), ('CHOLINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PHOSPHORYL-CHOLINE'), ('ATP', 'ADP'), ('PROTON', 'PHOSPHORYL-CHOLINE'), ('PROTON', 'ADP'), ('PHOSPHORYL-CHOLINE', 'ADP'), ('PROTON', 'ACETONE'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'ACETOL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('ACETONE', 'NADPH'), ('ACETONE', 'OXYGEN-MOLECULE'), ('ACETONE', 'ACETOL'), ('ACETONE', 'NADP'), ('ACETONE', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'ACETOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'ACETOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('ACETOL', 'NADP'), ('ACETOL', 'WATER'), ('NADP', 'WATER'), ('CPD-10570', 'VITAMIN_D3'), ('ALPHA-MALTOSE', 'WATER'), ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('CPD-1843', '2-KETOGLUTARATE'), ('CPD-1843', 'R-2-HYDROXYGLUTARATE'), ('CPD-1843', '3-KETOBUTYRATE'), ('2-KETOGLUTARATE', 'R-2-HYDROXYGLUTARATE'), ('2-KETOGLUTARATE', '3-KETOBUTYRATE'), ('R-2-HYDROXYGLUTARATE', '3-KETOBUTYRATE'), ('CPD-4210', 'PROTON'), ('CPD-4210', 'CPD-4614'), ('CPD-4210', 'UDP'), ('PROTON', 'CPD-4614'), ('PROTON', 'UDP'), ('CPD-4614', 'UDP'), ('QUEUINE', 'GUANINE'), ('CPD-11395', 'CPD-13010'), ('CPD-11395', 'CPD-387'), ('CPD-11395', 'PROTON'), ('CPD-13010', 'CPD-387'), ('CPD-13010', 'PROTON'), ('CPD-387', 'PROTON'), ('L-TYROSINE-METHYL-ESTER', 'PAPS'), ('L-TYROSINE-METHYL-ESTER', '3-5-ADP'), ('L-TYROSINE-METHYL-ESTER', 'PROTON'), ('L-TYROSINE-METHYL-ESTER', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'), ('PAPS', '3-5-ADP'), ('PAPS', 'PROTON'), ('PAPS', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'), ('3-5-ADP', 'PROTON'), ('3-5-ADP', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'), ('PROTON', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'), ('CPD-9459', 'UDP-GLUCURONATE'), ('CPD-9459', 'PROTON'), ('CPD-9459', 'CPD-9460'), ('CPD-9459', 'UDP'), ('UDP-GLUCURONATE', 'PROTON'), ('UDP-GLUCURONATE', 'CPD-9460'), ('UDP-GLUCURONATE', 'UDP'), ('PROTON', 'CPD-9460'), ('PROTON', 'UDP'), ('CPD-9460', 'UDP'), ('ACETYL-COA', 'MALONYL-COA'), ('ACETYL-COA', 'NADPH'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NADP'), ('MALONYL-COA', 'NADPH'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CO-A'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'NADP'), ('PROTON', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'NADP'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADP'), ('CARBON-DIOXIDE', 'NADP'), ('ALPHA-GLUCOSE', 'ATP'), ('ALPHA-GLUCOSE', 'PROTON'), ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'), ('ALPHA-GLUCOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ALPHA-GLC-6-P'), ('ATP', 'ADP'), ('PROTON', 'ALPHA-GLC-6-P'), ('PROTON', 'ADP'), ('ALPHA-GLC-6-P', 'ADP'), ('CPD-4614', 'PROTON'), ('CPD-4614', 'CPD-4622'), ('CPD-4614', 'UDP'), ('PROTON', 'CPD-4622'), ('PROTON', 'UDP'), ('CPD-4622', 'UDP'), ('NICOTINE', 'S-ADENOSYLMETHIONINE'), ('NICOTINE', 'CPD-3183'), ('NICOTINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-3183'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('CPD-3183', 'ADENOSYL-HOMO-CYS'), ('CPD-4577', 'CPD-4578'), ('CPD-4577', 'CARBON-DIOXIDE'), ('CPD-4578', 'CARBON-DIOXIDE'), ('K+', 'PROTON'), ('K+', 'WATER'), ('K+', 'ATP'), ('K+', 'K+'), ('K+', 'PROTON'), ('K+', 'ADP'), ('PROTON', 'WATER'), ('PROTON', 'ATP'), ('PROTON', 'K+'), ('PROTON', 'PROTON'), ('PROTON', 'ADP'), ('WATER', 'ATP'), ('WATER', 'K+'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'K+'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('K+', 'PROTON'), ('K+', 'ADP'), ('PROTON', 'ADP'), ('4-AMINO-BUTYRALDEHYDE', 'CPD-6124'), ('4-AMINO-BUTYRALDEHYDE', 'WATER'), ('CPD-6124', 'WATER'), ('CPD-18', 'OXYGEN-MOLECULE'), ('CPD-18', 'GAMMA-LINOLENOYL-COA'), ('CPD-18', 'WATER'), ('OXYGEN-MOLECULE', 'GAMMA-LINOLENOYL-COA'), ('OXYGEN-MOLECULE', 'WATER'), ('GAMMA-LINOLENOYL-COA', 'WATER'), ('CPD-313', 'WATER'), ('CPD-313', 'OXYGEN-MOLECULE'), ('CPD-313', 'PROTON'), ('CPD-313', 'CPD-6082'), ('CPD-313', 'AMMONIA'), ('CPD-313', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'CPD-6082'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-6082'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-6082'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-6082', 'AMMONIA'), ('CPD-6082', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'), ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'), ('METHYL-GLYOXAL', 'GLUTATHIONE'), ('CPD-30', 'WATER'), ('CPD-30', 'NAD'), ('CPD-30', 'CPD-35'), ('CPD-30', 'NADH'), ('CPD-30', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'CPD-35'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'CPD-35'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-35', 'NADH'), ('CPD-35', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'L-KYNURENINE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', '3-HYDROXY-L-KYNURENINE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'L-KYNURENINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'), ('NADPH', 'L-KYNURENINE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '3-HYDROXY-L-KYNURENINE'), ('L-KYNURENINE', 'WATER'), ('L-KYNURENINE', 'NADP'), ('L-KYNURENINE', '3-HYDROXY-L-KYNURENINE'), ('WATER', 'NADP'), ('WATER', '3-HYDROXY-L-KYNURENINE'), ('NADP', '3-HYDROXY-L-KYNURENINE'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'PROTON'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'), ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'), ('XANTHOSINE-5-PHOSPHATE', 'WATER'), ('XANTHOSINE-5-PHOSPHATE', 'GLN'), ('XANTHOSINE-5-PHOSPHATE', 'ATP'), ('XANTHOSINE-5-PHOSPHATE', 'PROTON'), ('XANTHOSINE-5-PHOSPHATE', 'GLT'), ('XANTHOSINE-5-PHOSPHATE', 'GMP'), ('XANTHOSINE-5-PHOSPHATE', 'PPI'), ('XANTHOSINE-5-PHOSPHATE', 'AMP'), ('WATER', 'GLN'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'GMP'), ('WATER', 'PPI'), ('WATER', 'AMP'), ('GLN', 'ATP'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'GMP'), ('GLN', 'PPI'), ('GLN', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'GMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'GLT'), ('PROTON', 'GMP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('GLT', 'GMP'), ('GLT', 'PPI'), ('GLT', 'AMP'), ('GMP', 'PPI'), ('GMP', 'AMP'), ('PPI', 'AMP'), ('EPOXYSQUALENE', 'LANOSTEROL'), ('CTP', 'PROTON'), ('CTP', 'CDP'), ('PROTON', 'CDP'), ('CPD-9894', 'S-ADENOSYLMETHIONINE'), ('CPD-9894', 'PROTON'), ('CPD-9894', 'CPD-9899'), ('CPD-9894', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'CPD-9899'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-9899'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('CPD-9899', 'ADENOSYL-HOMO-CYS'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'WATER'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'PROTON'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'AMP'), ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'RIBOSE-5P'), ('WATER', 'PROTON'), ('WATER', 'AMP'), ('WATER', 'RIBOSE-5P'), ('PROTON', 'AMP'), ('PROTON', 'RIBOSE-5P'), ('AMP', 'RIBOSE-5P'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('CHOLINE', 'NAD'), ('CHOLINE', 'BETAINE_ALDEHYDE'), ('CHOLINE', 'NADH'), ('CHOLINE', 'PROTON'), ('NAD', 'BETAINE_ALDEHYDE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('BETAINE_ALDEHYDE', 'NADH'), ('BETAINE_ALDEHYDE', 'PROTON'), ('NADH', 'PROTON'), ('3-HYDROXY-PROPIONYL-COA', 'WATER'), ('3-HYDROXY-PROPIONYL-COA', 'PROTON'), ('3-HYDROXY-PROPIONYL-COA', '3-HYDROXY-PROPIONATE'), ('3-HYDROXY-PROPIONYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', '3-HYDROXY-PROPIONATE'), ('WATER', 'CO-A'), ('PROTON', '3-HYDROXY-PROPIONATE'), ('PROTON', 'CO-A'), ('3-HYDROXY-PROPIONATE', 'CO-A'), ('CPD-10794', 'WATER'), ('CPD-10794', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('4-MALEYL-ACETOACETATE', '4-FUMARYL-ACETOACETATE'), ('CYTIDINE', 'ATP'), ('CYTIDINE', 'PROTON'), ('CYTIDINE', 'CMP'), ('CYTIDINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CMP'), ('ATP', 'ADP'), ('PROTON', 'CMP'), ('PROTON', 'ADP'), ('CMP', 'ADP'), ('WATER', 'L-ASPARTATE'), ('WATER', 'ACET'), ('PROTON', 'UDP'), ('PROTON', 'CPD-7682'), ('PROTON', 'WATER'), ('PROTON', 'ALLYSINE'), ('CPD-7682', 'WATER'), ('CPD-7682', 'ALLYSINE'), ('WATER', 'ALLYSINE'), ('GLC-6-P', 'FRUCTOSE-6P'), ('CPD-609', 'WATER'), ('CPD-609', 'PROTON'), ('CPD-609', 'GTP'), ('CPD-609', 'GMP'), ('WATER', 'PROTON'), ('WATER', 'GTP'), ('WATER', 'GMP'), ('PROTON', 'GTP'), ('PROTON', 'GMP'), ('GTP', 'GMP'), ('CPD-4441', 'PROTON'), ('CPD-4441', 'CPD-4619'), ('CPD-4441', 'UDP'), ('PROTON', 'CPD-4619'), ('PROTON', 'UDP'), ('CPD-4619', 'UDP'), ('CPD1G-771', 'WATER'), ('CPD1G-771', 'CPD1G-1345'), ('WATER', 'CPD1G-1345'), ('PROTON', 'CPD-8607'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8608'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('CPD-8607', 'OXYGEN-MOLECULE'), ('CPD-8607', 'NADPH'), ('CPD-8607', 'CPD-8608'), ('CPD-8607', 'WATER'), ('CPD-8607', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'CPD-8608'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'CPD-8608'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('CPD-8608', 'WATER'), ('CPD-8608', 'NADP'), ('WATER', 'NADP'), ('ATP', 'FRUCTOSE-6P'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'), ('FRUCTOSE-6P', 'PROTON'), ('FRUCTOSE-6P', 'ADP'), ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'), ('PROTON', 'ADP'), ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'), ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'), ('CPD-7237', 'NADPH'), ('CPD-7237', 'PROTON'), ('CPD-7237', 'CPD-10503'), ('CPD-7237', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CPD-10503'), ('NADPH', 'NADP'), ('PROTON', 'CPD-10503'), ('PROTON', 'NADP'), ('CPD-10503', 'NADP'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('PROTON', 'UDP'), ('PROTON', 'CPD-8620'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-8621'), ('PROTON', 'NADP'), ('CPD-8620', 'NADPH'), ('CPD-8620', 'CPD-8621'), ('CPD-8620', 'NADP'), ('NADPH', 'CPD-8621'), ('NADPH', 'NADP'), ('CPD-8621', 'NADP'), ('CPD-4186', 'OXYGEN-MOLECULE'), ('CPD-4186', 'CPD-4187'), ('CPD-4186', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4187'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4187', 'WATER'), ('GAP', 'NAD'), ('GAP', 'WATER'), ('GAP', 'G3P'), ('GAP', 'NADH'), ('GAP', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'G3P'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'G3P'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('G3P', 'NADH'), ('G3P', 'PROTON'), ('NADH', 'PROTON'), ('BUTANEDIOL', 'NAD'), ('BUTANEDIOL', 'CPD-10353'), ('BUTANEDIOL', 'NADH'), ('BUTANEDIOL', 'PROTON'), ('NAD', 'CPD-10353'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-10353', 'NADH'), ('CPD-10353', 'PROTON'), ('NADH', 'PROTON'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ATP'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ADP'), ('FORMATE', 'ATP'), ('FORMATE', 'PROTON'), ('FORMATE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('FORMATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('ATP', 'ADP'), ('PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('PROTON', 'ADP'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'), ('WATER', 'LACTOSE'), ('WATER', 'GALACTOSE'), ('WATER', 'GLC'), ('LACTOSE', 'GALACTOSE'), ('LACTOSE', 'GLC'), ('GALACTOSE', 'GLC'), ('2-KETOGLUTARATE', 'CPD-468'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2K-ADIPATE'), ('CPD-468', 'GLT'), ('CPD-468', '2K-ADIPATE'), ('GLT', '2K-ADIPATE'), ('VAL', '2-KETOGLUTARATE'), ('VAL', '2-KETO-ISOVALERATE'), ('VAL', 'GLT'), ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETO-ISOVALERATE', 'GLT'), ('CMP', 'ATP'), ('CMP', 'ADP'), ('CMP', 'CDP'), ('ATP', 'ADP'), ('ATP', 'CDP'), ('ADP', 'CDP'), ('CHOLESTEROL', 'NADP'), ('CHOLESTEROL', 'CPD-4187'), ('CHOLESTEROL', 'NADPH'), ('CHOLESTEROL', 'PROTON'), ('NADP', 'CPD-4187'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-4187', 'NADPH'), ('CPD-4187', 'PROTON'), ('NADPH', 'PROTON'), ('XANTHOSINE-5-PHOSPHATE', 'PPI'), ('XANTHOSINE-5-PHOSPHATE', 'PRPP'), ('XANTHOSINE-5-PHOSPHATE', 'XANTHINE'), ('PPI', 'PRPP'), ('PPI', 'XANTHINE'), ('PRPP', 'XANTHINE'), ('CPD1G-108', 'TREHALOSE-6P'), ('CPD1G-108', 'CPD1G-774'), ('CPD1G-108', 'CPD1G-69'), ('TREHALOSE-6P', 'CPD1G-774'), ('TREHALOSE-6P', 'CPD1G-69'), ('CPD1G-774', 'CPD1G-69'), ('GLT', 'ACETYL-COA'), ('GLT', 'PROTON'), ('GLT', 'ACETYL-GLU'), ('GLT', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'ACETYL-GLU'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'ACETYL-GLU'), ('PROTON', 'CO-A'), ('ACETYL-GLU', 'CO-A'), ('GLUTATHIONE', 'RX'), ('GLUTATHIONE', 'HX'), ('RX', 'HX'), ('CPD-10590', 'NAD'), ('CPD-10590', 'CPD-10591'), ('CPD-10590', 'NADH'), ('CPD-10590', 'PROTON'), ('NAD', 'CPD-10591'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-10591', 'NADH'), ('CPD-10591', 'PROTON'), ('NADH', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('WATER', '4-FUMARYL-ACETOACETATE'), ('WATER', 'PROTON'), ('WATER', 'FUM'), ('WATER', '3-KETOBUTYRATE'), ('4-FUMARYL-ACETOACETATE', 'PROTON'), ('4-FUMARYL-ACETOACETATE', 'FUM'), ('4-FUMARYL-ACETOACETATE', '3-KETOBUTYRATE'), ('PROTON', 'FUM'), ('PROTON', '3-KETOBUTYRATE'), ('FUM', '3-KETOBUTYRATE'), ('WATER', 'DEOXYADENOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'DEOXYINOSINE'), ('DEOXYADENOSINE', 'AMMONIA'), ('DEOXYADENOSINE', 'DEOXYINOSINE'), ('AMMONIA', 'DEOXYINOSINE'), ('DIETHYLPHOSPHATE', 'WATER'), ('DIETHYLPHOSPHATE', 'PROTON'), ('DIETHYLPHOSPHATE', 'CPD-8978'), ('DIETHYLPHOSPHATE', 'ETOH'), ('WATER', 'PROTON'), ('WATER', 'CPD-8978'), ('WATER', 'ETOH'), ('PROTON', 'CPD-8978'), ('PROTON', 'ETOH'), ('CPD-8978', 'ETOH'), ('OXYGEN-MOLECULE', 'HOMOGENTISATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '4-MALEYL-ACETOACETATE'), ('HOMOGENTISATE', 'PROTON'), ('HOMOGENTISATE', '4-MALEYL-ACETOACETATE'), ('PROTON', '4-MALEYL-ACETOACETATE'), ('CPD-202', '3-OXO-CHOLYL-COA'), ('CPD-202', 'PROTON'), ('3-OXO-CHOLYL-COA', 'PROTON'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4575'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4575', 'WATER'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'), ('CPD-4702', 'CPD-4581'), ('CPD-4702', 'CARBON-DIOXIDE'), ('CPD-4581', 'CARBON-DIOXIDE'), ('CPD1G-772', 'WATER'), ('CPD1G-772', 'CPD1G-1346'), ('WATER', 'CPD1G-1346'), ('CPD-8611', 'OXYGEN-MOLECULE'), ('CPD-8611', 'CPD-8612'), ('CPD-8611', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-8612'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-8612', 'WATER'), ('WATER', 'GLT'), ('CPD-2961', 'NAD'), ('CPD-2961', 'RIBULOSE-5P'), ('CPD-2961', 'CARBON-DIOXIDE'), ('CPD-2961', 'NADH'), ('NAD', 'RIBULOSE-5P'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('RIBULOSE-5P', 'CARBON-DIOXIDE'), ('RIBULOSE-5P', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('ACETALD', 'GAP'), ('PROTON', '5-OXOPROLINE'), ('CPD-863', 'NAD'), ('CPD-863', 'PROTON'), ('CPD-863', 'CPD-864'), ('CPD-863', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-864'), ('NAD', 'NADH'), ('PROTON', 'CPD-864'), ('PROTON', 'NADH'), ('CPD-864', 'NADH'), ('GLT', 'ATP'), ('GLT', 'L-GLUTAMATE-5-P'), ('GLT', 'ADP'), ('ATP', 'L-GLUTAMATE-5-P'), ('ATP', 'ADP'), ('L-GLUTAMATE-5-P', 'ADP'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('L-ASPARTATE', 'CARBAMOYL-P'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'), ('CARBAMOYL-P', 'PROTON'), ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'), ('PROTON', 'CARBAMYUL-L-ASPARTATE'), ('CPD-11396', 'CPD-13009'), ('CPD-11396', 'CPD-387'), ('CPD-11396', 'PROTON'), ('CPD-13009', 'CPD-387'), ('CPD-13009', 'PROTON'), ('CPD-387', 'PROTON'), ('SUCC-S-ALD', '4-HYDROXY-BUTYRATE'), ('CPD-4604', 'PROTON'), ('CPD-4604', 'CPD-4607'), ('CPD-4604', 'UDP'), ('PROTON', 'CPD-4607'), ('PROTON', 'UDP'), ('CPD-4607', 'UDP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'), ('17-ALPHA-HYDROXYPROGESTERONE', 'ANDROST4ENE'), ('17-ALPHA-HYDROXYPROGESTERONE', 'ACETALD'), ('ANDROST4ENE', 'ACETALD'), ('NICOTINATE_NUCLEOTIDE', 'PPI'), ('NICOTINATE_NUCLEOTIDE', 'PROTON'), ('NICOTINATE_NUCLEOTIDE', 'NIACINE'), ('NICOTINATE_NUCLEOTIDE', 'PRPP'), ('PPI', 'PROTON'), ('PPI', 'NIACINE'), ('PPI', 'PRPP'), ('PROTON', 'NIACINE'), ('PROTON', 'PRPP'), ('NIACINE', 'PRPP'), ('CPD-2742', 'CPD-3185'), ('L-ARGININO-SUCCINATE', 'ARG'), ('L-ARGININO-SUCCINATE', 'FUM'), ('ARG', 'FUM'), ('XANTHOSINE', 'WATER'), ('XANTHOSINE', 'XANTHINE'), ('WATER', 'XANTHINE'), ('CGMP', 'WATER'), ('CGMP', 'PROTON'), ('CGMP', 'GMP'), ('WATER', 'PROTON'), ('WATER', 'GMP'), ('PROTON', 'GMP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'HYDROGEN-PEROXIDE'), ('PAPS', '3-5-ADP'), ('NADP', 'NADPH'), ('CPD-346', 'NAD'), ('CPD-346', 'CPD-255'), ('CPD-346', 'NADH'), ('CPD-346', 'PROTON'), ('NAD', 'CPD-255'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-255', 'NADH'), ('CPD-255', 'PROTON'), ('NADH', 'PROTON'), ('DESMOSTEROL-CPD', 'NADP'), ('DESMOSTEROL-CPD', 'CPD-8646'), ('DESMOSTEROL-CPD', 'NADPH'), ('DESMOSTEROL-CPD', 'PROTON'), ('NADP', 'CPD-8646'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-8646', 'NADPH'), ('CPD-8646', 'PROTON'), ('NADPH', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'SACCHAROPINE'), ('WATER', 'GLT'), ('WATER', 'ALLYSINE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'SACCHAROPINE'), ('NAD', 'GLT'), ('NAD', 'ALLYSINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('SACCHAROPINE', 'GLT'), ('SACCHAROPINE', 'ALLYSINE'), ('SACCHAROPINE', 'NADH'), ('SACCHAROPINE', 'PROTON'), ('GLT', 'ALLYSINE'), ('GLT', 'NADH'), ('GLT', 'PROTON'), ('ALLYSINE', 'NADH'), ('ALLYSINE', 'PROTON'), ('NADH', 'PROTON'), ('OXYGEN-MOLECULE', '2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA'), ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'), ('2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA', 'CARBON-MONOXIDE'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'WATER'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'CPD-1836'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH'), ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-1836'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-1836'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-1836', 'NADH'), ('CPD-1836', 'PROTON'), ('NADH', 'PROTON'), ('PARAOXON', 'WATER'), ('PARAOXON', 'PROTON'), ('PARAOXON', 'P-NITROPHENOL'), ('PARAOXON', 'DIETHYLPHOSPHATE'), ('WATER', 'PROTON'), ('WATER', 'P-NITROPHENOL'), ('WATER', 'DIETHYLPHOSPHATE'), ('PROTON', 'P-NITROPHENOL'), ('PROTON', 'DIETHYLPHOSPHATE'), ('P-NITROPHENOL', 'DIETHYLPHOSPHATE'), ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'), ('2-PG', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('CARNITINE', 'ACETYL-COA'), ('CARNITINE', 'O-ACETYLCARNITINE'), ('CARNITINE', 'CO-A'), ('ACETYL-COA', 'O-ACETYLCARNITINE'), ('ACETYL-COA', 'CO-A'), ('O-ACETYLCARNITINE', 'CO-A'), ('PARATHION', 'WATER'), ('PARATHION', 'PROTON'), ('PARATHION', 'DIETHYLTHIOPHOSPHATE'), ('PARATHION', 'P-NITROPHENOL'), ('WATER', 'PROTON'), ('WATER', 'DIETHYLTHIOPHOSPHATE'), ('WATER', 'P-NITROPHENOL'), ('PROTON', 'DIETHYLTHIOPHOSPHATE'), ('PROTON', 'P-NITROPHENOL'), ('DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'), ('PROTON', 'NADP'), ('PROTON', '6-LACTOYL-5678-TETRAHYDROPTERIN'), ('PROTON', 'NADPH'), ('PROTON', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN'), ('NADP', 'NADPH'), ('NADP', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH'), ('6-LACTOYL-5678-TETRAHYDROPTERIN', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'), ('HYDROGEN-PEROXIDE', 'WATER'), ('CANAVANINOSUCCINATE', 'CANAVANINE'), ('CANAVANINOSUCCINATE', 'FUM'), ('CANAVANINE', 'FUM'), ('DIMETHYL-GLYCINE', 'WATER'), ('DIMETHYL-GLYCINE', 'SARCOSINE'), ('DIMETHYL-GLYCINE', 'FORMALDEHYDE'), ('WATER', 'SARCOSINE'), ('WATER', 'FORMALDEHYDE'), ('SARCOSINE', 'FORMALDEHYDE'), ('AMP', 'ADP'), ('PROTON', '5-HYDROXY-TRYPTOPHAN'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'SEROTONIN'), ('5-HYDROXY-TRYPTOPHAN', 'CARBON-DIOXIDE'), ('5-HYDROXY-TRYPTOPHAN', 'SEROTONIN'), ('CARBON-DIOXIDE', 'SEROTONIN'), ('METHYL-MALONYL-COA', 'D-METHYL-MALONYL-COA'), ('HOMO-CYS', '5-METHYL-THF'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'THF'), ('5-METHYL-THF', 'MET'), ('5-METHYL-THF', 'THF'), ('MET', 'THF'), ('PROTON', 'PRPP'), ('PROTON', 'QUINOLINATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PPI'), ('PROTON', 'NICOTINATE_NUCLEOTIDE'), ('PRPP', 'QUINOLINATE'), ('PRPP', 'CARBON-DIOXIDE'), ('PRPP', 'PPI'), ('PRPP', 'NICOTINATE_NUCLEOTIDE'), ('QUINOLINATE', 'CARBON-DIOXIDE'), ('QUINOLINATE', 'PPI'), ('QUINOLINATE', 'NICOTINATE_NUCLEOTIDE'), ('CARBON-DIOXIDE', 'PPI'), ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'), ('PPI', 'NICOTINATE_NUCLEOTIDE'), ('PYRUVATE', 'SER'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'OH-PYR'), ('SER', 'L-ALPHA-ALANINE'), ('SER', 'OH-PYR'), ('L-ALPHA-ALANINE', 'OH-PYR'), ('PAPS', '3-5-ADP'), ('WATER', 'PPI'), ('INOSITOL-1-4-BISPHOSPHATE', 'WATER'), ('INOSITOL-1-4-BISPHOSPHATE', 'D-MYO-INOSITOL-4-PHOSPHATE'), ('WATER', 'D-MYO-INOSITOL-4-PHOSPHATE'), ('GUANOSINE', 'ATP'), ('GUANOSINE', 'PROTON'), ('GUANOSINE', 'GMP'), ('GUANOSINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GMP'), ('ATP', 'ADP'), ('PROTON', 'GMP'), ('PROTON', 'ADP'), ('GMP', 'ADP'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'OXYGEN-MOLECULE'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADPH'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'PROTON'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'WATER'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADP'), ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('NADPH', 'PROTON'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('WATER', 'NADP'), ('WATER', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('NADP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'), ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'), ('NADP', 'CPD-289'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'CATECHOL'), ('CPD-289', 'PROTON'), ('CPD-289', 'NADPH'), ('CPD-289', 'CATECHOL'), ('PROTON', 'NADPH'), ('PROTON', 'CATECHOL'), ('NADPH', 'CATECHOL'), ('PROTON', 'CPD-8614'), ('PROTON', 'NADPH'), ('PROTON', 'CPD-4184'), ('PROTON', 'NADP'), ('CPD-8614', 'NADPH'), ('CPD-8614', 'CPD-4184'), ('CPD-8614', 'NADP'), ('NADPH', 'CPD-4184'), ('NADPH', 'NADP'), ('CPD-4184', 'NADP'), ('PROTON', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', '2-AMINOMUCONATE_SEMIALDEHYDE'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'CARBON-DIOXIDE'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINOMUCONATE_SEMIALDEHYDE'), ('CARBON-DIOXIDE', '2-AMINOMUCONATE_SEMIALDEHYDE'), ('PRO', 'D-PROLINE'), ('DTDP-D-GLUCOSE', 'WATER'), ('DTDP-D-GLUCOSE', 'DTDP-DEOH-DEOXY-GLUCOSE'), ('WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'), ('PROPIONATE', 'ACETYL-COA'), ('PROPIONATE', 'PROPIONYL-COA'), ('PROPIONATE', 'ACET'), ('ACETYL-COA', 'PROPIONYL-COA'), ('ACETYL-COA', 'ACET'), ('PROPIONYL-COA', 'ACET'), ('OXYGEN-MOLECULE', 'WATER'), ('23-DIPHOSPHOGLYCERATE', 'WATER'), ('23-DIPHOSPHOGLYCERATE', '2-PG'), ('WATER', '2-PG'), ('AMP', 'PPI'), ('AMP', 'PRPP'), ('AMP', 'ADENINE'), ('PPI', 'PRPP'), ('PPI', 'ADENINE'), ('PRPP', 'ADENINE'), ('GUANIDOACETIC_ACID', 'S-ADENOSYLMETHIONINE'), ('GUANIDOACETIC_ACID', 'PROTON'), ('GUANIDOACETIC_ACID', 'ADENOSYL-HOMO-CYS'), ('GUANIDOACETIC_ACID', 'CREATINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CREATINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CREATINE'), ('ADENOSYL-HOMO-CYS', 'CREATINE'), ('CPD-10813', 'CPD-13008'), ('CPD-10813', 'CPD-387'), ('CPD-10813', 'PROTON'), ('CPD-13008', 'CPD-387'), ('CPD-13008', 'PROTON'), ('CPD-387', 'PROTON'), ('WATER', 'ALLANTOATE'), ('WATER', 'CPD-1091'), ('WATER', 'UREA'), ('ALLANTOATE', 'CPD-1091'), ('ALLANTOATE', 'UREA'), ('CPD-1091', 'UREA'), ('WATER', '23-DIPHOSPHOGLYCERATE'), ('WATER', 'G3P'), ('23-DIPHOSPHOGLYCERATE', 'G3P'), ('GLN', 'WATER'), ('GLN', 'UTP'), ('GLN', 'ATP'), ('GLN', 'PROTON'), ('GLN', 'ADP'), ('GLN', 'CTP'), ('GLN', 'GLT'), ('WATER', 'UTP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('WATER', 'CTP'), ('WATER', 'GLT'), ('UTP', 'ATP'), ('UTP', 'PROTON'), ('UTP', 'ADP'), ('UTP', 'CTP'), ('UTP', 'GLT'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'CTP'), ('ATP', 'GLT'), ('PROTON', 'ADP'), ('PROTON', 'CTP'), ('PROTON', 'GLT'), ('ADP', 'CTP'), ('ADP', 'GLT'), ('CTP', 'GLT'), ('CPD-650', 'NAD'), ('CPD-650', 'ACETOACETYL-COA'), ('CPD-650', 'NADH'), ('CPD-650', 'PROTON'), ('NAD', 'ACETOACETYL-COA'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ACETOACETYL-COA', 'NADH'), ('ACETOACETYL-COA', 'PROTON'), ('NADH', 'PROTON'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'WATER'), ('OXIDIZED-GLUTATHIONE', 'WATER'), ('PROTON', 'TRP'), ('PROTON', 'ATP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('TRP', 'ATP'), ('TRP', 'PPI'), ('TRP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ATP', 'CPD-1836'), ('ATP', 'CO-A'), ('ATP', 'CPD-71'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CPD-1836', 'CO-A'), ('CPD-1836', 'CPD-71'), ('CPD-1836', 'AMP'), ('CPD-1836', 'PPI'), ('CO-A', 'CPD-71'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CPD-71', 'AMP'), ('CPD-71', 'PPI'), ('AMP', 'PPI'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-8652', 'DOPAQUINONE'), ('CPD-8652', 'L-DOPACHROME'), ('CPD-8652', 'L-DIHYDROXY-PHENYLALANINE'), ('DOPAQUINONE', 'L-DOPACHROME'), ('DOPAQUINONE', 'L-DIHYDROXY-PHENYLALANINE'), ('L-DOPACHROME', 'L-DIHYDROXY-PHENYLALANINE'), ('ATP', 'ADP'), ('PAPS', '3-5-ADP'), ('WATER', 'GLT'), ('WATER', 'AMMONIA'), ('WATER', '2-KETOGLUTARATE'), ('GLT', 'AMMONIA'), ('GLT', '2-KETOGLUTARATE'), ('AMMONIA', '2-KETOGLUTARATE'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11938'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'), ('ATP', 'CPD-11938'), ('ATP', 'ADP'), ('CPD-11938', 'ADP'), ('CPD-2742', 'UDP-GLUCURONATE'), ('CPD-2742', 'CPD-2747'), ('CPD-2742', 'UDP'), ('UDP-GLUCURONATE', 'CPD-2747'), ('UDP-GLUCURONATE', 'UDP'), ('CPD-2747', 'UDP'), ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'GLT'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('GLT', 'PYRUVATE'), ('CPD-10556', 'GLY'), ('CPD-10556', 'PROTON'), ('CPD-10556', 'GLYCOCHENODEOXYCHOLIC_ACID'), ('CPD-10556', 'CO-A'), ('GLY', 'PROTON'), ('GLY', 'GLYCOCHENODEOXYCHOLIC_ACID'), ('GLY', 'CO-A'), ('PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID'), ('PROTON', 'CO-A'), ('GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'NADH'), ('PROTON', 'R-2-HYDROXYGLUTARATE'), ('PROTON', 'NAD'), ('2-KETOGLUTARATE', 'NADH'), ('2-KETOGLUTARATE', 'R-2-HYDROXYGLUTARATE'), ('2-KETOGLUTARATE', 'NAD'), ('NADH', 'R-2-HYDROXYGLUTARATE'), ('NADH', 'NAD'), ('R-2-HYDROXYGLUTARATE', 'NAD'), ('GLC-1-P', 'MALTOTETRAOSE'), ('NICOTINAMIDE_RIBOSE', 'ATP'), ('NICOTINAMIDE_RIBOSE', 'PROTON'), ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'), ('NICOTINAMIDE_RIBOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'), ('ATP', 'ADP'), ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'), ('PROTON', 'ADP'), ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'), ('SARCOSINE', 'S-ADENOSYLMETHIONINE'), ('SARCOSINE', 'PROTON'), ('SARCOSINE', 'ADENOSYL-HOMO-CYS'), ('SARCOSINE', 'DIMETHYL-GLYCINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'DIMETHYL-GLYCINE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'DIMETHYL-GLYCINE'), ('ADENOSYL-HOMO-CYS', 'DIMETHYL-GLYCINE'), ('PROTON', 'NADH'), ('PROTON', 'CPD-358'), ('PROTON', 'NAD'), ('PROTON', 'CPD-8891'), ('NADH', 'CPD-358'), ('NADH', 'NAD'), ('NADH', 'CPD-8891'), ('CPD-358', 'NAD'), ('CPD-358', 'CPD-8891'), ('NAD', 'CPD-8891'), ('PROTON', 'CPD-8670'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'ASCORBATE'), ('PROTON', 'CPD-8671'), ('PROTON', 'WATER'), ('PROTON', 'L-DEHYDRO-ASCORBATE'), ('CPD-8670', 'OXYGEN-MOLECULE'), ('CPD-8670', 'ASCORBATE'), ('CPD-8670', 'CPD-8671'), ('CPD-8670', 'WATER'), ('CPD-8670', 'L-DEHYDRO-ASCORBATE'), ('OXYGEN-MOLECULE', 'ASCORBATE'), ('OXYGEN-MOLECULE', 'CPD-8671'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'CPD-8671'), ('ASCORBATE', 'WATER'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('CPD-8671', 'WATER'), ('CPD-8671', 'L-DEHYDRO-ASCORBATE'), ('WATER', 'L-DEHYDRO-ASCORBATE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-MANNAC'), ('CPD-13008', 'CPD-13010'), ('CPD-13008', 'CPD-387'), ('CPD-13008', 'PROTON'), ('CPD-13010', 'CPD-387'), ('CPD-13010', 'PROTON'), ('CPD-387', 'PROTON'), ('LIOTHYRONINE', 'CPD-387'), ('LIOTHYRONINE', 'PROTON'), ('LIOTHYRONINE', 'L-THYROXINE'), ('CPD-387', 'PROTON'), ('CPD-387', 'L-THYROXINE'), ('PROTON', 'L-THYROXINE'), ('ATP', 'COB-I-ALAMIN'), ('ATP', 'ADENOSYLCOBALAMIN'), ('ATP', 'P3I'), ('COB-I-ALAMIN', 'ADENOSYLCOBALAMIN'), ('COB-I-ALAMIN', 'P3I'), ('ADENOSYLCOBALAMIN', 'P3I'), ('WATER', 'NAD'), ('WATER', 'IMP'), ('WATER', 'PROTON'), ('WATER', 'XANTHOSINE-5-PHOSPHATE'), ('WATER', 'NADH'), ('NAD', 'IMP'), ('NAD', 'PROTON'), ('NAD', 'XANTHOSINE-5-PHOSPHATE'), ('NAD', 'NADH'), ('IMP', 'PROTON'), ('IMP', 'XANTHOSINE-5-PHOSPHATE'), ('IMP', 'NADH'), ('PROTON', 'XANTHOSINE-5-PHOSPHATE'), ('PROTON', 'NADH'), ('XANTHOSINE-5-PHOSPHATE', 'NADH'), ('PREGNENOLONE', 'NADH'), ('PREGNENOLONE', 'OXYGEN-MOLECULE'), ('PREGNENOLONE', 'NAD'), ('PREGNENOLONE', 'WATER'), ('PREGNENOLONE', 'CPD3DJ-19'), ('NADH', 'OXYGEN-MOLECULE'), ('NADH', 'NAD'), ('NADH', 'WATER'), ('NADH', 'CPD3DJ-19'), ('OXYGEN-MOLECULE', 'NAD'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CPD3DJ-19'), ('NAD', 'WATER'), ('NAD', 'CPD3DJ-19'), ('WATER', 'CPD3DJ-19'), ('WATER', 'CPD-535'), ('WATER', 'FRUCTOSE-6P'), ('CPD-535', 'FRUCTOSE-6P'), ('WATER', 'PROTON'), ('WATER', 'ACET'), ('WATER', 'CPD-1113'), ('PROTON', 'ACET'), ('PROTON', 'CPD-1113'), ('ACET', 'CPD-1113'), ('UDP-GALACTOSE', 'UDP'), ('AMP', 'WATER'), ('AMP', 'IMP'), ('AMP', 'AMMONIA'), ('WATER', 'IMP'), ('WATER', 'AMMONIA'), ('IMP', 'AMMONIA'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PRO', 'PROTON'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'), ('OXYGEN-MOLECULE', 'N6N6N6-TRIMETHYL-L-LYSINE'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'SUC'), ('OXYGEN-MOLECULE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'SUC'), ('2-KETOGLUTARATE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('N6N6N6-TRIMETHYL-L-LYSINE', 'CARBON-DIOXIDE'), ('N6N6N6-TRIMETHYL-L-LYSINE', 'SUC'), ('N6N6N6-TRIMETHYL-L-LYSINE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('CARBON-DIOXIDE', 'SUC'), ('CARBON-DIOXIDE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'), ('GLYCERALD', 'ATP'), ('GLYCERALD', 'PROTON'), ('GLYCERALD', 'GAP'), ('GLYCERALD', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GAP'), ('ATP', 'ADP'), ('PROTON', 'GAP'), ('PROTON', 'ADP'), ('GAP', 'ADP'), ('METHYLENE-THF', 'DUMP'), ('METHYLENE-THF', 'TMP'), ('METHYLENE-THF', 'DIHYDROFOLATE'), ('DUMP', 'TMP'), ('DUMP', 'DIHYDROFOLATE'), ('TMP', 'DIHYDROFOLATE'), ('DIGLUCOACETYL-DOCOSANOATE', 'WATER'), ('DIGLUCOACETYL-DOCOSANOATE', 'PROTON'), ('DIGLUCOACETYL-DOCOSANOATE', 'DIGLUCO-DOCOSANOATE'), ('DIGLUCOACETYL-DOCOSANOATE', 'ACET'), ('WATER', 'PROTON'), ('WATER', 'DIGLUCO-DOCOSANOATE'), ('WATER', 'ACET'), ('PROTON', 'DIGLUCO-DOCOSANOATE'), ('PROTON', 'ACET'), ('DIGLUCO-DOCOSANOATE', 'ACET'), ('CPD0-1081', 'WATER'), ('CPD0-1081', 'PROTON'), ('CPD0-1081', 'CPD0-882'), ('CPD0-1081', 'N-ACETYL-D-GLUCOSAMINE'), ('WATER', 'PROTON'), ('WATER', 'CPD0-882'), ('WATER', 'N-ACETYL-D-GLUCOSAMINE'), ('PROTON', 'CPD0-882'), ('PROTON', 'N-ACETYL-D-GLUCOSAMINE'), ('CPD0-882', 'N-ACETYL-D-GLUCOSAMINE'), ('DIHYDROXYACETONE', 'ATP'), ('DIHYDROXYACETONE', 'PROTON'), ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('DIHYDROXYACETONE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('PROTON', 'ADP'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'), ('CPD1F-129', 'OXYGEN-MOLECULE'), ('CPD1F-129', 'RETINAL'), ('OXYGEN-MOLECULE', 'RETINAL'), ('THYMIDINE', 'THYMINE'), ('WATER', 'NAD'), ('WATER', '2-AMINOMUCONATE_SEMIALDEHYDE'), ('WATER', 'PROTON'), ('WATER', '2-AMINO-MUCONATE'), ('WATER', 'NADH'), ('NAD', '2-AMINOMUCONATE_SEMIALDEHYDE'), ('NAD', 'PROTON'), ('NAD', '2-AMINO-MUCONATE'), ('NAD', 'NADH'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PROTON'), ('2-AMINOMUCONATE_SEMIALDEHYDE', '2-AMINO-MUCONATE'), ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NADH'), ('PROTON', '2-AMINO-MUCONATE'), ('PROTON', 'NADH'), ('2-AMINO-MUCONATE', 'NADH'), ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'), ('HYDROXYMETHYLBILANE', 'WATER'), ('UROPORPHYRINOGEN-III', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'CPD-8123'), ('PROTON', 'CYS'), ('PROTON', 'CPD-8124'), ('PROTON', 'L-ALPHA-ALANINE'), ('PROTON', 'WATER'), ('CPD-8123', 'CYS'), ('CPD-8123', 'CPD-8124'), ('CPD-8123', 'L-ALPHA-ALANINE'), ('CPD-8123', 'WATER'), ('CYS', 'CPD-8124'), ('CYS', 'L-ALPHA-ALANINE'), ('CYS', 'WATER'), ('CPD-8124', 'L-ALPHA-ALANINE'), ('CPD-8124', 'WATER'), ('L-ALPHA-ALANINE', 'WATER'), ('K+', 'ATP'), ('K+', 'WATER'), ('K+', 'K+'), ('K+', 'ADP'), ('ATP', 'WATER'), ('ATP', 'K+'), ('ATP', 'ADP'), ('WATER', 'K+'), ('WATER', 'ADP'), ('K+', 'ADP'), ('NA+', 'ATP'), ('NA+', 'WATER'), ('NA+', 'NA+'), ('NA+', 'ADP'), ('ATP', 'WATER'), ('ATP', 'NA+'), ('ATP', 'ADP'), ('WATER', 'NA+'), ('WATER', 'ADP'), ('NA+', 'ADP'), ('PROTON', 'ATP'), ('PROTON', 'WATER'), ('PROTON', 'PROTON'), ('PROTON', 'ADP'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('PROTON', 'ADP'), ('OXYGEN-MOLECULE', 'CHOLESTEROL'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', '4-METHYLPENTANAL'), ('OXYGEN-MOLECULE', 'PREGNENOLONE'), ('CHOLESTEROL', 'WATER'), ('CHOLESTEROL', '4-METHYLPENTANAL'), ('CHOLESTEROL', 'PREGNENOLONE'), ('WATER', '4-METHYLPENTANAL'), ('WATER', 'PREGNENOLONE'), ('4-METHYLPENTANAL', 'PREGNENOLONE'), ('CPD-8999', 'WATER'), ('CPD-8999', 'PROTON'), ('CPD-8999', 'CPD-85'), ('WATER', 'PROTON'), ('WATER', 'CPD-85'), ('PROTON', 'CPD-85'), ('ATP', 'GLN'), ('ATP', 'HCO3'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('ATP', 'CARBAMOYL-P'), ('GLN', 'HCO3'), ('GLN', 'WATER'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'ADP'), ('GLN', 'CARBAMOYL-P'), ('HCO3', 'WATER'), ('HCO3', 'PROTON'), ('HCO3', 'GLT'), ('HCO3', 'ADP'), ('HCO3', 'CARBAMOYL-P'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ADP'), ('WATER', 'CARBAMOYL-P'), ('PROTON', 'GLT'), ('PROTON', 'ADP'), ('PROTON', 'CARBAMOYL-P'), ('GLT', 'ADP'), ('GLT', 'CARBAMOYL-P'), ('ADP', 'CARBAMOYL-P'), ('THREO-DS-ISO-CITRATE', 'NADP'), ('THREO-DS-ISO-CITRATE', 'NADPH'), ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'), ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'CARBON-DIOXIDE'), ('NADPH', '2-KETOGLUTARATE'), ('NADPH', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('GLUTARYL-COA', 'CROTONYL-COA'), ('GLUTARYL-COA', 'CARBON-DIOXIDE'), ('CROTONYL-COA', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'ARG'), ('OXYGEN-MOLECULE', 'L-CITRULLINE'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'NITRIC-OXIDE'), ('NADPH', 'ARG'), ('NADPH', 'L-CITRULLINE'), ('NADPH', 'NADP'), ('NADPH', 'NITRIC-OXIDE'), ('ARG', 'L-CITRULLINE'), ('ARG', 'NADP'), ('ARG', 'NITRIC-OXIDE'), ('L-CITRULLINE', 'NADP'), ('L-CITRULLINE', 'NITRIC-OXIDE'), ('NADP', 'NITRIC-OXIDE'), ('2-KETO-ISOVALERATE', 'CO-A'), ('2-KETO-ISOVALERATE', 'NAD'), ('2-KETO-ISOVALERATE', 'ISOBUTYRYL-COA'), ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'), ('2-KETO-ISOVALERATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'ISOBUTYRYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'ISOBUTYRYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('ISOBUTYRYL-COA', 'CARBON-DIOXIDE'), ('ISOBUTYRYL-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('WATER', 'GLN'), ('WATER', 'L-ASPARTATE'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ASN'), ('WATER', 'PPI'), ('WATER', 'AMP'), ('GLN', 'L-ASPARTATE'), ('GLN', 'ATP'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'ASN'), ('GLN', 'PPI'), ('GLN', 'AMP'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'GLT'), ('L-ASPARTATE', 'ASN'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'ASN'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'GLT'), ('PROTON', 'ASN'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('GLT', 'ASN'), ('GLT', 'PPI'), ('GLT', 'AMP'), ('ASN', 'PPI'), ('ASN', 'AMP'), ('PPI', 'AMP'), ('L-DIHYDROXY-PHENYLALANINE', 'TYR'), ('L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE'), ('L-DIHYDROXY-PHENYLALANINE', 'L-DIHYDROXY-PHENYLALANINE'), ('L-DIHYDROXY-PHENYLALANINE', 'WATER'), ('L-DIHYDROXY-PHENYLALANINE', 'DOPAQUINONE'), ('TYR', 'OXYGEN-MOLECULE'), ('TYR', 'L-DIHYDROXY-PHENYLALANINE'), ('TYR', 'WATER'), ('TYR', 'DOPAQUINONE'), ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'DOPAQUINONE'), ('L-DIHYDROXY-PHENYLALANINE', 'WATER'), ('L-DIHYDROXY-PHENYLALANINE', 'DOPAQUINONE'), ('WATER', 'DOPAQUINONE'), ('SPERMIDINE', 'CPD-313'), ('2K-4CH3-PENTANOATE', 'CO-A'), ('2K-4CH3-PENTANOATE', 'NAD'), ('2K-4CH3-PENTANOATE', 'ISOVALERYL-COA'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('2K-4CH3-PENTANOATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'ISOVALERYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'ISOVALERYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('ISOVALERYL-COA', 'CARBON-DIOXIDE'), ('ISOVALERYL-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('NADH', 'PROTON'), ('NADH', 'NAD'), ('PROTON', 'NAD'), ('DI-H-OROTATE', 'OROTATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('PROTON', 'WATER'), ('PROTON', 'PROTON'), ('WATER', 'PROTON'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('SUC', 'FUM'), ('D-LACTATE', 'PYRUVATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('PROTON', 'WATER'), ('PROTON', 'PROTON'), ('WATER', 'PROTON'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PYRUVATE'), ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'), ('CHOLINE', 'PHOSPHO-ENOL-PYRUVATE'), ('CHOLINE', 'PHOSPHORYL-CHOLINE'), ('CHOLINE', 'PYRUVATE'), ('PHOSPHO-ENOL-PYRUVATE', 'PHOSPHORYL-CHOLINE'), ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'), ('PHOSPHORYL-CHOLINE', 'PYRUVATE'), ('ATP', 'ADP'), ('HCO3', 'ATP'), ('HCO3', 'ADP'), ('ATP', 'ADP'), ('OXYGEN-MOLECULE', 'STEAROYL-COA'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'OLEOYL-COA'), ('OXYGEN-MOLECULE', 'WATER'), ('STEAROYL-COA', 'PROTON'), ('STEAROYL-COA', 'OLEOYL-COA'), ('STEAROYL-COA', 'WATER'), ('PROTON', 'OLEOYL-COA'), ('PROTON', 'WATER'), ('OLEOYL-COA', 'WATER'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('ACETYL-COA', 'CO-A'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('CPD-7010', 'UDP'), ('ATP', 'ADP'), ('BIOTIN', 'ATP'), ('BIOTIN', 'PPI'), ('BIOTIN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', '18-HYDROXYCORTICOSTERONE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'ALDOSTERONE'), ('18-HYDROXYCORTICOSTERONE', 'WATER'), ('18-HYDROXYCORTICOSTERONE', 'ALDOSTERONE'), ('WATER', 'ALDOSTERONE'), ('LIPOYL-AMP', 'AMP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('MALONATE', 'ACET'), ('WATER', 'CPD-9247'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('OXYGEN-MOLECULE', 'WATER'), ('ATP', 'DATP'), ('ATP', 'WATER'), ('DATP', 'WATER'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('ACRYLYL-COA', 'PROPIONYL-COA'), ('ATP', 'ADP'), ('DCDP', 'WATER'), ('DCDP', 'CDP'), ('WATER', 'CDP'), ('ADP', 'DADP'), ('ADP', 'WATER'), ('DADP', 'WATER'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'BIOTIN'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('BIOTIN', 'AMP'), ('BIOTIN', 'PPI'), ('AMP', 'PPI'), ('CPD-195', 'ATP'), ('CPD-195', 'AMP'), ('CPD-195', 'PPI'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('AMP', 'PPI'), ('NADP', 'NADPH'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('UDP-GLUCURONATE', 'UDP'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('ATP', 'ADP'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('MET', 'WATER'), ('MET', 'CPD-8989'), ('WATER', 'CPD-8989'), ('DGDP', 'WATER'), ('DGDP', 'GDP'), ('WATER', 'GDP'), ('WATER', 'NACMUR'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CORTICOSTERONE', 'OXYGEN-MOLECULE'), ('CORTICOSTERONE', '18-HYDROXYCORTICOSTERONE'), ('CORTICOSTERONE', 'WATER'), ('OXYGEN-MOLECULE', '18-HYDROXYCORTICOSTERONE'), ('OXYGEN-MOLECULE', 'WATER'), ('18-HYDROXYCORTICOSTERONE', 'WATER'), ('ISOBUTYRYL-COA', 'WATER'), ('ISOBUTYRYL-COA', 'CPD-9329'), ('ISOBUTYRYL-COA', 'CO-A'), ('ISOBUTYRYL-COA', 'OXYGEN-MOLECULE'), ('WATER', 'CPD-9329'), ('WATER', 'CO-A'), ('WATER', 'OXYGEN-MOLECULE'), ('CPD-9329', 'CO-A'), ('CPD-9329', 'OXYGEN-MOLECULE'), ('CO-A', 'OXYGEN-MOLECULE'), ('ATP', 'TYR'), ('ATP', 'ADP'), ('TYR', 'ADP'), ('WATER', 'STEARIC_ACID'), ('OXYGEN-MOLECULE', 'CPD-148'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'OCTANOL'), ('CPD-148', 'WATER'), ('CPD-148', 'OCTANOL'), ('WATER', 'OCTANOL'), ('WATER', '5-OXOPROLINE'), ('DUDP', 'WATER'), ('DUDP', 'UDP'), ('WATER', 'UDP'), ('LIPOIC-ACID', 'ATP'), ('LIPOIC-ACID', 'AMP'), ('LIPOIC-ACID', 'PPI'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('AMP', 'PPI'), ('ACETYL-COA', 'CO-A'), ('WATER', 'PALMITATE'), ('DADP', 'WATER'), ('DADP', 'ADP'), ('WATER', 'ADP'), ('CO-A', 'ISOBUTYRYL-COA'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('ATP', 'ADP'), ('MALONYL-COA', 'CO-A'), ('BUTYRYL-COA', 'CROTONYL-COA'), ('ATP', 'ADP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('WATER', 'PALMITATE'), ('WATER', 'OLEATE-CPD'), ('DCDP', 'WATER'), ('DCDP', 'CDP'), ('WATER', 'CDP'), ('UDP', 'DUDP'), ('UDP', 'WATER'), ('DUDP', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('GLY', 'CARBON-DIOXIDE'), ('ATP', 'ADP'), ('5-METHYL-THF', 'METHYLENE-THF'), ('5-METHYL-THF', 'PROTON'), ('METHYLENE-THF', 'PROTON'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('GLUTATHIONE-SULFITE', 'CPD-11281'), ('CO-A', '2-METHYL-BUTYRYL-COA'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('ACETYL-COA', 'CO-A'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'ADP'), ('HYDROGEN-MOLECULE', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('FORMATE', 'CARBON-DIOXIDE'), ('ATP', 'ADP'), ('PAPS', '3-5-ADP'), ('ATP', 'ADP'), ('ATP', 'ADP'), ('NADH', 'NAD'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('S-ADENOSYLMETHIONINE', 'CPD-7046'), ('S-ADENOSYLMETHIONINE', 'CH33ADO'), ('S-ADENOSYLMETHIONINE', 'MET'), ('CPD-7046', 'CH33ADO'), ('CPD-7046', 'MET'), ('CH33ADO', 'MET'), ('SUC-COA', 'CO-A'), ('ATP', 'ADP'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CTP', 'DCTP'), ('CTP', 'WATER'), ('DCTP', 'WATER'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('D-LACTATE', 'PYRUVATE'), ('ACETYL-COA', 'MALONYL-COA'), ('ATP', 'ADP'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('THF', 'METHYLENE-THF'), ('THF', 'AMMONIA'), ('METHYLENE-THF', 'AMMONIA'), ('CO-A', 'ISOVALERYL-COA'), ('METHYLENE-THF', '5-METHYL-THF'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('UDP-GALACTOSE', 'UDP'), ('WATER', 'DODECANOATE'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('PROTON', 'CARBON-DIOXIDE'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('GAP', 'WATER'), ('GAP', 'G3P'), ('GAP', 'PROTON'), ('WATER', 'G3P'), ('WATER', 'PROTON'), ('G3P', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('MET', 'WATER'), ('MET', 'CPD-8989'), ('WATER', 'CPD-8989'), ('BIOTIN', 'ATP'), ('BIOTIN', 'PPI'), ('BIOTIN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE'), ('CMP-N-ACETYL-NEURAMINATE', 'PROTON'), ('CMP-N-ACETYL-NEURAMINATE', 'CPD-262'), ('CMP-N-ACETYL-NEURAMINATE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-262'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'CPD-262'), ('PROTON', 'WATER'), ('CPD-262', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'), ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'), ('ACETYL-COA', 'CO-A'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('AMP', 'PPI'), ('ATP', 'ADP'), ('ADENOSYL-HOMO-CYS', 'NADP'), ('ADENOSYL-HOMO-CYS', 'S-ADENOSYLMETHIONINE'), ('ADENOSYL-HOMO-CYS', 'NADPH'), ('NADP', 'S-ADENOSYLMETHIONINE'), ('NADP', 'NADPH'), ('S-ADENOSYLMETHIONINE', 'NADPH'), ('ATP', 'ADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('11-DEOXYCORTICOSTERONE', 'OXYGEN-MOLECULE'), ('11-DEOXYCORTICOSTERONE', 'CORTICOSTERONE'), ('11-DEOXYCORTICOSTERONE', 'WATER'), ('OXYGEN-MOLECULE', 'CORTICOSTERONE'), ('OXYGEN-MOLECULE', 'WATER'), ('CORTICOSTERONE', 'WATER'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('UTP', 'DUTP'), ('UTP', 'WATER'), ('DUTP', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('CO-A', 'CARBON-DIOXIDE'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('ARSENATE', 'CPD-763'), ('ARSENATE', 'WATER'), ('CPD-763', 'WATER'), ('ATP', 'ADP'), ('FE+2', 'FE+2'), ('K+', 'K+'), ('CREATINE', 'CREATINE'), ('CREATINE-P', 'CREATINE-P'), ('MAL', '2-KETOGLUTARATE'), ('MAL', 'MAL'), ('MAL', '2-KETOGLUTARATE'), ('2-KETOGLUTARATE', 'MAL'), ('2-KETOGLUTARATE', '2-KETOGLUTARATE'), ('MAL', '2-KETOGLUTARATE'), ('K+', 'K+'), ('PROTON', 'PROTON'), ('K+', 'K+'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'ACETYL-COA'), ('ACETYL-COA', 'PROTON'), ('PROTON', 'ACETYL-COA'), ('PROTON', 'PROTON'), ('ACETYL-COA', 'PROTON'), ('PROTON', 'NA+'), ('PROTON', 'PROTON'), ('PROTON', 'NA+'), ('NA+', 'PROTON'), ('NA+', 'NA+'), ('PROTON', 'NA+'), ('CA+2', 'NA+'), ('CA+2', 'CA+2'), ('CA+2', 'NA+'), ('NA+', 'CA+2'), ('NA+', 'NA+'), ('CA+2', 'NA+'), ('TAURINE', 'PROTON'), ('TAURINE', 'TAURINE'), ('TAURINE', 'PROTON'), ('PROTON', 'TAURINE'), ('PROTON', 'PROTON'), ('TAURINE', 'PROTON'), ('PROTON', 'PROTON'), ('CPD-387', 'PROTON'), ('CPD-387', 'CPD-387'), ('CPD-387', 'PROTON'), ('PROTON', 'CPD-387'), ('PROTON', 'PROTON'), ('CPD-387', 'PROTON'), ('GLT', 'PROTON'), ('GLT', 'GLT'), ('GLT', 'PROTON'), ('PROTON', 'GLT'), ('PROTON', 'PROTON'), ('GLT', 'PROTON'), ('MYO-INOSITOL', 'PROTON'), ('MYO-INOSITOL', 'MYO-INOSITOL'), ('MYO-INOSITOL', 'PROTON'), ('PROTON', 'MYO-INOSITOL'), ('PROTON', 'PROTON'), ('MYO-INOSITOL', 'PROTON'), ('GLC-6-P', 'PROTON'), ('GLC-6-P', 'GLC-6-P'), ('GLC-6-P', 'PROTON'), ('PROTON', 'GLC-6-P'), ('PROTON', 'PROTON'), ('GLC-6-P', 'PROTON'), ('SULFATE', 'PROTON'), ('SULFATE', 'SULFATE'), ('SULFATE', 'PROTON'), ('PROTON', 'SULFATE'), ('PROTON', 'PROTON'), ('SULFATE', 'PROTON'), ('PROTON', 'PROTON'), ('ZN+2', 'PROTON'), ('ZN+2', 'ZN+2'), ('ZN+2', 'PROTON'), ('PROTON', 'ZN+2'), ('PROTON', 'PROTON'), ('ZN+2', 'PROTON'), ('BETAINE', '4-AMINO-BUTYRATE'), ('BETAINE', 'BETAINE'), ('BETAINE', '4-AMINO-BUTYRATE'), ('4-AMINO-BUTYRATE', 'BETAINE'), ('4-AMINO-BUTYRATE', '4-AMINO-BUTYRATE'), ('BETAINE', '4-AMINO-BUTYRATE'), ('NA+', 'PROTON'), ('NA+', 'NA+'), ('NA+', 'PROTON'), ('PROTON', 'NA+'), ('PROTON', 'PROTON'), ('NA+', 'PROTON'), ('PROTON', 'PROTON'), ('DOPAMINE', 'PROTON'), ('DOPAMINE', 'DOPAMINE'), ('DOPAMINE', 'PROTON'), ('PROTON', 'DOPAMINE'), ('PROTON', 'PROTON'), ('DOPAMINE', 'PROTON'), ('PROTON', 'PROTON'), ('PROTON', 'PROTON'), ('SULFATE', 'NA+'), ('SULFATE', 'SULFATE'), ('SULFATE', 'NA+'), ('NA+', 'SULFATE'), ('NA+', 'NA+'), ('SULFATE', 'NA+'), ('UDP-GALACTOSE', 'PROTON'), ('UDP-GALACTOSE', 'UDP-GALACTOSE'), ('UDP-GALACTOSE', 'PROTON'), ('PROTON', 'UDP-GALACTOSE'), ('PROTON', 'PROTON'), ('UDP-GALACTOSE', 'PROTON'), ('UREA', 'PROTON'), ('UREA', 'UREA'), ('UREA', 'PROTON'), ('PROTON', 'UREA'), ('PROTON', 'PROTON'), ('UREA', 'PROTON'), ('PROTON', 'PROTON'), ('K+', 'NA+'), ('K+', 'K+'), ('K+', 'NA+'), ('NA+', 'K+'), ('NA+', 'NA+'), ('K+', 'NA+'), ('PROTON', 'PROTON'), ('L-ORNITHINE', 'PROTON'), ('L-ORNITHINE', 'L-ORNITHINE'), ('L-ORNITHINE', 'PROTON'), ('PROTON', 'L-ORNITHINE'), ('PROTON', 'PROTON'), ('L-ORNITHINE', 'PROTON'), ('PROTON', 'PROTON'), ('GLC', 'PROTON'), ('GLC', 'GLC'), ('GLC', 'PROTON'), ('PROTON', 'GLC'), ('PROTON', 'PROTON'), ('GLC', 'PROTON'), ('CHOLINE', 'PROTON'), ('CHOLINE', 'CHOLINE'), ('CHOLINE', 'PROTON'), ('PROTON', 'CHOLINE'), ('PROTON', 'PROTON'), ('CHOLINE', 'PROTON'), ('PROTON', 'PROTON'), ('PROTON', 'PROTON'), ('PROTON', 'PROTON'), ('CPD-387', 'NA+'), ('CPD-387', 'CPD-387'), ('CPD-387', 'NA+'), ('NA+', 'CPD-387'), ('NA+', 'NA+'), ('CPD-387', 'NA+'), ('L-ASPARTATE', 'GLT'), ('L-ASPARTATE', 'L-ASPARTATE'), ('L-ASPARTATE', 'GLT'), ('GLT', 'L-ASPARTATE'), ('GLT', 'GLT'), ('L-ASPARTATE', 'GLT'), ('SEROTONIN', 'PROTON'), ('SEROTONIN', 'SEROTONIN'), ('SEROTONIN', 'PROTON'), ('PROTON', 'SEROTONIN'), ('PROTON', 'PROTON'), ('SEROTONIN', 'PROTON'), ('GLC', 'NA+'), ('GLC', 'GLC'), ('GLC', 'NA+'), ('NA+', 'GLC'), ('NA+', 'NA+'), ('GLC', 'NA+'), ('PRO', 'PROTON'), ('PRO', 'PRO'), ('PRO', 'PROTON'), ('PROTON', 'PRO'), ('PROTON', 'PROTON'), ('PRO', 'PROTON'), ('L-ASPARTATE', 'GLT'), ('L-ASPARTATE', 'L-ASPARTATE'), ('L-ASPARTATE', 'GLT'), ('GLT', 'L-ASPARTATE'), ('GLT', 'GLT'), ('L-ASPARTATE', 'GLT'), ('4-AMINO-BUTYRATE', 'PROTON'), ('4-AMINO-BUTYRATE', '4-AMINO-BUTYRATE'), ('4-AMINO-BUTYRATE', 'PROTON'), ('PROTON', '4-AMINO-BUTYRATE'), ('PROTON', 'PROTON'), ('4-AMINO-BUTYRATE', 'PROTON'), ('GLYCEROL-3P', 'PROTON'), ('GLYCEROL-3P', 'GLYCEROL-3P'), ('GLYCEROL-3P', 'PROTON'), ('PROTON', 'GLYCEROL-3P'), ('PROTON', 'PROTON'), ('GLYCEROL-3P', 'PROTON'), ('HCO3', 'NA+'), ('HCO3', 'HCO3'), ('HCO3', 'NA+'), ('NA+', 'HCO3'), ('NA+', 'NA+'), ('HCO3', 'NA+'), ('PROTON', 'PROTON'), ('K+', 'CL-'), ('K+', 'K+'), ('K+', 'CL-'), ('CL-', 'K+'), ('CL-', 'CL-'), ('K+', 'CL-'), ('PROTON', 'PROTON'), ('GLY', 'PROTON'), ('GLY', 'GLY'), ('GLY', 'PROTON'), ('PROTON', 'GLY'), ('PROTON', 'PROTON'), ('GLY', 'PROTON'), ('CPD-419', 'PROTON'), ('CPD-419', 'CPD-419'), ('CPD-419', 'PROTON'), ('PROTON', 'CPD-419'), ('PROTON', 'PROTON'), ('CPD-419', 'PROTON'), ('CIT', 'PROTON'), ('CIT', 'CIT'), ('CIT', 'PROTON'), ('PROTON', 'CIT'), ('PROTON', 'PROTON'), ('CIT', 'PROTON'), ('CREATINE', 'PROTON'), ('CREATINE', 'CREATINE'), ('CREATINE', 'PROTON'), ('PROTON', 'CREATINE'), ('PROTON', 'PROTON'), ('CREATINE', 'PROTON'), ('THIAMINE', 'PROTON'), ('THIAMINE', 'THIAMINE'), ('THIAMINE', 'PROTON'), ('PROTON', 'THIAMINE'), ('PROTON', 'PROTON'), ('THIAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('MG+2', 'MG+2'), ('CHOLINE', 'CHOLINE'), ('SULFATE', 'SULFATE'), ('CU+2', 'CU+2'), ('GUANINE', 'GUANINE'), ('PRO', 'PRO'), ('CA+2', 'CA+2'), ('K+', 'K+'), ('NA+', 'NA+'), ('CL-', 'CL-'), ('PROTON', 'PROTON'), ('OROTATE', 'PROTON'), ('OROTATE', 'DI-H-OROTATE'), ('PROTON', 'DI-H-OROTATE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'), ('PROTON', 'GLYCEROL-3P'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('PROTON', 'NADH'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'D-LACTATE'), ('PROTON', 'D-LACTATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'WATER'), ('FUM', 'PROTON'), ('FUM', 'SUC'), ('PROTON', 'SUC'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'FORMATE'), ('PROTON', 'FORMATE')]

dict_cpds_def = {'': '', '3-P-HYDROXYPYRUVATE': '3-phospho-hydroxypyruvate', 'CPD-202': 'choloyl-CoA', 'ZYMOSTEROL': 'zymosterol', 'CPD-8978': 'ethylphosphate', 'UDP-N-ACETYL-D-GLUCOSAMINE': 'UDP-&alpha-<i>N</i>-acetyl-D-glucosamine', 'CPD1G-0': '1-(2-amino-2-deoxy-&alpha-D-glucopyranoside)-1D-myo-inositol', 'CPD-611': 'thiamin triphosphate', 'ACRYLYL-COA': 'acrylyl-CoA', '6Z8E10E14Z-5S12R-512-DIHYDROXYI': '(6z,8e,10e,14z)-(5s,12r)-5,12-dihydroxyicosa-6,8,10,14-tetraenoate', 'CPD-206': 'phytanoyl-CoA', '1-L-MYO-INOSITOL-1-P': '1D-<i>myo</i>-inositol (3)-monophosphate', 'RIBOSE-1-ARSENATE': 'ribose-1-arsenate', 'BUTANOL': 'n-butanol', 'B-DXYL-PEN-1:5': 'b-dxyl-PEN-1:5', 'ACET': 'acetate', 'RIBOSE-1P': '&alpha-D-ribose-1-phosphate', 'HOMO-CYS': 'L-homocysteine', 'CPD-4619': '<i>cis</i>-zeatin-9-<i>N</i>-glucoside', 'CPD3DJ-11366': 'sphingosine-1-phosphate', 'PYRIDOXAMINE': 'pyridoxamine', '2-AMINO-4-OXO-4-ALPHA-HYDROXY-': "2-amino-4-oxo-4-&alpha-hydroxy-6-(erythro-1',2',3'-trihydroxypropyl)-5,6, 7,8-tetrahydroxypterin", 'HYPOTAURINE': 'hypotaurine', 'PYRIDOXINE': 'pyridoxine', 'ADENOSYL-HOMO-CYS': '<i>S</i>-adenosyl-L-homocysteine', 'ZN+2': 'Zn<SUP>2+</SUP>', 'CPD-2752': 'trans-3-hydroxycotinine-glucuronide', 'CPD-2750': "trans-3'-hydroxycotinine", 'CPD-2751': "5'-hydroxycotinine", 'ACETONE': 'acetone', '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6': '(6E,8Z,11Z,14Z)-(5s)-5-hydroperoxycosa-6,8,11,14-tetraenoate', 'METHYLARSONATE': 'methylarsonate', 'VAL': 'L-valine', 'TRYPTAMINE': 'tryptamine', 'L-ARABITOL': 'L-arabitol', 'AMINO-OXOBUT': '2-amino-3-oxobutanoate', 'PHENYLACETALDEHYDE': 'phenylacetaldehyde', 'ACETYLCHOLINE': 'acetylcholine', 'FORMALDEHYDE': 'formaldehyde', 'OCTAPRENYL-DIPHOSPHATE': 'all-<i>trans</i>-octaprenyl diphosphate', 'AMP': 'AMP', 'INOSITOL-1-4-BISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4)-bisphosphate', 'CPD-8529': "R'C(R)S-S(R)CR'", 'CPD-8528': 'peptidyl 2-hydroxyglycine', 'CPD-4127': 'isofucosterol', 'CPD-4126': '5-dehydroavenasterol', 'CPD1G-1346': 'trehalose-trans-methoxy-mono-mycolate', 'CPD1G-1344': 'trehalose-mono-mycolate', '10-FORMYL-THF': '10-formyl-tetrahydrofolate', 'ALPHA-GLC-6-P': '&alpha-D-glucose 6-phosphate', '3-METHYL-CROTONYL-COA': '3-methylcrotonyl-CoA', 'HYPOXANTHINE': 'hypoxanthine', 'CPD-1107': 'D-<i>myo</i>-inositol (1,3,4,5,6)-pentakisphosphate', 'WATER': 'H<SUB>2</SUB>O', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE': '3-hydroxy-<i>N</i><sup>6</sup>,<i>N</i><sup>6</sup>,<i>N</i><sup>6</sup>-trimethyl-L-lysine', 'AN-ALPHA-L-FUCOSIDE': '&alpha-L-fucoside', 'PRPP': '5-phospho-&alpha-D-ribose 1-diphosphate', 'CPD1G-773': '6-O-cis-keto-mycolyl-trehalose-6-phosphate', '20-HYDROXY-3-OXOPREGN-4-EN-21-AL': '20-hydroxy-3-oxopregn-4-en-21-al', 'N-ACETYL-SEROTONIN': '<i>N</i>-acetyl-serotonin', 'ADENYLOSUCC': 'adenylo-succinate', '5-FORMYL-THF': '5-formyl-tetrahydrofolate', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE': 'GDP-4-dehydro-6-deoxy-D-mannose', 'D-RIBULOSE-1-P': 'D-ribulose-1-phosphate', 'L-DIHYDROXY-PHENYLALANINE': 'L-dopa', 'THYMIDINE': 'thymidine', 'CIS-3-HEXENOL': '(3Z)-hex-3-en-ol', 'OROTATE': 'orotate', 'L-1-GLYCERO-PHOSPHORYLCHOLINE': 'L-1-glycero-3-phosphocholine', 'TAUROLITHOCHOLATE': 'taurolithocholate', 'DGTP': 'dGTP', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE': '(5Z)-(15S)-11-&alpha-hydroxy-9,15-dioxoprosta-13-enoate', 'ALPHA-METHYL-5-ALPHA-ERGOSTA': '4&alpha-methyl-5&alpha-ergosta-8,14,24(28)-trien-3&beta-ol', 'CARBAMOYL-P': 'carbamoyl-phosphate', 'OROTIDINE-5-PHOSPHATE': "orotidine-5'-phosphate", 'BIOTIN': 'biotin', 'XYLULOSE-5-PHOSPHATE': 'D-xylulose-5-phosphate', 'MALONATE-S-ALD': 'malonate semialdehyde', 'CALCITRIOL': 'calcitriol', 'D-LACTATE': '(<i>R</i>)-lactate', 'CPD1G-1531': 'mycolyl-arabinogalactan-peptidoglycan complex', 'X-PYROPHOSPHATE-GROUP': 'x-pyrophosphate-group', '4-TRIMETHYLAMMONIOBUTANAL': '4-trimethylammoniobutanal', 'S2O3': 'thiosulfate', 'CPD-8892': 'leukotriene-A4', 'CPD-8891': 'D-1,2-propanediol', 'CPD-8890': 'betanidin quinone', 'TESTOSTERONE': 'testosterone', 'ALPHA-HYDROXY-915-DIOXOPROSTANOATE': '(5Z)-(15S)-11-&alpha-hydroxy-9,15-dioxoprostanoate', 'CPD-5725': 'tetrahydrofolate-L-glutamate', 'TTP': 'dTTP', 'ERYTHROSE-4P': 'D-erythrose-4-phosphate', 'CPD-650': '(<i>R</i>)-3-hydroxybutanoyl-CoA', 'SUCC-S-ALD': 'succinate semialdehyde', 'CA+2': 'Ca<SUP>2+</SUP>', '17-ALPHA-HYDROXYPROGESTERONE': '17-&alpha-hydroxyprogesterone', 'Heat': 'heat', 'CPD1G-771': '6-O-cis-methoxy-mycolyl-trehalose-6-phosphate', '3-SULFINYL-PYRUVATE': '3-sulfinyl-pyruvate', 'DTDP-DEOH-DEOXY-GLUCOSE': 'dTDP-4-dehydro-6-deoxy-D-glucose', 'DEAMIDO-NAD': 'nicotinate adenine dinucleotide', '4-ALPHA-METHYL-5-ALPHA': '4&alpha-methyl-5&alpha-cholest-7-en-3&beta-ol', 'S-24-DINITROPHENYLGLUTATHIONE': '2,4-dinitrophenyl-S-glutathione', 'NN-DIMETHYLANILINE': 'N,N-dimethylaniline', 'OH-PYR': 'hydroxypyruvate', 'CPD-9459': 'oleanolate', 'CPD-10472': '3-dimethylsulfoniopropionaldehyde', 'CPD-574': 'biotin amide', '1-ALKYL-GLYCERONE-3-PHOSPHATE': '1-alkyl-glycerone 3-phosphate', 'L-GULONO-1-4-LACTONE': 'L-gulono-1,4-lactone', 'CPD-6082': '3-aminopropanal', 'ALLYSINE': '2-aminoadipate-6-semialdehyde', 'CPD-10794': "ADP ribose 1''-phosphate", '56-DIHYDROXYINDOLE-2-CARBOXYLATE': '5,6-dihydroxyindole-2-carboxylate', '2-KETO-GLUTARAMATE': '2-keto-glutaramate', 'CPD-18': 'linoleoyl-CoA', 'CPD-6121': '1-(3-aminopropyl)-4-aminobutanal', 'CPD-6123': '1-(3-aminopropyl)-pyrrolinium', 'CPD-6122': '1,5-diazabicyclononane', 'HCN': 'hydrogen cyanide', 'CPD-6124': '1-pyrroline', 'CPD-5881': '4&alpha-hydroxy-tetrahydrobiopterin', 'CPD-6641': "2'-hydroxygenistein", 'CPD-6642': 'luteone', 'L-PIPECOLATE': 'L-pipecolate', 'CPD-6644': 'wighteone', 'CPD-6645': '2,3-dehydrokievitone', 'CPD-26': 'hexulose 6-phosphate', 'NAD-STEM-GROUP': 'NAD stem group', 'FRUCTOSE-16-DIPHOSPHATE': 'fructose-1,6-bisphosphate', 'THYMINE': 'thymine', 'X-PHOSPHATE-GROUP': 'x-phosphate-group', 'DCDP': 'dCDP', '2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE': 'phylloquinone', 'D-6-P-GLUCONO-DELTA-LACTONE': '6-phospho-D-glucono-1,5-lactone', 'SOLANESYL-PYROPHOSPHATE': 'all-<i>trans</i>-nonaprenyl diphosphate', 'GERANIAL': 'geranial', 'HOMOGENTISATE': 'homogentisate', 'UROPORPHYRINOGEN-III': 'uroporphyrinogen-III', 'CPD-506': 'D-<i>myo</i>-inositol (1,3,4,5)-tetrakisphosphate', '2-HEXAPRENYL-6-METHOXYPHENOL': '2-hexaprenyl-6-methoxyphenol', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL': '4,4-dimethyl-5-&alpha-cholesta-8,14,24-trien-3-&beta-ol', 'MANNITOL': 'D-mannitol', 'GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP': 'glycoprotein <i>N</i>-acetyl-D-glucosaminyl-phospho-D-mannose', 'ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA': 'thromboxane A<sub>2</sub>', 'GLN': 'L-glutamine', 'GLC': '&beta-D-glucose', '4-METHYLPENTANAL': '4-methylpentanal', 'METHYL-MALONYL-COA': '(R)-methylmalonyl-CoA', 'GLY': 'glycine', 'CPD-488': '&beta-L-fucose 1-phosphate', 'PARAOXON': 'paraoxon', 'PYRIMIDINE-RING': 'pyrimidine-ring', 'A-LGAL-HEX-1:5_6:D': 'a-lgal-HEX-1:5|6:d', 'PROGESTERONE': 'progesterone', 'GLT': 'L-glutamate', 'DIHYDROPTERIN-CH2OH-PP': '6-hydroxymethyl-dihydropterin diphosphate', 'CPD-4443': '<i>cis</i>-zeatin riboside monophosphate', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE': "2-amino-4-oxo-6-(1',2'-dioxoprolyl)-7,8-dihydroxypteridine", 'GUANIDOACETIC_ACID': 'guanidinoacetate', 'PYRIDOXAL': 'pyridoxal', 'CPD-7275': '(24<i>R</i>,25<i>R</i>)-3&alpha,7&alpha,12&alpha,24-tetrahydroxy-5&beta-cholestanoyl CoA', 'CPD-7272': 'D-dopachrome', 'CPD-476': '4-(2-aminophenyl)-2,4-dioxobutanoate', 'ARACHIDONIC_ACID': 'arachidonate', 'IMINO-GROUP': 'imino-group', 'CPD1G-83': '6-O-mycolyl-&beta-D-mannopyranosyl-1-phosphoheptaprenol', 'CPD-374': 'sepiapterin', 'CPD-371': 'octanal', 'SEDOHEPTULOSE': 'D-sedoheptulose', 'CPD3DJ-34313': '19-oxoandrost-4-ene-3,17-dione', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX': '3-demethylubiquinol-6', 'ISOCHORISMATE': 'isochorismate', 'CPD0-1081': 'glcNAc-1,6-anhMurNAc', '2-OXOBUTANOATE': '2-oxobutanoate', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY': 'prostaglandin F<sub>2&alpha</sub>', 'XANTHOSINE-5-PHOSPHATE': 'xanthosine-5-phosphate', 'CPD-8973': 'methyl parathion', 'L-CANALINE': 'L-canaline', 'L-OCTANOYLCARNITINE': 'L-octanoylcarnitine', 'CPD-396': '1-methylnicotinamide', 'CPD-7010': '(1,4-&alpha-D-glucosyl)<sub>n</sub>-glucosyl glucogenin', 'CPD-302': 'D-aspartate', 'CPD-8901': 'protein N<sup>6</sup>-methyl-L-lysine', 'PHENYLETHANOLAMINE': 'phenylethanolamine', 'PYRUVATE': 'pyruvate', 'INOSITOL-1-3-4-TRIPHOSPHATE': 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate', 'CPD-255': '(S)-acetoin', 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC': '&alpha-N-acetylneuraminyl-(2->3)-&beta-D-galactose-(1->3)-(&alpha-<i>N</i>-acetylneuraminyl-(2->6))-N-acetyl-D-galactosaminyl-R', 'CIS-ACONITATE': '<i>cis</i>-aconitate', 'D-HEXOSE-6-PHOSPHATE': 'D-hexose 6-phosphate', 'PROTOHEME': 'protoheme IX', 'N-METHYL-HISTAMINE': '<i>N</i><sup>&tau</sup>-methylhistamine', 'URACIL': 'uracil', '7-8-DIHYDROPTEROATE': '7,8-dihydropteroate', 'PORPHYRIN-RING': 'porphyrin-ring', 'SPHINGOSINE': 'sphingosine', 'DIHYDROXY-ACETONE-PHOSPHATE': 'dihydroxyacetone phosphate', 'PHOSPHATE-GROUP': 'phosphate-group', 'A-DGAL-HEX-1:5': 'a-dgal-HEX-1:5', 'ASCORBATE': 'L-ascorbate', 'OXYGEN-MOLECULE': 'oxygen', 'CPD1G-774': '6-O-trans-keto-mycolyl-trehalose-6-phosphate', 'CPD-8672': 'dopaxanthin quinone', 'CPD-8671': 'dopaxanthin', 'CPD-8670': 'portulacaxanthin II', 'MALONYL-COA': 'malonyl-CoA', 'GALACTOSE': '&beta-D-galactose', 'DI-H-URACIL': '5,6-dihydrouracil', 'X-DGAL-HEX-1:5': 'x-dgal-HEX-1:5', 'CPD1G-1535': 'arabinogalactan-trans-keto-mycolate', 'N-ACETYL-D-GLUCOSAMINE': '<i>N</i>-acetyl-&beta-D-glucosamine', 'IODINE-MOLECULE': 'I<SUB>2</SUB>', 'DATP': 'dATP', 'NICOTINAMIDE_NUCLEOTIDE': 'nicotinamide mononucleotide', 'DPG': '1,3-bisphospho-D-glycerate', 'BUTYRYL-COA': 'butanoyl-CoA', 'PROPIONATE': 'propionate', 'CPD0-882': '1,6-anhydro-<i>N</i>-acetylmuramate', 'CPD-7649': 'dopamine 3-<i>O</i>-sulfate', 'GLYCEROL-3P': '<i>sn</i>-glycerol-3-phosphate', 'SORBITOL': 'D-sorbitol', '2-AMINOBENZOYL-COA': '2-aminobenzoyl-CoA', 'PARATHION': 'parathion', 'GAMMA-LINOLENOYL-COA': '&gamma-linolenoyl-CoA', 'OXIDIZED-DITHIOTHREITOL': 'oxidized dithiothreitol', '3-HYDROXY-L-KYNURENINE': '3-hydroxy-L-kynurenine', 'PHOSPHO-ENOL-PYRUVATE': 'phosphoenolpyruvate', 'RETINAL': 'retinal', 'CPD-8999': '5-(methylthio)-2,3-dioxopentyl phosphate', 'DIETHYLTHIOPHOSPHATE': 'diethylthiophosphate', '3-KETO-ADIPYL-COA': '3-oxoadipyl-CoA', 'L-ALPHA-ALANINE': 'L-alanine', 'ANDROSTERONE': 'androsterone', '34-DIHYDROXYPHENYLACETALDEHYDE': '3,4-dihydroxyphenylacetaldehyde', 'ALPHA-MALTOSE': '&alpha-maltose', 'CREATINE': 'creatine', 'CPD-7287': 'cholest-5-ene-3&beta,27-diol', 'CPD-7286': 'cholest-5-ene-3&beta,7&alpha,25-triol', 'CPD-7285': 'cholest-5-ene-3&beta,25-diol', 'CPD-7283': 'taurochenodeoxycholate', 'GLUCONATE': 'D-gluconate', 'URATE': 'urate', 'CPD-67': '2-phosphoglycolate', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': 'phosphoribosyl-formamido-carboxamide', 'PHENYL-PYRUVATE': 'keto-phenylpyruvate', 'CPD-12836': '2-heptyl-4(1<i>H</i>)-quinolone', 'ADP-GROUP': 'ADP group', 'MALTOPENTAOSE': 'maltopentaose', 'HYDROGEN-PEROXIDE': 'hydrogen peroxide', 'RIBOSE-5P': 'D-ribose-5-phosphate', 'H2CO3': 'carbonic acid', 'CDP-ETHANOLAMINE': 'CDP-ethanolamine', 'THIOL-GROUP': 'thiol-group', 'UDP': 'UDP', 'CPD-1083': '2-methyl-crotonyl-CoA', 'CPD-12379': 'eumelanin', 'CPD-12374': 'indole-5,6-quinone-2-carboxylate', 'CPD-4702': '4&alpha-carboxy-5&alpha-cholesta-8,24-dien-3&beta-ol', 'D-METHYL-MALONYL-COA': '(S)-methylmalonyl-CoA', 'ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA': '&alpha-<i>N</i>-acetylneuraminyl-2,3-&beta-D-galactosyl-R', 'CPD0-1108': '&beta-D-ribofuranose', 'SARCOSINE': 'sarcosine', 'CPD-12373': 'indole-5,6-quinone', 'CPD-3188': "<i>N</i>'-hydroxymethyl-norcotinine", 'CPD-3189': '4-(methylamino)-1-(3-pyridyl)-1-butanone', 'GAMMA-BUTYROBETAINE': '&gamma-butyrobetaine', 'GLC-D-LACTONE': 'D-glucono-1,5-lactone', 'CPD-12173': '(<i>S</i>)-3-hydroxy-isobutyryl-CoA', '2-OCTAPRENYL-6-METHOXYPHENOL': '2-methoxy-6-(<i>all-trans</i>-octaprenyl)phenol', 'DIMETHYLARSINATE': 'cacodylate', 'CPD-3184': 'cotinine methonium ion', 'CPD-3185': 'cotinine N-oxide', 'CPD-3186': "nicotine-&Delta<sup>1'5'</sup>-iminium ion", 'PANTETHEINE-P': "4'-phosphopantetheine", 'TREHALOSE': 'trehalose', 'N-ACETYL-NEURAMINATE-9P': '<i>N</i>-acetylneuraminate-9-phosphate', 'B-ALANINE': '&beta-alanine', 'METHYL-GLYOXAL': 'methylglyoxal', 'CPD-448': '&beta-D-glucose 1-phosphate', 'AGMATHINE': 'agmatine', 'METHYLARSONITE': 'methylarsonite', 'CPD-444': '5-methylthioribose-1-phosphate', 'VITAMIN_D3': 'vitamin D<SUB>3</SUB>', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP': "2-amino-4-oxo-6-(1',2',3'-trihydroxypropyl)-diquinoid-7,8-dihydroxypterin", '3-OCTAPRENYL-4-HYDROXYBENZOATE': '3-octaprenyl-4-hydroxybenzoate', 'GLUTACONYL-COA': 'glutaconyl-CoA', 'CPD-7238': '5&beta-cholestane-3&alpha,7&alpha-diol', 'CPD-7239': '(24<i>S</i>)-24-hydroxycholesterol', 'CPD-9483': 'medicagenate', 'CPD-9482': 'soyasapogenol E', 'CPD-9481': 'hederagenin', 'CPD-4568': '4,4-dimethyl-14&alpha-hydroxymethyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'ACETYL-ETCETERA-L-ASPARAGINE': '<i>N</i><sup>4</sup>-(&beta-<i>N</i>-acetyl-D-glucosaminyl)-L-asparagine', 'CPD-7230': '1-(&beta-D ribofuranosyl)nicotinamide', 'CPD-7237': '7&alpha,12&alpha-dihydroxycholest-4-en-3-one', 'CPD-569': '<i>N</i>-acetylputrescine', 'UROCANATE': 'urocanate', 'BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT': '3-&beta-hydroxyandrost-5-en-17-one 3-sulfate', 'INOSINE': 'inosine', 'BETAINE_ALDEHYDE': 'betaine aldehyde', 'D-4-HYDROXY-2-KETO-GLUTARATE': 'D-4-hydroxy-2-keto-glutarate', 'RX': 'RX', 'ESTRONE': 'estrone', 'MALTOHEXAOSE': 'maltohexaose', 'CPD-535': '&beta-D-fructose 2,6-bisphosphate', 'N-ACETYL-D-GLUCOSAMINE-1-P': '<i>N</i>-acetyl-&alpha-D-glucosamine 1-phosphate', 'ISOVALERYL-COA': 'isovaleryl-CoA', 'CPD-10590': '(24<i>R</i>,25<i>R</i>)-3&alpha,7&alpha,24-trihydroxy-5&beta-cholestanoyl CoA', 'CPD-10591': '3&alpha,7&alpha-dihydroxy-24-oxo-5&beta-cholestanoyl CoA', 'CPD-8606': '24,25-dihydrolanosterol', 'CPD-8607': '4,4-dimethyl-14&alpha-hydroxymethyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-567': '<i>N</i><sup>6</sup>-acetyl-L-lysine', 'CPD-8602': '[3-methylcrotonoyl-CoA:carbon-dioxide ligase(ADP-forming)]', 'CPD-8601': 'APO-[3-methylcrotonoyl-CoA:carbon-dioxide ligase (ADP-forming)]', 'AMINO-ACETONE': 'aminoacetone', 'PYRROLINE-HYDROXY-CARBOXYLATE': 'pyrroline-hydroxy-carboxylate', '3-HYDROXY-ANTHRANILATE': '3-hydroxyanthranilate', 'L-XYLULOSE': 'L-xylulose', 'CPD-8608': '4,4-dimethyl-14&alpha-formyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8609': '4,4-dimethyl-5-&alpha-cholesta-8,14-dien-3-&beta-ol', 'S-HYDROXYMETHYLGLUTATHIONE': '<i>S</i>-hydroxymethylglutathione', 'DUDP': 'dUDP', 'CPD-419': 'L-Palmitoylcarnitine', 'S-ALLANTOIN': '<i>S</i>-allantoin', 'CPD-13010': "3'-monoiodothyronine", 'CPD-400': 'guaiacol', 'ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R': '&alpha-L-fucosyl-1,2-&beta-D-galactosyl-R', 'CPD-9329': '8-methylnonenoate', 'PRO': 'L-proline', 'N-DESULFOHEPARIN': 'N-desulfoheparin', 'L-KYNURENINE': 'kynurenine', 'CPD-690': 'adenosyl-cobyrinate <i>a,c</i>-diamide', 'CIS-3-HEXENAL': '<i>cis</i>-3-hexenal', 'APS': "adenosine 5'-phosphosulfate", 'CPD1G-1345': 'trehalose-cis-methoxy-mono-mycolate', 'S-ADENOSYLMETHIONINE': '<i>S</i>-adenosyl-L-methionine', 'PSEUDOURIDINE-5-P': "pseudouridine 5'-phosphate", 'DIMETHYLAMINE': 'dimethylamine', 'THIAMINE': 'thiamin', 'CPD-289': 'trans-1,2-Dihydrobenzene-1,2-diol', 'CPD-2748': 'nornicotine', '5-METHYLTHIOADENOSINE': "<i>S</i>-methyl-5'-thioadenosine", 'ACETALD': 'acetaldehyde', '3-BETA-HYDROXYANDROST-5-EN-17-ONE': '3-&beta-hydroxyandrost-5-en-17-one', 'CPD-2744': 'nicotine-Glucuronide', 'CPD-2747': 'cotinine-glucuronide', 'AMINO-GROUP': 'amino-group', 'OCTANOL': 'octanol', 'CPD-2743': "nicotine-1'-N-oxide", 'CPD-2742': 'cotinine', 'CPD-3484': 'threohydrobupropion', 'CPD-3487': 'm-chlorohippurate', 'CPD-3486': '3-chlorobenzoate', 'CPD-3481': 'bupropion', 'CPD-4604': 'benzyladenine', 'CPD-3483': 'hydroxybupropion', 'CPD-3482': 'erythrohydrobupropion', 'N1-ACETYLSPERMINE': '<i>N</i><sup>1</sup>-acetylspermine', '1-CHLORO-24-DINITROBENZENE': '1-chloro-2,4-dinitrobenzene', 'CHOLESTEROL': 'cholesterol', 'undecaprenyl': 'all-<i>trans</i>-undecaprenyl group', 'CPD-8123': 'molybdenum cofactor', 'CPD-266': '7&alpha-hydroxycholesterol', '2-3-DIHYDRODIPICOLINATE': 'L-2,3-dihydrodipicolinate', 'ALLANTOATE': 'allantoate', 'CPD-262': 'CMP-<i>N</i>-glycoloylneuraminate', 'ETOH': 'ethanol', 'CPD-8124': 'molybdenum cofactor (sulfide)', 'CPD-369': 'L-iditol', 'FUM': 'fumarate', 'L-THYROXINE': 'L-thyroxine', 'PAPS': "phosphoadenosine-5'-phosphosulfate", 'NIACINAMIDE': 'nicotinamide', 'PYRIDOXINE-5P': "pyridoxine-5'-phosphate", 'CATECHOL': 'catechol', 'CPD1G-1353': 'trehalose-cis-keto-mono-mycolate', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE': '3,4-dihydroxy-5-<i>all-trans</i>-hexaprenylbenzoate', 'CPD1G-1354': 'trehalose-trans-keto-mono-mycolate', 'CPD-12004': '(R,S)-2,3-butanediol', 'DIHYDROLIPOAMIDE': 'dihydrolipoamide', 'L-GAMMA-GLUTAMYLCYSTEINE': 'L-&gamma-glutamylcysteine', 'L-TYROSINE-METHYL-ESTER': 'L-tyrosine-methyl-ester', 'B-DGLC-HEX-1:5': 'b-dglc-HEX-1:5', 'CPD-609': "P1,P4-bis(5'-guanosyl) tetraphosphate", '2-THIOURIDINE': '2-thiouridine', 'CPD-1082': '5&beta-cholestan-3-one', 'MI-HEXAKISPHOSPHATE': '1D-<i>myo</i>-inositol 1,2,3,4,5,6-hexakisphosphate', 'CARNITINE': 'L-carnitine', 'O-UREIDOHOMOSERINE': 'O-ureidohomoserine', 'INOSITOL-1-4-5-TRISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate', '2-METHYL-3-HYDROXY-BUTYRYL-COA': '2-methyl-3-hydroxybutyryl-CoA', 'METHYLENE-THF': '5,10-methylenetetrahydropteroyl mono-L-glutamate', 'CPD-2961': '6-phospho-D-gluconate', 'QUEUINE': 'queuine', 'TETRADECANOYL-COA': 'myristoyl-CoA', 'DEHYDROSPHINGANINE': '3-dehydrosphinganine', 'TAURINE': 'taurine', 'TRANS-2-HEXENAL': 'trans-2-hexenal', '5-10-METHENYL-THF': '5,10-methenyltetrahydrofolate', '5Z13E-15S-1115-DIHYDROXY-9-OXOPROS': 'prostaglandin E<sub>2</sub>', '4-AMINO-BUTYRATE': '4-aminobutyrate', 'CPD-11938': '1,5-bisdiphosphoinositol-1D-<i>myo</i>-inositol (2,3,4,6)tetrakisphosphate', 'ARG': 'L-arginine', 'CPD-8944': '<i>N</i>-acetyl-&beta-D-glucosaminyl group', 'SO3': 'sulfite', '2-HYDROXYPHYTANOYL-COA': '2-hydroxyphytanoyl-CoA', 'MAL': '(<i>S</i>)-malate', 'PTERIDINE-RING': 'pteridine-ring', 'LIOTHYRONINE': "3,5,3'-triiodo-L-thyronine", 'CPD-8259': 'nicotinate riboside', 'SUCROSE': 'sucrose', 'AMMONIA': 'ammonia', 'DITHIOTHREITOL': 'dithiothreitol', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE': 'N-&alpha-&gamma-L-glutamylhistamine', 'LIPOAMIDE': 'lipoamide', 'RETINOL': 'retinol', 'UREA': 'urea', 'CPD-568': '<i>N</i><SUP>1</SUP>-acetylspermidine', 'DESMOSTEROL-CPD': 'desmosterol', 'TRANS-3-METHYL-GLUTACONYL-COA': '3-methylglutaconyl-CoA', 'K+': 'K<SUP>+</SUP>', 'METHYLBUT-CPD': '2-methylbutanal', 'DELTA3-ISOPENTENYL-PP': 'isopentenyl diphosphate', 'GLYCOLITHOCHOLATE': 'glycolithocholate', 'PHOSPHOPANTOTHEINE-GROUP': "4'-phosphopantetheine group", 'CPD-4602': 'isopentenyladenine-7-<i>N</i>-glucoside', 'CPD-4603': 'isopentenyladenine-9-<i>N</i>-glucoside', 'DIGLUCO-DOCOSANOATE': "13-[O(2')-&beta-D-glucopyranosyl-&beta-D-glucopyranosyloxy]docosanoate", 'OLEOYL-COA': 'oleoyl-CoA', 'CPD-4607': 'benzyladenine-7-<i>N</i>-glucoside', 'ATP': 'ATP', 'T2-C4-DECADIENYL-COA': 'trans-&Delta<SUP>2</SUP>, cis-&Delta<SUP>4</SUP>-decadienoyl-CoA', 'CPD-4608': 'benzyladenine-9-<i>N</i>-glucoside', 'CPD-4609': 'kinetin', 'CPD-7867': '1-dodecanol', 'LINOLEIC_ACID': 'linoleate', 'N-ACETYL-5-METHOXY-TRYPTAMINE': 'melatonin', 'CL-': 'chloride', 'N-FORMIMINO-L-GLUTAMATE': '<i>N</i>-formimino-L-glutamate', 'DEOXYCYTIDINE': 'deoxycytidine', 'SER': 'L-serine', 'CPD-39': 'peptidylamidoglycolate', 'CPD-7046': 'S<sup>2-</sup>', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE': 'glycoprotein-phospho-D-mannose', 'CPD-10699': '<i>N<sup>&omega</sup></i>-(ADP-D-ribosyl)-L-arginine', 'CPD-35': '<i>N</i>-acetyl-4-aminobutyrate', 'CPD-30': '4-acetamidobutanal', 'CARBON-MONOXIDE': 'carbon monoxide', '5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O': 'prostaglandin D<sub>2</sub>', 'D-ALANINE': 'D-alanine', 'CPD-4210': '<i>trans</i>-zeatin', '4-HYDROXY-L-PROLINE': '<i>trans</i>-4-hydroxy-L-proline', 'PROSTAGLANDIN-H2': 'prostaglandin-H<sub>2</sub>', 'ALDOSTERONE': 'aldosterone', 'ASN': 'L-asparagine', 'HYDROGEN-MOLECULE': 'H<SUB>2</SUB>', 'GLUTATHIONE-SULFITE': 'glutathione-sulfite', 'CPD-700': '5-dehydro episterol', 'CPD-316': 'reduced riboflavin', 'CU+2': 'Cu<SUP>2+</SUP>', 'CPD-313': 'propane-1,3-diamine', '3-KETO-ADIPATE': '3-oxoadipate', 'CPD-707': 'campesterol', 'CPD-10570': 'pre-vitamin D<sub>3</sub>', 'CPD-499': 'mevalonate-5-phosphate', 'LANOSTEROL': 'lanosterol', '3-KETOBUTYRATE': 'acetoacetate', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP': '5&beta-cholestane-3&alpha,7&alpha,12&alpha-triol', 'EPOXYSQUALENE': '(S)-2,3-epoxysqualene', 'ISOBUTANOL': 'isobutanol', 'DOPAMINE': 'dopamine', 'S-ADENOSYLMETHIONINAMINE': '<i>S</i>-adenosyl-L-methioninamine', 'L-LACTATE': '(<i>S</i>)-lactate', '20-OH-LTB4': '(6Z,8E,10E,14Z)-(5S,12R)-5,12,20-Trihydroxyicosa-6,8,10,14- tetraenoate', 'CPD-9569': 'L-sorbose', 'NITRIC-OXIDE': 'nitric oxide', 'CPD-360': 'D-xylonolactone', 'CPD-466': '(S)-3-amino-2-methylpropanoate', 'HYDROXYL-GROUP': 'hydroxyl-group', 'CPD-708': 'campest-4-en-3&beta-ol', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': '5-amino-1-(5-phospho-D-ribosyl)imidazole-4-carboxylate', 'CMP-N-ACETYL-NEURAMINATE': 'CMP-<i>N</i>-acetylneuraminate', 'CPD-1091': '<i>S</i>-(-)-ureidoglycolate', 'CPD-148': 'n-octane', 'CPD-3604': '<i>N</i>-acetyl-&alpha-D-galactosamine', 'ANDROST4ENE': 'androst-4-ene-3,17-dione', 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE': 'tetrahydrodipicolinate', 'CPD-385': '1,2-benzoquinone', 'CPD-387': 'iodide', 'CPD-7000': 'isobutanal', 'ADENOSYLCOBINAMIDE': 'adenosylcobinamide', 'CPD-7618': 'geranate', 'ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER': '&alpha-<i>N</i>-acetylneuraminyl-2,3-&beta-D-galactosyl-1,4-<i>N</i>-acetyl-D-glucosaminyl-glycoprotein', 'TYR': 'L-tyrosine', 'CPD-224': 'dolichyl diphosphate', 'CYS': 'L-cysteine', '3-5-ADP': "adenosine 3',5'-bisphosphate", '4-HYDROXY-BUTYRATE': '4-hydroxybutyrate', 'CPD-8900': 'protein N<sup>6</sup>,N<sup>6</sup>-dimethyl-L-lysine', 'CPD-4441': '<i>cis</i>-zeatin', 'A-METHYLATED-AMINE': 'a methylated amine', '44-DIMETHYL-824-CHOLESTADIENOL': '4,4-dimethylzymosterol', 'METHYL-GROUP': 'methyl-group', 'ACETYL-GLU': '<i>N</i>-acetyl-L-glutamate', 'CPD-4581': '5&alpha-cholesta-8,24-dien-3-one', 'CPD-4580': '4&alpha-formyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'CPD-8646': '7-dehydrodesmosterol', '3-KETO-L-GULONATE': '3-keto-L-gulonate', 'CPD-1301': 'tetrahydropteroyl tri-L-glutamate', 'B-DGAL-HEX-1:5': 'b-dgal-HEX-1:5', 'CPD-10813': "3,3',5'-triiodo-L-thyronine", 'TAUROLITHOCHOLATE-SULFATE': 'taurolithocholate sulfate', 'CH33ADO': "5'-deoxyadenosine", '2-KETO-3-METHYL-VALERATE': '2-keto-3-methyl-valerate', 'CPD-335': '(R)-3-hydroxybutanoate', 'CPD-730': "3-oxo-2-(cis-2'-pentenyl)-cyclopentane-1-octanoate", 'L-DEHYDRO-ASCORBATE': 'L-dehydro-ascorbate', 'FARNESYL-PP': '(2<i>E</i>,6</i>E</i>)-farnesyl diphosphate', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': 'L-glutamate &gamma-semialdehyde', 'DIMETHYL-GLYCINE': 'dimethylglycine', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': "5'-phosphoribosyl-<i>N</i>-formylglycineamide", 'ILE': 'L-isoleucine', 'LIPOIC-ACID': '(<i>R</i>)-lipoate', 'BILIVERDINE': 'biliverdin-IX-&alpha', 'GLC-1-P': '&alpha-D-glucose 1-phosphate', 'ACETOL': 'acetol', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ': '6-methoxy-5-methyl-2-<i>all-trans</i>-hexaprenyl-1,4-benzoquinol', 'CPD-7670': 'dimethylsulfide', 'CPD-706': '24-methylenecholesterol', 'CPD-10262': '<i>trans</i>-2,3-stearoyl-CoA', 'INDOLE-3-GLYCOLATE': 'indole-3-glycolate', 'CPD-8985': '(+)-(1R,2R)-1,2-diphenylethane-1,2-diol', 'DIGLUCOACETYL-DOCOSANOATE': "13-[O(2')-&beta-D-glucopyranosyl-&beta-D-glucopyranosyloxy]docosanoate O(6'')-acetate", '2-PG': '2-phospho-D-glycerate', 'FORSSMAN-HAPTEN': 'forssman hapten', 'S-LACTOYL-GLUTATHIONE': 'S-lactoyl-glutathione', 'CPD-3183': 'nicotine isomethonium ion', 'CPD-8989': 'L-methionine-(<i>S</i>)-<i>S</i>-oxide', 'LIPOYL-AMP': 'lipoyl-adenylate', 'IMP': "inosine-5'-phosphate", '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ': 'vitamin K 2,3-epoxide', 'CoM': 'coenzyme M', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': 'all-<i>trans</i>-hexaprenyl diphosphate', 'CMP': 'CMP', 'DADP': 'dADP', 'XANTHOSINE': 'xanthosine', 'RETINOATE': 'retinoate', 'UDP-MANNAC': 'UDP-<i>N</i>-acetyl-D-mannosamine', 'OLEATE-CPD': 'oleate', 'CPD1G-108': '6-O-trans-keto-mycolyl-&beta-D-mannopyranosyl-1-phosphoheptaprenol', 'PHENANTHRENE-RING': 'phenanthrene-ring', 'SPERMINE': 'spermine', 'TRIMETHYLSULFONIUM': 'trimethyl sulfonium', 'PHOSPHORYL-CHOLINE': 'phosphoryl-choline', 'CPD1G-106': '6-O-trans-methoxy-mycolyl-&beta-D-mannopyranosyl-1-phosphoheptaprenol', 'CPD-3187': "2'-hydroxynicotine", 'FRU1P': 'fructose-1-phosphate', 'GLYCOLITHOCHOLATE-3-SULFATES': 'glycolithocholate-3-sulfate', 'L-GLUTAMATE-5-P': 'L-glutamate-5-phosphate', 'CPD-10353': '(R)-acetoin', 'DGMP': 'dGMP', 'CPD-72': '(25<i>R</i>)-3&alpha,7&alpha-dihydroxy-5&beta-cholestanoyl-CoA', 'CPD-71': '(25<i>R</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholestanoyl-CoA', 'INOSITOL-1456-TETRAKISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4,5,6)-tetrakisphosphate', 'L-CYSTATHIONINE': 'L-cystathionine', 'CYS-GLY': 'cysteinylglycine', 'CPD-7651': 'homovanillate', 'CARBOXYL-GROUP': 'a carboxyl group', 'GMP': 'GMP', 'CPD0-1110': '&beta-D-ribopyranose', 'INDOLE_ACETALDEHYDE': 'indole acetaldehyde', '3-HYDROXY-3-METHYL-GLUTARYL-COA': '(<i>S</i>)-3-hydroxy-3-methylglutaryl-CoA', 'COA-GROUP': 'coenzyme-A-group', 'RIBOFLAVIN': 'riboflavin', 'HISTAMINE': 'histamine', 'CPD-8974': 'dimethylthiophosphate', 'CPD1G-1534': 'arabinogalactan-cis-keto-mycolate', 'DCMP': 'dCMP', 'CPD1G-1533': 'arabinogalactan-trans-methoxy-mycolate', 'CPD1G-1532': 'arabinogalactan-cis-methoxy-mycolate', 'CPD-3193': '4-hydroxy-4-(3-pyridyl)-butanoate', 'CPD-3192': '4-oxo-4-(3-pyridyl)-butanoate', 'CPD-3191': '4-oxo-4-(3-pyridyl)-N-methylbutanamide', 'CPD-3190': '4-oxo-4-(3-pyridyl)-butanamide', 'ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE': '1-alkyl-<i>sn</i>-glycero-3-phosphoethanolamine', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON': '4&alpha-methyl-5&alpha-cholest-7-en-3-one', '5-HYDROXYISOURATE': '5-hydroxyisourate', 'CPD-3194': '4-(3-pyridyl)-3-butenoate', 'CPD-9247': '<i>cis</i>-vaccenate', 'CPD-596': 'NG,NG-dimethyl-L-arginine', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA': '&alpha-<i>N</i>-acetylneuraminyl-2,6-&beta-D-galactosyl-1,4-<i>N</i>-acetyl-&beta-D-glucosamine', 'DIHYDROXYINDOLE': '5,6-dihydroxyindole', 'FAD-STEM-GROUP': 'FAD stem group', 'FADH2': 'FADH<SUB>2</SUB>', 'THR': 'L-threonine', '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS': '(5Z,8Z,10E,14Z)-(12S)-12-hydroperoxyicosa-5,8,10,14-tetraenoate', 'HIS': 'L-histidine', 'RIBULOSE-5P': 'D-ribulose-5-phosphate', 'L-ASPARTATE': 'L-aspartate', 'DEOXYURIDINE': 'deoxyuridine', 'CPD-7229': '1-(&beta-D-ribofuranosyl)-1,4-dihydronicotinamide', 'GLC-6-P': '&beta-D-glucose-6-phosphate', 'PRENAL': '3-methyl-2-butenal', 'GLYCOPROTEIN-ETCETERA-GALACTOSAMINYL-GAL': 'glycoprotein <i>N</i>-acetyl-&alpha-D-galactosaminyl-(1,3)-[&alpha-L-fucosyl-(1,2)]-D-galactose', 'GLYCANO-26-ETCETERA-GLYCOPROTEIN': 'glycano-(2,6-&alpha-<i>N</i>-acetylneuraminyl)-(<i>N</i>-acetyl-D-galactosaminyl)-glycoprotein', 'THF': 'tetrahydrofolate', 'UV-Light': 'UV light', 'CPD-68': '1-aminocyclopropane-1-carboxylate', 'GERANYLGERANYL-PP': 'all-<i>trans</i>-geranyl-geranyl diphosphate', 'PHOSPHORYL-ETHANOLAMINE': 'phosphoryl-ethanolamine', 'THREO-DS-ISO-CITRATE': 'D-<i>threo</i>-isocitrate', 'CARBONYL-GROUP': 'a carbonyl group', 'A-3-OXO-ACID': 'a 3-oxo acid', 'TRANS-2-HEXENOL': 'trans-2-hexenol', 'CPD-7598': 'anandamide', '5-METHYL-THF': '5-methyl-tetrahydrofolate', 'CPD-13004': 'angiotensin I', 'P-NITROPHENOL': '4-nitrophenol', '3-MERCAPTO-PYRUVATE': '3-mercaptopyruvate', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': "5'-phosphoribosyl-4-(N-succinocarboxamide)-5-aminoimidazole", 'GLYOX': 'glyoxylate', 'DCTP': 'dCTP', 'CPD3DJ-5': '19-hydroxyandrost-4-ene-3,17-dione', '3-SULFINOALANINE': '3-sulfinoalanine', 'GLYCEROL': 'glycerol', 'CPD-678': 'hydrogen selenide', 'MYO-INOSITOL': '<I>myo</I>-inositol', 'CHORISMATE': 'chorismate', 'CPD1F-129': '&beta-carotene', 'UBIQUINOL-30': 'ubiquinol-6', 'CPD-4211': 'dimethylallyl diphosphate', 'CPD-671': '5-formiminotetrahydrofolate', '3-OXO-CHOLYL-COA': '3-oxo-cholyl-CoA', 'ADENOSINE': 'adenosine', 'PHE': 'L-phenylalanine', 'PROTON': 'H<SUP>+</SUP>', 'ADENINE-RING': 'adenine-ring', 'ISOBUTYRYL-COA': 'isobutyryl-CoA', 'CPD-10548': '7&alpha-hydroxy-5&beta-cholestan-3-one', 'SPERMIDINE': 'spermidine', 'DI-H-OROTATE': '(<i>S</i>)-dihydroorotate', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': "R-4'-phosphopantothenoyl-L-cysteine", 'TDP': 'dTDP', 'N-METHYLPHENYLETHANOLAMINE': 'N-methylphenylethanolamine', 'OXIDIZED-GLUTATHIONE': 'glutathione disulfide', '6-LACTOYL-5678-TETRAHYDROPTERIN': '6-lactoyl-5,6,7,8-tetrahydropterin', '2-KETOGLUTARATE': '2-oxoglutarate', 'CPD-11517': 'OPC8-CoA', 'MET': 'L-methionine', 'CPD-7250': 'peroxiredoxin-(<i>S</i>-hydroxy-<i>S</i>-oxocysteine)', 'CPD-7251': 'peroxiredoxin-(<i>S</i>-hydroxycysteine)', 'PROTOPORPHYRINOGEN': 'protoporphyrinogen IX', 'CPD-7257': '3&alpha,7&alpha,12&alpha-trihydroxy-24-oxo-5-&beta-cholestanoyl CoA', '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS': '(5Z,8Z,11Z,13E)-(15S)-15-hydroperoxyicosa-5,8,11,13-tetraenoate', 'CPD-352': 'estradiol-17&beta', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': '5-aminoimidazole ribonucleotide', 'STEAROYL-COA': 'stearoyl-CoA', 'CPD-292': '2-trans-Hexadecenal', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE': '&beta-D-galactosyl-1,4-<i>N</i>-acetyl-&beta-D-glucosamine', 'CPD-358': 'D-lactaldehyde', 'CPD-296': 'dihydrolipoate', 'COBINAMIDE': 'cobinamide', 'D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE': '&beta-D-galactosyl-1,4-<i>N</i>-acetyl-&beta-D-glucosaminyl-1,3-&beta-D-galactosyl-1,4-&beta-D-glucosylceramide', 'UBIQUINONE-8': 'ubiquinone-<i>8</i>', 'ALPHA-N-ACETYLNEURAMINYL-ETCETERA': '&alpha-<i>N</i>-acetylneuraminyl-(2->3)-&beta-D-galactosyl-(1->3)-<i>N</i>-acetyl-D-galactosaminyl-R', 'CORTICOSTERONE': 'corticosterone', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX': '(25<i>R</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholestan-26-al', 'GLYCYL-PEPTIDE': 'glycyl-peptide', 'CPD0-341': 'S-succinyl-dihydrolipoamide', 'PUTRESCINE': 'putrescine', 'ETHANOL-AMINE': 'ethanolamine', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE': 'L-erythro-4-hydroxy-glutamate', 'CPD-273': '<i>N</i>-glycoloyl-neuraminate', 'CPD-7035': '2-phenylethanol', 'CREATININE': 'creatinine', 'CPD-7037': 'methionol', 'CPD-4101': '24-methylenelophenol', 'CPD-7031': '3-methylbutanal', 'CPD-7032': '3-methylbutanol', 'CPD-7033': '2-methylbutanol', 'CALCIDIOL': 'calcidiol', '2-KETO-ISOVALERATE': '2-oxoisovalerate', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL': '5&alpha-cholesta-7,24-dien-3&beta-ol', '4-MALEYL-ACETOACETATE': '4-maleyl-acetoacetate', 'DODECANOATE': 'laurate', 'BUTANEDIOL': '(R,R)-2,3-butanediol', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12': 'N<sup>4</sup>-{<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,3)-[<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,6)]-&beta-D-mannosyl-(1,4)-<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,4)-<i>N</i>-acetyl-&beta-D-glucosaminyl}asparagine', '3-HEXAPRENYL-4-HYDROXYBENZOATE': '3-hexaprenyl-4-hydroxybenzoate', 'CPD-8619': '4&alpha-carboxy-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8618': '4&alpha-formyl-5&alpha-cholesta-8-en-3&beta-ol', 'PYRIDINE-RING': 'pyridine-ring', 'CPD-178': 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate', 'N-TETRADECANOYLGLYCYL-PEPTIDE': 'N-tetradecanoylglycyl-peptide', 'CPD-9956': 'ubiquinol-<i>8</i>', 'CPD-8611': '4&alpha-hydroxymethyl-4&beta-methyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8610': '4,4-dimethyl-5&alpha-cholesta-8-en-3-&beta-ol', 'CPD-8613': '4&alpha-carboxy-4&beta-methyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-8612': '4&alpha-formyl-4&beta-methyl-5&alpha-cholesta-8-en-3&beta-ol', 'CPD-9894': '3,4-dihydroxy-5-<i>all-trans</i>-octaprenylbenzoate', 'CPD-11428': 'L-thyronine', 'CPD-8617': '4&alpha-hydroxymethyl-5&alpha-cholesta-8-en-3&beta-ol', 'AICAR': 'aminoimidazole carboxamide ribonucleotide', 'TMP': 'dTMP', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE': '<i>N</i>-acetyl-&beta-glucosaminylamine', 'UMP': "uridine-5'-phosphate", 'OCTAPRENYL-METHOXY-BENZOQUINONE': '2-methoxy-6-<i>all trans</i>-octaprenyl-2-methoxy-1,4-benzoquinol', 'ADENINE': 'adenine', 'NACMUR': '<i>N</i>-acetylmuramate', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL': '2-methoxy-6-<i>all trans</i>-hexaprenyl-2-methoxy-1,4-benzoquinol', 'MALONATE': 'malonate', 'CARBON-DIOXIDE': 'CO<SUB>2</SUB>', 'CYTIDINE': 'cytidine', 'CPD-8578': 'histone-L-lysine', 'CPD-8579': 'histone N6-methyl-L-lysine', 'L-SELENOCYSTEINE': 'selenocysteine', 'LEUKOTRIENE-C4': 'leukotriene-C4', 'PANTOTHENATE': '(<i>R</i>)-pantothenate', 'CANAVANINOSUCCINATE': 'canavaninosuccinate', 'NADP': 'NADP<sup>+</sup>', '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE': '2-(3-carboxy-3-aminopropyl)-L-histidine in eEF-2', 'CPD-7036': '3-methylthiopropanal', 'SEPO3': 'selenophosphate', 'XYLOSE': '&alpha-D-xylose', 'PORPHOBILINOGEN': 'porphobilinogen', 'LINOLENIC_ACID': '&alpha-linolenate', 'N2-SUCCINYLORNITHINE': 'N<sup>2</sup>-succinyl-L-ornithine', 'CPD-3141': 'genistein', 'CPD-11281': 'S-sulfanylglutathione', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET': '4,4-dimethyl-5&alpha-cholest-7-en-3&beta-ol', 'FE+2': 'Fe<SUP>2+</SUP>', 'FE+3': 'Fe<SUP>3+</SUP>', 'TARTRONATE-S-ALD': 'tartronate semialdehyde', 'A-DXYL-PEN-1:5': 'a-dxyl-PEN-1:5', 'CPD-471': '(R)-3-amino-2-methylpropanoate', 'DEOXYADENOSINE': 'deoxyadenosine', 'N-ACETYL-D-GLUCOSAMINE-6-P': '<i>N</i>-acetyl-D-glucosamine-6-phosphate', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-': '17-&alpha,20-&alpha-dihydroxypregn-4-en-3-one', 'CORTISONE': 'cortisone', 'DIETHYLPHOSPHATE': 'diethylphosphate', '3-INDOLYLGLYCOLALDEHYDE': 'indole-3-glycol aldehyde', 'L-CITRULLINE': 'L-citrulline', 'PALMITALDEHYDE': 'palmitaldehyde', 'NADPH': 'NADPH', 'CPD-4614': '<i>trans</i>-zeatin-<i>O</i>-glucoside', 'CPD-4617': 'dihydrozeatin-<i>O</i>-glucoside', 'GERANYL-PP': 'geranyl diphosphate', 'CPD-4611': 'kinetin-9-<i>N</i>-glucoside', 'CPD-4610': 'kinetin-7-<i>N</i>-glucoside', 'CPD-4613': '<i>trans</i>-zeatin-9-<i>N</i>-glucoside', 'CPD-4612': '<i>trans</i>-zeatin-7-<i>N</i>-glucoside', 'CREATINE-P': 'creatine-phosphate', '3-P-SERINE': '3-phospho-L-serine', 'ESTRONE-SULFATE': 'estrone-sulfate', 'CPD-4618': '<i>cis</i>-zeatin-7-<i>N</i>-glucoside', 'CPD-6141': 'N-methyl-&beta-alanine', '4-FUMARYL-ACETOACETATE': '4-fumaryl-acetoacetate', 'CGMP': 'cyclic-GMP', 'PROTOPORPHYRIN_IX': 'protoporphyrin IX', 'B-DMAN-HEX-1:5': 'b-dman-HEX-1:5', 'L-DOPACHROME': 'L-dopachrome', 'Me-CoM': 'methyl-CoM', 'CDP': 'CDP', 'CPD-10481': '(24R)-cholest-5-ene-3&beta,7&alpha,24-triol', 'CHOLATE': 'cholate', 'NMNH': 'NMNH', '2-AMINO-MUCONATE': '2-amino-muconate', 'CPD-381': '(<i>S</i>)-2-hydroxyglutarate', 'STEARIC_ACID': 'stearate', '5678-TETRAHYDROPTERIDINE': '5,6,7,8-tetrahydropteridine', 'LACTOSE': 'lactose', 'OXALACETIC_ACID': 'oxaloacetate', 'CPD-10261': '3-hydroxy-stearoyl-CoA', 'XYLITOL': 'D-xylitol', 'CPD-10505': '(25<i>S</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholestanoyl-CoA', 'CPD1G-768': '6-O-mycolyl-trehalose-6-phosphate', 'DEOXYGUANOSINE': 'deoxyguanosine', 'PURINE-RING': 'purine-ring', 'CPD-8620': '5&alpha-cholesta-8-en-3-one', 'CPD-12601': '&beta-D-mannose', 'CPD-10503': '7&alpha,12&alpha-dihydroxy-5&beta-cholestan-3-one', 'CPD-10329': '&alpha-L-fucose', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D': '<i>N</i>-acetyl-&beta-D-glucosaminyl-1,2-&alpha-D-mannosyl-1,3-(R1)-&beta-D-mannosyl-R2', 'G3P': '3-phospho-D-glycerate', 'CPD-782': '3,4-dihydroxyphenylacetate', 'GALACTOSE-1P': '&alpha-D-galactose 1-phosphate', 'CPD-1063': '5-methylthioribulose-1-phosphate', 'CPD-9899': '3-methoxy-4-hydroxy-5-<i>all-trans</i>-octaprenylbenzoate', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS': '&alpha-D-galactosyl-(1,3)-&beta-D-galactosyl-(1,4)-<i>N</i>-acetyl-D-glucosamine', 'PPI': 'diphosphate', '3-KETOLACTOSE': "3'-ketolactose", 'CPD-11396': '3,5-diiodothyronine', 'CPD-11395': "3,3'-diiodothyronine", 'GAP': 'D-glyceraldehyde-3-phosphate', 'NIACINE': 'nicotinate', 'D-THREONINE': 'D-threonine', 'O-PHOSPHO-L-HOMOSERINE': 'O-phospho-L-homoserine', 'N-ACETYL-D-MANNOSAMINE-6P': '<i>N</i>-acetyl-D-mannosamine-6-phosphate', 'NUKED-PENTOSE-RING': 'nt-pentose-ring', 'CPD-822': 'N<sup>2</sup>-succinyl-L-glutamate 5-semialdehyde', 'CPD-824': '2-ketoarginine', 'FAD': 'FAD', 'N6N6N6-TRIMETHYL-L-LYSINE': '<i>N</i><sup>6</sup>,<i>N</i><sup>6</sup>,<i>N</i><sup>6</sup>-trimethyl-L-lysine', 'CPD-8621': 'zymostenol', 'URIDINE': 'uridine', 'CPD-8624': 'peptidylproline (&omega = 180)', 'CPD-8625': 'peptidylproline (&omega = 0)', 'L-ORNITHINE': 'L-ornithine', 'CPD-606': 'CDP-glycerol', 'CPD-8628': "m7G(5')pppAm", 'CPD-8629': "m7G(5')pppm6Am", '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': '5-phosphoribosyl-<i>N</i>-formylglycineamidine', 'CPD-1087': '7&alpha-hydroxycholest-4-en-3-one', 'CPD1G-277': 'cerotoyl-CoA', 'L-ARGININO-SUCCINATE': 'L-arginino-succinate', 'CPD-239': 'cysteamine', 'UTP': 'UTP', '3-HYDROXY-PROPIONYL-COA': '3-hydroxypropanoyl-CoA', 'GLYCERALD': 'D-glyceraldehyde', '3-INDOLEGLYOXAL': 'indole-3-glyoxal', 'AMP-GROUP': 'AMP group', 'NICOTINAMIDE_RIBOSE': 'nicotinamide riboside', 'CPD-196': 'octanoyl-CoA', 'PROPIONYL-COA': 'propanoyl-CoA', 'CPD-259': '4-hydroxyaniline', 'MEVALONATE': '(<i>R</i>)-mevalonate', 'DGDP': 'dGDP', '7-ALPHA27-DIHYDROXYCHOLESTEROL': '7-&alpha,27-dihydroxycholesterol', 'PALMITATE': 'palmitate', 'CPD-8614': '4&alpha-methyl-5&alpha-cholesta-8-en-3-one', 'FMN': 'FMN', 'CPD-13008': "3',5'-diiodothyronine", 'DIHYDRO-DIOH-BENZOATE': '2,3-dihydro-2,3-dihydroxybenzoate', 'CPD-1113': '6-(&alpha-D-glucosaminyl)-1-phosphatidyl-1D-myo-inositol', 'CPD-8653': 'betanidin', 'CPD-8652': 'leucodopachrome', 'ENOL-PHENYLPYRUVATE': 'enol-phenylpyruvate', 'CPD-505': 'D-<i>myo</i>-inositol (1,3,4,6)-tetrakisphosphate', 'CPD-5847': '4&beta-hydroxymethyl-4&alpha-methyl-5&alpha-cholest-7-en-3&beta-ol', 'CPD-5846': '3&beta-hydroxy-4&beta-methyl-5&alpha-cholest-7-ene-4&alpha-carboxylate', 'CPD-5845': '3&beta-hydroxy-4&beta-methyl-5&alpha-cholest-7-ene-4&alpha-carbaldehyde', 'S-PRENYL-L-CYSTEINE': 'S-prenyl-L-cysteine', 'MONOTRANS-CIS-DECAPRENYL-GROUP': 'mono-<i>trans</i>, poly-<i>cis</i>-decaprenyl group', 'FORMATE': 'formate', 'CAMP': 'cyclic-AMP', 'NAD': 'NAD<sup>+</sup>', 'MALTOTETRAOSE': 'maltotetraose', '4-3-PYRIDYL-BUTANOATE': '4-(3-pyridyl)-butanoate', 'DEOXYNUCLEOTIDESM': '(deoxynucleotides)<sub>(m)</sub>', 'DOLICHOL-GROUP': 'dolichol-group', 'MG+2': 'Mg<SUP>2+</SUP>', '2-METHYL-BUTYRYL-COA': '2-methylbutanoyl-CoA', 'NADH': 'NADH', 'PREGNENOLONE': 'pregnenolone', 'UDP-D-XYLOSE': 'UDP-&alpha-D-xylose', 'P-AMINO-BENZOATE': '<i>p</i>-aminobenzoate', 'CTP': 'CTP', 'ARSENATE': 'arsenate', 'CPD-9007': "ADP ribose 1'',2''-cyclic phosphate", 'CANAVANINE': 'L-canavanine', 'HYDROXYMETHYLBILANE': 'hydroxymethylbilane', 'UDP-GALACTOSE': 'UDP-D-galactose', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL': '(25<i>R</i>)-5&beta-cholestane-3&alpha,7&alpha,12&alpha,26-tetraol', 'CPD-1843': '(S)-3-hydroxybutanoate', 'LYS': 'L-lysine', 'HCO3': 'bicarbonate', 'BETA-D-FRUCTOSE': '&beta-D-fructofuranose', 'PEPTIDAMIDE-CPD': 'peptidyl amide', 'SEROTONIN': 'serotonin', 'CPD3DJ-35588': 'prostaglandin-G2', 'O-ACETYLCARNITINE': '<i>O</i>-acetylcarnitine', 'SUPER-OXIDE': 'superoxide', 'CPD-12175': '(<i>S</i>)-3-hydroxy-isobutyrate', 'CPD-4209': '<i>N<sup>6</sup></i>-dimethylallyladenine', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': '5-phospho-ribosyl-glycineamide', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6': 'N<sup>4</sup>-{<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,3)-[<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,2)-&alpha-D-mannosyl-(1,6)]-&beta-D-mannosyl-(1,4)-<i>N</i>-acetyl-&beta-D-glucosaminyl-(1,4)-[&alpha-L-fucosyl-(1,6)]-<i>N</i>-acetyl-&beta-D-glucosaminyl}asparagine', 'CPD-1242': '3-keto-&beta-D-galactose', 'PYRIDOXAL_PHOSPHATE': "pyridoxal 5'-phosphate", 'DIHYDROFOLATE': '7,8-dihydrofolate monoglutamate', 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA': '&alpha-<i>N</i>-acetylneuraminyl-2,8-&alpha-<i>N</i>-acetylneuraminyl-2,3-&beta-D-galactosyl-R', 'NICOTINE': '(<i>S</i>)-nicotine', '4-IMIDAZOLEACETATE': '4-imidazoleacetate', 'INDOLE_ACETATE_AUXIN': 'indole-3-acetate', '4-METHYL-824-CHOLESTADIENOL': '4&alpha-methyl-zymosterol', 'CPD-694': 'cob(I)yrinate <i>a,c</i>-diamide', 'SULFATE': 'sulfate', 'GLUTARYL-COA': 'glutaryl-CoA', '67-DIHYDROPTERIDINE': '6,7-dihydropteridine', 'GUANINE': 'guanine', '5-AMINO-LEVULINATE': '5-amino-levulinate', 'CARBAMYUL-L-ASPARTATE': '<i>N</i>-carbamoyl-L-aspartate', 'CPD-85': '1,2-dihydroxy-5-(methylthio)pent-1-en-3-one', 'SUC-COA': 'succinyl-CoA', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P': '5-diphospho-1D-myo-inositol (1,2,3,4,6)pentakisphosphate', 'CPD-7610': 'soyasapogenol B', 'CPD-7612': 'soyasapogenol B-3-<i>O</i>-&beta-glucuronide', '5-P-BETA-D-RIBOSYL-AMINE': '5-phospho-&beta-D-ribosyl-amine', 'CPD-7619': 'heptanoate', 'CPD1G-105': '6-O-cis-methoxy-mycolyl-&beta-D-mannopyranosyl-1-phosphoheptaprenol', 'D-XYLULOSE': 'D-xylulose', 'OXALO-SUCCINATE': 'oxalosuccinate', '3-HYDROXY-PROPIONATE': '3-hydroxypropionate', 'NA+': 'Na<SUP>+</SUP>', '2-AMINOMUCONATE_SEMIALDEHYDE': '2-aminomuconate semialdehyde', 'FRUCTOSE-6P': 'D-fructose-6-phosphate', 'CYTOSINE': 'cytosine', 'NICOTINATE_NUCLEOTIDE': 'nicotinate mononucleotide', 'CPD-468': '2-aminoadipate', 'HX': 'HX', 'PENTOSE-RING': 'pentose-ring', 'L-TYROSINE-METHYL-ESTER-4-SULFATE': 'L-tyrosine methyl ester 4-sulfate', 'BILIRUBIN': 'bilirubin', 'CPD-465': 'presqualene diphosphate', 'MANNOSE-1P': '&alpha-D-mannose 1-phosphate', 'D-PROLINE': 'D-proline', 'CPD-698': 'campest-4-en-3-one', 'CPD-7620': 'heptanal', '2-AMINO-ETCETERA-TRIPHOSPHATE': "2-amino-4-oxo-6-(erythro-1',2',3'-trihydroxyprolyl)-7,8-dihydroxypteridine triphosphate", 'CPD-4620': '<i>cis</i>-zeatin-<i>O</i>-glucoside', 'CPD-4621': 'dihydrozeatin-9-<i>N</i>-glucoside-<i>O</i>-glucoside', 'CPD-4622': '<i>trans</i>-zeatin-<i>O</i>-glucoside-7-<i>N</i>-glucoside', 'ADENOSINE5TRIPHOSPHO5ADENOSINE': "5',5'''-diadenosine triphosphate", 'PALMITYL-COA': 'palmitoyl-CoA', 'CPD-12515': '&alpha-L-iduronate', 'P3I': 'PPP<SUB>i</SUB>', 'CPD-864': '2,5-diketocamphane', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': '(<i>S</i>)-1-pyrroline-5-carboxylate', 'OCTAPRENYL-METHYL-METHOXY-BENZQ': '6-methoxy-3-methyl-2-<i>all-trans</i>-octaprenyl-1,4-benzoquinol', 'CPD-863': '5-<I>exo</I>-hydroxycamphor', 'CPD1G-69': 'D-mannopyranosyl-1-phosphoheptaprenol', 'IMIDAZOLE_ACETALDEHYDE': 'imidazole acetaldehyde', 'HSCN': 'thiocyanate', 'MALTOTRIOSE': 'maltotriose', 'ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT': '&alpha-<i>N</i>-acetylneuraminyl-2,3-&beta-D-galactosyl-1,3-<i>N</i>-acetyl-&alpha-D-galactosaminyl-R', 'CPD-7682': '&Delta<sup>1</sup>-piperideine-6-carboxylate', 'CPD-511': 'pantetheine', 'CPD-323': 'cholest-4-en-3-one', '3-PYRIDYLACETIC-ACID': '3-pyridylacetate', 'CPD-4184': '4&alpha-methyl-cholesta-8-enol', 'CPD-4187': '7-dehydro-cholesterol', 'INDOLE-3-GLYOXYLATE': 'indole-3-glyoxylate', '23-DIPHOSPHOGLYCERATE': '2,3-diphosphoglycerate', 'DOPAQUINONE': 'dopaquinone', 'DIMETHYLARSINOUS-ACID': 'dimethylarsinous acid', '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN': '(5Z,9E,11Z,14Z)-(8R)-8-hydroperoxyicosa-5,9,11,14-tetraenoate', 'GLYCERATE': 'D-glycerate', 'DEOXYINOSINE': 'deoxyinosine', 'CO-A': 'coenzyme A', '18-HYDROXYCORTICOSTERONE': '18-hydroxycorticosterone', 'TRP': 'L-tryptophan', 'CPD-10556': 'chenodeoxycholoyl-CoA', 'CPD-287': '4,5&beta-dihydrocortisone', 'CPD-7672': '3-<i>S</i>-methylthiopropionate', 'XANTHINE': 'xanthine', 'CH3-MALONATE-S-ALD': '(<i>S</i>)-methylmalonate-semialdehyde', 'CPD-7243': '(24<i>E</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholest-24-enoyl-CoA', '4-P-PANTOTHENATE': "D-4'-phosphopantothenate", 'CPD-7240': '(24R)-cholest-5-ene-3&beta,24-diol', 'CPD-7247': '<i>all-trans</i>-13,14-dihydroretinol', 'CPD-7246': '<i>N</i>-acetyl-&alpha-D-galactosamine 1-phosphate', 'CDP-CHOLINE': 'CDP-choline', 'CPD-342': '5&alpha-androstane-3,17-dione', 'THIAMINE-PYROPHOSPHATE': 'thiamine diphosphate', 'BUTANAL': 'butanal', 'CPD-346': '(S,S)-2,3-butanediol', 'S-3-HYDROXYBUTANOYL-COA': '(S)-3-hydroxybutanoyl-CoA', 'AMINO-PARATHION': 'amino-parathion', 'CPD-329': 'L-xylo-hexulonolactone', 'PYROPHOSPHATE-GROUP': 'pyrophosphate-group', '5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA': 'prostaglandin I<sub>2</sub>', 'CPD-4579': '4&alpha-hydroxymethyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'GTP': 'GTP', 'CPD-3743': 'taurocholate', 'SUC': 'succinate', 'DUMP': 'dUMP', 'ANTHRANILATE': 'anthranilate', 'GLYCOCHENODEOXYCHOLIC_ACID': 'glycochenodeoxycholate', '2K-4CH3-PENTANOATE': '4-methyl-2-oxopentanoate', 'CPD1G-772': '6-O-trans-methoxy-mycolyl-trehalose-6-phosphate', 'CPD-4186': 'lathosterol', '6-PYRUVOYL-5678-TETRAHYDROPTERIN': '6-pyruvoyl tetrahydropterin', 'NN-DIMETHYLANILINE-N-OXIDE': 'nn-dimethylaniline-n-oxide', 'ALPHA-D-GALACTOSE': '&alpha-D-galactose', 'TREHALOSE-6P': 'trehalose 6-phosphate', 'DEOXY-D-RIBOSE-1-PHOSPHATE': '2-deoxy-&alpha-D-ribose 1-phosphate', 'QUINOLINATE': 'quinolinate', 'CPD-2749': 'norcotinine', 'DEPHOSPHO-COA': 'dephospho-CoA', 'CPD1G-332': '2-carboxyl-cerotoyl-CoA', 'DIGLUCODIACETYL-DOCOSANOATE': "13-sophorosyloxydocosanoate 6',6''-diacetate", 'CPD-8984': '<i>cis</i>-stilbene oxide', 'CPD-6142': 'N,N-dimethyl-&beta-alanine', 'CPD-641': 'mevalonate-diphosphate', 'CROTONYL-COA': 'crotonyl-CoA', 'HS': 'hydrogen sulfide', 'N-FORMYLKYNURENINE': '<i>N</i>-formylkynurenine', 'HYALURONATE': 'hyaluronate', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ': '3-demethylubiquinol-<i>8</i>', 'CPD-763': 'arsenite', 'ADP': 'ADP', 'DIHYDROXYACETONE': 'dihydroxyacetone', 'CPD-1302': '5-methyltetrahydropteroyltri-L-glutamate', 'ADENOSINE_DIPHOSPHATE_RIBOSE': 'ADP-ribose', 'MELIBIOSE': 'melibiose', 'GUANOSINE': 'guanosine', 'BETAINE': 'glycine betaine', 'GLYCOCHOLIC_ACID': 'glycocholate', 'GDP-MANNOSE': 'GDP-&alpha-D-mannose', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': 'aminocarboxymuconate semialdehyde', 'CPD-13009': '3-monoiodothyronine', 'N-ACETYLARYLAMINE': '<i>N</i>-acetylarylamine', 'CPD-8563': 'myosin light-chain phosphate', 'MANNOSE-6P': 'D-mannose 6-phosphate', 'DTDP-D-GLUCOSE': 'dTDP-&alpha-D-glucose', 'CPD-7650': '3-methoxytyramine', 'ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY': '&alpha-D-mannosyl-1,3-(R1)-&beta-D-mannosyl-R2', 'CPD-8564': 'myosin light-chain', 'GDP': 'GDP', 'D-MYO-INOSITOL-4-PHOSPHATE': '1D-<i>myo</i>-inositol (4)-monophosphate', 'OBTUSIFOLIOL': 'obtusifoliol', 'BETA-D-XYLOSE': '&beta-D-xylopyranose', 'CPD-1836': '(25<i>R</i>)-3&alpha,7&alpha,12&alpha-trihydroxy-5&beta-cholestan-26-oate', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE': '3-methoxy-4-hydroxy-5-<i>all-trans</i>-hexaprenylbenzoate', 'CPD-1834': '(25<i>R</i>)-3&alpha,7&alpha-dihydroxy-5-&beta-cholestanate', 'COPROPORPHYRINOGEN_III': 'coproporphyrinogen III', 'SACCHAROPINE': 'L-saccharopine', '2K-ADIPATE': '2-oxoadipate', 'L-GULONATE': 'L-gulonate', 'LEU': 'L-leucine', '5-HYDROXY-TRYPTOPHAN': '5-hydroxy-L-tryptophan', 'CPD-479': '2-oxo-4-methylthiobutanoate', 'TRANS-CIS-UNDECAPRENYL-GROUP': 'di-<i>trans</i>, poly-<i>cis</i>-undecaprenyl group', 'CPD-195': 'octanoate', 'CYTOLIPIN_H': '&beta-D-galactosyl-(1->4)-D-glucosylceramide', 'CPD3DJ-19': '17-&alpha-hydroxypregnenolone', 'GLUTATHIONE': 'glutathione', 'ACETYL-COA': 'acetyl-CoA', 'ALPHA-GLUCOSE': '&alpha-D-glucose', 'MALTOSE': 'maltose', 'DUTP': 'dUTP', 'GDP-D-GLUCOSE': 'GDP-&alpha-D-glucose', 'COB-I-ALAMIN': 'cob(I)alamin', 'STERONE-RING': 'sterone-ring', '4-hydroxybenzoate': '4-hydroxybenzoate', 'CIT': 'citrate', 'FORMAMIDE': 'formamide', 'CPD-12557': '<i>N</i>-acetyl-&beta-D-galactosamine', 'D-SEDOHEPTULOSE-7-P': 'D-sedoheptulose-7-phosphate', 'NOREPINEPHRINE': 'noradrenaline', '4-AMINO-BUTYRALDEHYDE': '4-aminobutanal', 'P-HYDROXY-PHENYLPYRUVATE': '4-hydroxyphenylpyruvate', 'UDP-GLUCURONATE': 'UDP-D-glucuronate', 'R-2-HYDROXYGLUTARATE': '(<i>R</i>)-2-hydroxyglutarate', 'CPD-10260': '3-oxo-stearoyl-CoA', 'DIHYDRONEOPTERIN-P3': '7,8-dihydroneopterin triphosphate', '4-IMIDAZOLONE-5-PROPIONATE': '4-imidazolone-5-propionate', '2-METHYL-ACETO-ACETYL-COA': '2-methylacetoacetyl-CoA', 'CPD-5682': 'D,L-malic semialdehyde', 'CPD-8851': 'dopamine quinone', 'CPD-10589': '(24<i>E</i>)-3&alpha,7&alpha-dihydroxy-5&beta-cholest-24-enoyl-CoA', '2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA': '2-protocatechuoylphloroglucinolcarboxylate', 'METHACRYLYL-COA': 'methylacrylyl-CoA', 'L-EPINEPHRINE': 'adrenaline', 'CPD-339': '6-phospho-2-dehydro-D-gluconate', 'ACETOACETYL-COA': 'acetoacetyl-CoA', 'GLYCOLLATE': 'glycolate', 'CPD-5821': '5-hydroxy-2-oxo-4-ureido-2,5-dihydro-1H imidazole-5-carboxylate', 'CPD-332': 'dihydrozeatin', 'PHYTOSPINGOSINE': '4-hydroxysphinganine', 'CPD-4081': '4&alpha-methyl-5&alpha-ergosta-8,14,24(28)-dien-3&beta-ol', 'PYRIDOXAMINE-5P': "pyridoxamine 5'-phosphate", 'CPD-4578': '3-keto-4-methylzymosterol', 'CHOLINE': 'choline', 'SS-DIMETHYL-BETA-PROPIOTHETIN': 'dimethylsulfoniopropionate', 'CPD-4575': '4&alpha-hydroxymethyl-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'CPD-4576': '4&alpha-formyl-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'CPD-4577': '4&alpha-carboxy-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'ADENOSYLCOBALAMIN': 'coenzyme B<sub>12</sub>', '5-OXOPROLINE': '5-oxoproline', 'CPD-4573': '4,4-dimethyl-14&alpha-formyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'CPD-4615': 'dihydrozeatin-7-<i>N</i>-glucose', 'CPD1G-107': '6-O-cis-keto-mycolyl-&beta-D-mannopyranosyl-1-phosphoheptaprenol', 'N-ACETYL-D-MANNOSAMINE': '<i>N</i>-acetyl-D-mannosamine', '11-DEOXYCORTICOSTERONE': '11-deoxycorticosterone', 'Pi': 'phosphate', '3-UREIDO-PROPIONATE': '3-ureidopropionate', 'GLYCANO-13-ETCETERA-GLYCOPROTEIN': 'glycano-1,3-(<i>N</i>-acetyl-&alpha-D-galactosaminyl)-glycoprotein', 'CPD-6181': '&beta-alanine betaine', 'CPD-4616': 'dihydrozeatin-9-<i>N</i>-glucoside', 'SQUALENE': 'squalene', 'CPD-10588': '(25<i>S</i>)-3&alpha,7&alpha-dihydroxy-5&beta-cholestanoyl-CoA', 'CPD-541': '<i>sn</i>-glycero-3-phospho-1-inositol', 'CPD-9460': 'oleanolate 3 beta-D-glucuronoside', 'CPD-10587': '(25<i>R</i>)-3&alpha,7&alpha-dihydroxy-5&beta-cholestan-26-al', 'CPD-10586': '(25<i>R</i>)-5&beta-cholestane-3&alpha,7&alpha,26-triol', 'CPD-548': '<i>S</i>-formylglutathione', 'T2-DECENOYL-COA': 'trans-&Delta<SUP>2</SUP>-decenoyl-CoA'}

dict_cpds_mass = {'': 0, '3-P-HYDROXYPYRUVATE': 183.9772890252, 'CPD-202': 1157.3922180738002, 'ZYMOSTEROL': 384.3392160345, 'CPD-8978': 126.0081952231, 'UDP-N-ACETYL-D-GLUCOSAMINE': 607.081569478, 'CPD1G-0': 341.1321959645, 'CPD-611': 505.01129810379996, 'ACRYLYL-COA': 821.1257730519, '6Z8E10E14Z-5S12R-512-DIHYDROXYI': 336.2300595156, 'CPD-206': 1061.4074742075002, '1-L-MYO-INOSITOL-1-P': 260.0297185262, 'RIBOSE-1-ARSENATE': 273.9669887299, 'BUTANOL': 74.0731649431, 'B-DXYL-PEN-1:5': 0, 'ACET': 60.0211293726, 'RIBOSE-1P': 230.01915383989999, 'HOMO-CYS': 135.0353992283, 'CPD-4619': 381.1648334969, 'CPD3DJ-11366': 379.24875984549993, 'PYRIDOXAMINE': 168.0898776398, '2-AMINO-4-OXO-4-ALPHA-HYDROXY-': 321.0920624843, 'HYPOTAURINE': 108.01192413199999, 'PYRIDOXINE': 169.0738932246, 'ADENOSYL-HOMO-CYS': 384.1215884737, 'ZN+2': 63.9291466, 'CPD-2752': 368.1219656292, 'CPD-2750': 192.0898776398, 'CPD-2751': 192.0898776398, 'ACETONE': 58.0418648147, '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6': 336.2300595156, 'METHYLARSONATE': 139.9454654268, 'VAL': 117.0789786025, 'TRYPTAMINE': 160.1000483956, 'L-ARABITOL': 152.0684734957, 'AMINO-OXOBUT': 117.0425930962, 'PHENYLACETALDEHYDE': 120.0575148789, 'ACETYLCHOLINE': 146.118103763, 'FORMALDEHYDE': 30.0105646863, 'OCTAPRENYL-DIPHOSPHATE': 722.4440275575, 'AMP': 347.0630843401, 'INOSITOL-1-4-BISPHOSPHATE': 339.9960489346, 'CPD-8529': 0, 'CPD-8528': 0, 'CPD-4127': 412.3705161629, 'CPD-4126': 410.3548660987, 'CPD1G-1346': 1591.4155608084002, 'CPD1G-1344': 818.5755427195, '10-FORMYL-THF': 473.1658961294, 'ALPHA-GLC-6-P': 260.0297185262, '3-METHYL-CROTONYL-COA': 849.1570731803, 'HYPOXANTHINE': 136.0385107713, 'CPD-1107': 579.8950401597999, 'WATER': 18.0105646863, '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE': 205.1552175508, 'AN-ALPHA-L-FUCOSIDE': 0, 'PRPP': 389.9518146567, 'CPD1G-773': 1669.3662411526, '20-HYDROXY-3-OXOPREGN-4-EN-21-AL': 330.2194948293, 'N-ACETYL-SEROTONIN': 218.105527704, 'ADENYLOSUCC': 463.0740429569, '5-FORMYL-THF': 473.1658961294, 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE': 587.0665881158, 'D-RIBULOSE-1-P': 230.01915383989999, 'L-DIHYDROXY-PHENYLALANINE': 197.0688078467, 'THYMIDINE': 242.0902715703, 'CIS-3-HEXENOL': 100.0888150073, 'OROTATE': 156.0171066272, 'L-1-GLYCERO-PHOSPHORYLCHOLINE': 258.11064892189995, 'TAUROLITHOCHOLATE': 483.3018442502, 'DGTP': 506.99574515689994, 'HYDROXY-915-DIOXOPROSTA-13-ENOATE': 350.2093240735, 'ALPHA-METHYL-5-ALPHA-ERGOSTA': 410.3548660987, 'CARBAMOYL-P': 140.9827087541, 'OROTIDINE-5-PHOSPHATE': 368.0256957808, 'BIOTIN': 244.0881630803, 'XYLULOSE-5-PHOSPHATE': 230.01915383989999, 'MALONATE-S-ALD': 88.0160439947, 'CALCITRIOL': 416.3290452787, 'D-LACTATE': 90.0316940589, 'CPD1G-1531': 0, 'X-PYROPHOSPHATE-GROUP': 0, '4-TRIMETHYLAMMONIOBUTANAL': 130.1231891409, 'S2O3': 113.9445353105, 'CPD-8892': 318.2194948293, 'CPD-8891': 76.05242950099999, 'CPD-8890': 387.0828404687, 'TESTOSTERONE': 288.208930143, 'ALPHA-HYDROXY-915-DIOXOPROSTANOATE': 352.2249741377, 'CPD-5725': 574.2135746035, 'TTP': 481.9892627955, 'ERYTHROSE-4P': 200.0085891536, 'CPD-650': 853.1519878024, 'SUCC-S-ALD': 102.0316940589, 'CA+2': 39.9625912, '17-ALPHA-HYDROXYPROGESTERONE': 330.2194948293, 'Heat': 0, 'CPD1G-771': 1657.3662411526, '3-SULFINYL-PYRUVATE': 151.9779439289, 'DTDP-DEOH-DEOXY-GLUCOSE': 546.0651911323, 'DEAMIDO-NAD': 665.1009622494, '4-ALPHA-METHYL-5-ALPHA': 400.3705161629, 'S-24-DINITROPHENYLGLUTATHIONE': 473.0852625469, 'NN-DIMETHYLANILINE': 121.0891493583, 'OH-PYR': 104.0109586168, 'CPD-9459': 456.3603454071, 'CPD-10472': 119.0530606652, 'CPD-574': 243.1041474955, '1-ALKYL-GLYCERONE-3-PHOSPHATE': 0, 'L-GULONO-1-4-LACTONE': 178.0477380536, 'CPD-6082': 73.052763852, 'ALLYSINE': 145.0738932246, 'CPD-10794': 639.0380039021001, '56-DIHYDROXYINDOLE-2-CARBOXYLATE': 193.0375077183, '2-KETO-GLUTARAMATE': 145.0375077183, 'CPD-18': 1029.3448739507, 'CPD-6121': 144.1262631461, 'CPD-6123': 127.1235234919, 'CPD-6122': 126.1156984598, 'HCN': 27.0108990373, 'CPD-6124': 69.0578492299, 'CPD-5881': 257.1124039959, 'CPD-6641': 286.04773805359997, 'CPD-6642': 354.1103383104, 'L-PIPECOLATE': 129.0789786025, 'CPD-6644': 338.1154236883, 'CPD-6645': 354.1103383104, 'CPD-26': 260.0297185262, 'NAD-STEM-GROUP': 0, 'FRUCTOSE-16-DIPHOSPHATE': 339.9960489346, 'THYMINE': 126.04292744719999, 'X-PHOSPHATE-GROUP': 0, 'DCDP': 387.02326673810006, '2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE': 450.34978072079997, 'D-6-P-GLUCONO-DELTA-LACTONE': 258.014068462, 'SOLANESYL-PYROPHOSPHATE': 790.5066278143, 'GERANIAL': 152.1201151357, 'HOMOGENTISATE': 168.0422587452, 'UROPORPHYRINOGEN-III': 836.2752313868, 'CPD-506': 499.9287097514, '2-HEXAPRENYL-6-METHOXYPHENOL': 532.4280310418001, '44-DIMETHYL-CHOLESTA-812-24-TRIENOL': 410.3548660987, 'MANNITOL': 182.079038182, 'GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP': 1186.3901361054002, 'ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA': 352.2249741377, 'GLN': 146.0691421977, 'GLC': 180.0633881178, '4-METHYLPENTANAL': 100.0888150073, 'METHYL-MALONYL-COA': 867.1312523603, 'GLY': 75.0320284099, 'CPD-488': 244.03480390410002, 'PARAOXON': 275.05587369719996, 'PYRIMIDINE-RING': 0, 'A-LGAL-HEX-1:5_6:D': 0, 'PROGESTERONE': 314.2245802072, 'GLT': 147.0531577825, 'DIHYDROPTERIN-CH2OH-PP': 355.0082853759, 'CPD-4443': 431.120599219, '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE': 267.0603684254, 'GUANIDOACETIC_ACID': 117.05382648450001, 'PYRIDOXAL': 167.0582431604, 'CPD-7275': 1215.4340828885001, 'CPD-7272': 193.0375077183, 'CPD-476': 207.0531577825, 'ARACHIDONIC_ACID': 304.2402302714, 'IMINO-GROUP': 0, 'CPD1G-83': 1212.927251494, 'CPD-374': 237.0861892454, 'CPD-371': 128.1201151357, 'SEDOHEPTULOSE': 210.0739528041, 'CPD3DJ-34313': 300.1725446367, '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX': 578.4335103502, 'ISOCHORISMATE': 226.04773805359997, 'CPD0-1081': 478.1798744386, '2-OXOBUTANOATE': 102.0316940589, '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY': 354.2406242019, 'XANTHOSINE-5-PHOSPHATE': 364.04201454699995, 'CPD-8973': 264.0095546688, 'L-CANALINE': 134.0691421977, 'L-OCTANOYLCARNITINE': 288.2174834566, 'CPD-396': 137.0714879214, 'CPD-7010': 0, 'CPD-302': 133.0375077183, 'CPD-8901': 0, 'PHENYLETHANOLAMINE': 137.0840639804, 'PYRUVATE': 88.0160439947, 'INOSITOL-1-3-4-TRIPHOSPHATE': 419.96237934299995, 'CPD-255': 88.05242950099999, 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC': 0, 'CIS-ACONITATE': 174.0164379252, 'D-HEXOSE-6-PHOSPHATE': 260.0297185262, 'PROTOHEME': 616.1772976364, 'N-METHYL-HISTAMINE': 125.0952973687, 'URACIL': 112.027277383, '7-8-DIHYDROPTEROATE': 314.1127383469, 'PORPHYRIN-RING': 0, 'SPHINGOSINE': 299.2824294371, 'DIHYDROXY-ACETONE-PHOSPHATE': 169.9980244673, 'PHOSPHATE-GROUP': 0, 'A-DGAL-HEX-1:5': 0, 'ASCORBATE': 176.0320879894, 'OXYGEN-MOLECULE': 31.9898292442, 'CPD1G-774': 1683.3818912168, 'CPD-8672': 388.09066550079996, 'CPD-8671': 390.106315565, 'CPD-8670': 374.1114009429, 'MALONYL-COA': 853.1156022961001, 'GALACTOSE': 180.0633881178, 'DI-H-URACIL': 114.0429274472, 'X-DGAL-HEX-1:5': 0, 'CPD1G-1535': 0, 'N-ACETYL-D-GLUCOSAMINE': 221.0899372193, 'IODINE-MOLECULE': 253.808936, 'DATP': 491.0008305348, 'NICOTINAMIDE_NUCLEOTIDE': 335.0644270108, 'DPG': 265.9592694978, 'BUTYRYL-COA': 837.1570731803, 'PROPIONATE': 74.0367794368, 'CPD0-882': 275.1005019056, 'CPD-7649': 233.0357931588, 'GLYCEROL-3P': 172.01367453150002, 'SORBITOL': 182.079038182, '2-AMINOBENZOYL-COA': 886.1523221534, 'PARATHION': 292.0408547972, 'GAMMA-LINOLENOYL-COA': 1027.3292238865, 'OXIDIZED-DITHIOTHREITOL': 151.996570881, '3-HYDROXY-L-KYNURENINE': 224.079706884, 'PHOSPHO-ENOL-PYRUVATE': 167.9823744031, 'RETINAL': 284.2140155209, 'CPD-8999': 242.0013952857, 'DIETHYLTHIOPHOSPHATE': 170.0166514194, '3-KETO-ADIPYL-COA': 909.1418170466, 'L-ALPHA-ALANINE': 89.0476784741, 'ANDROSTERONE': 290.2245802072, '34-DIHYDROXYPHENYLACETALDEHYDE': 152.0473441231, 'ALPHA-MALTOSE': 342.11621154930003, 'CREATINE': 131.0694765487, 'CPD-7287': 402.34978072079997, 'CPD-7286': 418.34469534289997, 'CPD-7285': 402.34978072079997, 'CPD-7283': 499.2967588723, 'GLUCONATE': 196.0583027399, 'URATE': 170.0439900797, 'CPD-67': 155.9823744031, 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': 366.0576646112, 'PHENYL-PYRUVATE': 164.0473441231, 'CPD-12836': 243.1623143014, 'ADP-GROUP': 0, 'MALTOPENTAOSE': 828.2746818438, 'HYDROGEN-PEROXIDE': 34.0054793084, 'RIBOSE-5P': 230.01915383989999, 'H2CO3': 62.000393930499996, 'CDP-ETHANOLAMINE': 446.06038052590003, 'THIOL-GROUP': 0, 'UDP': 404.002196945, 'CPD-1083': 849.1570731803, 'CPD-12379': 0, 'CPD-12374': 191.0218576541, 'CPD-4702': 428.3290452787, 'D-METHYL-MALONYL-COA': 867.1312523603, 'ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA': 0, 'CPD0-1108': 150.0528234315, 'SARCOSINE': 89.0476784741, 'CPD-12373': 147.0320284099, 'CPD-3188': 192.0898776398, 'CPD-3189': 178.1106130819, 'GAMMA-BUTYROBETAINE': 146.118103763, 'GLC-D-LACTONE': 178.0477380536, 'CPD-12173': 853.1519878024, '2-OCTAPRENYL-6-METHOXYPHENOL': 668.5532315554, 'DIMETHYLARSINATE': 137.9662008689, 'CPD-3184': 191.118438114, 'CPD-3185': 192.0898776398, 'CPD-3186': 161.1078734277, 'PANTETHEINE-P': 358.0963583034, 'TREHALOSE': 342.11621154930003, 'N-ACETYL-NEURAMINATE-9P': 389.0723116224, 'B-ALANINE': 89.0476784741, 'METHYL-GLYOXAL': 72.0211293726, 'CPD-448': 260.0297185262, 'AGMATHINE': 130.1218464702, 'METHYLARSONITE': 123.9505508047, 'CPD-444': 260.011959972, 'VITAMIN_D3': 384.3392160345, '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP': 289.1022332401, '3-OCTAPRENYL-4-HYDROXYBENZOATE': 682.5324961133, 'GLUTACONYL-COA': 879.1312523603, 'CPD-7238': 404.365430785, 'CPD-7239': 402.34978072079997, 'CPD-9483': 502.32943920919996, 'CPD-9482': 456.3603454071, 'CPD-9481': 472.3552600292, 'CPD-4568': 442.3810808492, 'ACETYL-ETCETERA-L-ASPARAGINE': 335.1328646665, 'CPD-7230': 255.0980966024, 'CPD-7237': 416.3290452787, 'CPD-569': 130.1106130819, 'UROCANATE': 138.0429274472, 'BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT': 370.1813947635, 'INOSINE': 268.08076951649997, 'BETAINE_ALDEHYDE': 102.0918890125, 'D-4-HYDROXY-2-KETO-GLUTARATE': 162.0164379252, 'RX': 0, 'ESTRONE': 270.1619799504, 'MALTOHEXAOSE': 990.3275052752999, 'CPD-535': 339.9960489346, 'N-ACETYL-D-GLUCOSAMINE-1-P': 301.0562676277, 'ISOVALERYL-COA': 851.1727232444999, 'CPD-10590': 1199.4391682664002, 'CPD-10591': 1197.4235182022, 'CPD-8606': 428.4018162913, 'CPD-8607': 444.3967309134, 'CPD-567': 188.1160923903, 'CPD-8602': 0, 'CPD-8601': 0, 'AMINO-ACETONE': 73.052763852, 'PYRROLINE-HYDROXY-CARBOXYLATE': 129.0425930962, '3-HYDROXY-ANTHRANILATE': 153.0425930962, 'L-XYLULOSE': 150.0528234315, 'CPD-8608': 442.3810808492, 'CPD-8609': 412.3705161629, 'S-HYDROXYMETHYLGLUTATHIONE': 337.0943706702, 'DUDP': 388.00728232290004, 'CPD-419': 400.34268397019997, 'S-ALLANTOIN': 158.0439900797, 'CPD-13010': 398.996750943, 'CPD-400': 124.05242950099999, 'ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R': 0, 'CPD-9329': 170.130679822, 'PRO': 115.0633285383, 'N-DESULFOHEPARIN': 0, 'L-KYNURENINE': 208.0847922619, 'CPD-690': 1186.4619609320002, 'CIS-3-HEXENAL': 98.0731649431, 'APS': 427.0198988964, 'CPD1G-1345': 1577.3999107442, 'S-ADENOSYLMETHIONINE': 399.14506357, 'PSEUDOURIDINE-5-P': 324.0358665366, 'DIMETHYLAMINE': 45.0578492299, 'THIAMINE': 265.1123068786, 'CPD-289': 112.05242950099999, 'CPD-2748': 148.1000483956, '5-METHYLTHIOADENOSINE': 297.08956006380004, 'ACETALD': 44.026214750499996, '3-BETA-HYDROXYANDROST-5-EN-17-ONE': 288.208930143, 'CPD-2744': 339.1556114813, 'CPD-2747': 353.1348760392, 'AMINO-GROUP': 0, 'OCTANOL': 130.1357651999, 'CPD-2743': 178.1106130819, 'CPD-2742': 176.0949630177, 'CPD-3484': 241.1233419793, 'CPD-3487': 213.01927083829997, 'CPD-3486': 155.99780711469998, 'CPD-3481': 239.1076919151, 'CPD-4604': 225.1014453791, 'CPD-3483': 255.1026065372, 'CPD-3482': 241.1233419793, 'N1-ACETYLSPERMINE': 244.2263115417, '1-CHLORO-24-DINITROBENZENE': 203.9937843693, 'CHOLESTEROL': 386.3548660987, 'undecaprenyl': 0, 'CPD-8123': 522.8918980779999, 'CPD-266': 402.34978072079997, '2-3-DIHYDRODIPICOLINATE': 169.0375077183, 'ALLANTOATE': 176.054554766, 'CPD-262': 630.1421821016, 'ETOH': 46.0418648147, 'CPD-8124': 538.8690541459, 'CPD-369': 182.079038182, 'FUM': 116.0109586168, 'L-THYROXINE': 776.6866798466999, 'PAPS': 506.9862293048, 'NIACINAMIDE': 122.04801282509999, 'PYRIDOXINE-5P': 249.040223633, 'CATECHOL': 110.03677943679999, 'CPD1G-1353': 1589.3999107442, '3-HEXAPRENYL-45-DIHYDROXYBENZOATE': 562.4022102218, 'CPD1G-1354': 1603.4155608084002, 'CPD-12004': 90.0680795652, 'DIHYDROLIPOAMIDE': 207.075155553, 'L-GAMMA-GLUTAMYLCYSTEINE': 250.0623422603, 'L-TYROSINE-METHYL-ESTER': 195.0895432888, 'B-DGLC-HEX-1:5': 0, 'CPD-609': 868.0380940549, '2-THIOURIDINE': 260.0466921961, 'CPD-1082': 386.3548660987, 'MI-HEXAKISPHOSPHATE': 659.8613705682, 'CARNITINE': 162.1130183851, 'O-UREIDOHOMOSERINE': 177.0749558571, 'INOSITOL-1-4-5-TRISPHOSPHATE': 419.96237934299995, '2-METHYL-3-HYDROXY-BUTYRYL-COA': 867.1676378666, 'METHYLENE-THF': 457.1709815073, 'CPD-2961': 276.0246331483, 'QUEUINE': 275.1018393096, 'TETRADECANOYL-COA': 977.3135738223, 'DEHYDROSPHINGANINE': 299.2824294371, 'TAURINE': 125.01466378619999, 'TRANS-2-HEXENAL': 98.0731649431, '5-10-METHENYL-THF': 456.16315647519997, '5Z13E-15S-1115-DIHYDROXY-9-OXOPROS': 352.2249741377, '4-AMINO-BUTYRATE': 103.0633285383, 'CPD-11938': 819.794031385, 'ARG': 174.1116757144, 'CPD-8944': 0, 'SO3': 81.9724646205, '2-HYDROXYPHYTANOYL-COA': 1077.4023888296, 'MAL': 134.0215233031, 'PTERIDINE-RING': 0, 'LIOTHYRONINE': 650.7900368788, 'CPD-8259': 256.0821121872, 'SUCROSE': 342.11621154930003, 'AMMONIA': 17.0265491015, 'DITHIOTHREITOL': 154.0122209452, 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE': 240.12224040069998, 'LIPOAMIDE': 205.0595054888, 'RETINOL': 286.2296655851, 'UREA': 60.0323627609, 'CPD-568': 187.1684623118, 'DESMOSTEROL-CPD': 384.3392160345, 'TRANS-3-METHYL-GLUTACONYL-COA': 893.1469024244999, 'K+': 38.9637069, 'METHYLBUT-CPD': 86.0731649431, 'DELTA3-ISOPENTENYL-PP': 246.0058257599, 'GLYCOLITHOCHOLATE': 433.3192088739, 'PHOSPHOPANTOTHEINE-GROUP': 0, 'CPD-4602': 365.1699188748, 'CPD-4603': 365.1699188748, 'DIGLUCO-DOCOSANOATE': 680.4346921417, 'OLEOYL-COA': 1031.3605240149, 'CPD-4607': 387.15426881059994, 'ATP': 506.99574515689994, 'T2-C4-DECADIENYL-COA': 917.2196734371, 'CPD-4608': 387.15426881059994, 'CPD-4609': 215.080709937, 'CPD-7867': 186.1983654567, 'LINOLEIC_ACID': 280.2402302714, 'N-ACETYL-5-METHOXY-TRYPTAMINE': 232.1211777682, 'CL-': 34.96885271, 'N-FORMIMINO-L-GLUTAMATE': 174.0640568198, 'DEOXYCYTIDINE': 227.09060592129998, 'SER': 105.0425930962, 'CPD-39': 0, 'CPD-7046': 33.9877207542, 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE': 983.3107635724, 'CPD-10699': 715.1727845217999, 'CPD-35': 145.0738932246, 'CPD-30': 129.0789786025, 'CARBON-MONOXIDE': 29.0027396542, '5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O': 352.2249741377, 'D-ALANINE': 89.0476784741, 'CPD-4210': 219.1120100654, '4-HYDROXY-L-PROLINE': 131.0582431604, 'PROSTAGLANDIN-H2': 352.2249741377, 'ALDOSTERONE': 360.19367400929997, 'ASN': 132.0534921335, 'HYDROGEN-MOLECULE': 2.0156500642, 'GLUTATHIONE-SULFITE': 387.04062054020005, 'CPD-700': 396.3392160345, 'CPD-316': 378.1539344596, 'CU+2': 62.9296011, 'CPD-313': 74.0843983314, '3-KETO-ADIPATE': 160.0371733673, 'CPD-707': 400.3705161629, 'CPD-10570': 384.3392160345, 'CPD-499': 228.03988928200002, 'LANOSTEROL': 426.3861662271, '3-KETOBUTYRATE': 102.0316940589, '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP': 420.3603454071, 'EPOXYSQUALENE': 426.3861662271, 'ISOBUTANOL': 74.0731649431, 'DOPAMINE': 153.0789786025, 'S-ADENOSYLMETHIONINAMINE': 355.1552343258, 'L-LACTATE': 90.0316940589, '20-OH-LTB4': 352.2249741377, 'CPD-9569': 180.0633881178, 'NITRIC-OXIDE': 31.005813659399998, 'CPD-360': 148.0371733673, 'CPD-466': 103.0633285383, 'HYDROXYL-GROUP': 0, 'CPD-708': 400.3705161629, 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': 339.0467655739, 'CMP-N-ACETYL-NEURAMINATE': 614.1472674795, 'CPD-1091': 134.0327566914, 'CPD-148': 114.1408505778, 'CPD-3604': 221.0899372193, 'ANDROST4ENE': 286.1932800788, 'DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE': 171.0531577825, 'CPD-385': 108.0211293726, 'CPD-387': 126.904468, 'CPD-7000': 72.0575148789, 'ADENOSYLCOBINAMIDE': 1239.5837478227, 'CPD-7618': 168.1150297578, 'ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER': 0, 'TYR': 181.0738932246, 'CPD-224': 1268.9604796761, 'CYS': 121.01974916409999, '3-5-ADP': 427.0294147485, '4-HYDROXY-BUTYRATE': 104.0473441231, 'CPD-8900': 0, 'CPD-4441': 219.1120100654, 'A-METHYLATED-AMINE': 0, '44-DIMETHYL-824-CHOLESTADIENOL': 412.3705161629, 'METHYL-GROUP': 0, 'ACETYL-GLU': 189.0637224688, 'CPD-4581': 382.32356597029997, 'CPD-4580': 412.3341306566, 'CPD-8646': 382.32356597029997, '3-KETO-L-GULONATE': 194.0426526757, 'CPD-1301': 703.2561676997, 'B-DGAL-HEX-1:5': 0, 'CPD-10813': 650.7900368788, 'TAUROLITHOCHOLATE-SULFATE': 563.2586588065, 'CH33ADO': 251.1018393096, '2-KETO-3-METHYL-VALERATE': 130.0629941873, 'CPD-335': 104.0473441231, 'CPD-730': 294.2194948293, 'L-DEHYDRO-ASCORBATE': 174.0164379252, 'FARNESYL-PP': 382.1310262735, 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': 131.0582431604, 'DIMETHYL-GLYCINE': 103.0633285383, '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': 314.05151660079997, 'ILE': 131.0946286667, 'LIPOIC-ACID': 206.0435210736, 'BILIVERDINE': 582.2478348448001, 'GLC-1-P': 260.0297185262, 'ACETOL': 74.0367794368, '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ': 562.4385957281, 'CPD-7670': 62.0190208826, 'CPD-706': 398.3548660987, 'CPD-10262': 1031.3605240149, 'INDOLE-3-GLYCOLATE': 191.0582431604, 'CPD-8985': 214.09937969359999, 'DIGLUCOACETYL-DOCOSANOATE': 722.445256828, '2-PG': 185.9929390894, 'FORSSMAN-HAPTEN': 0, 'S-LACTOYL-GLUTATHIONE': 379.1049353565, 'CPD-3183': 177.13917355610002, 'CPD-8989': 165.0459639146, 'LIPOYL-AMP': 535.0960407273999, 'IMP': 348.04709992489995, '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ': 466.34469534289997, 'CoM': 141.9758354389, 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': 586.3188270439, 'CMP': 323.05185095179996, 'DADP': 411.0345001264, 'XANTHOSINE': 284.07568413859997, 'RETINOATE': 300.208930143, 'UDP-MANNAC': 607.081569478, 'OLEATE-CPD': 282.2558803356, 'CPD1G-108': 1997.7672695829, 'PHENANTHRENE-RING': 0, 'SPERMINE': 202.2157468554, 'TRIMETHYLSULFONIUM': 77.04249597889999, 'PHOSPHORYL-CHOLINE': 184.0738694851, 'CPD1G-106': 1985.7672695829, 'CPD-3187': 178.1106130819, 'FRU1P': 260.0297185262, 'GLYCOLITHOCHOLATE-3-SULFATES': 513.2760234302, 'L-GLUTAMATE-5-P': 227.0194881909, 'CPD-10353': 88.05242950099999, 'DGMP': 347.0630843401, 'CPD-72': 1183.4442536443003, 'CPD-71': 1199.4391682664002, 'INOSITOL-1456-TETRAKISPHOSPHATE': 499.9287097514, 'L-CYSTATHIONINE': 222.0674276382, 'CYS-GLY': 178.0412128877, 'CPD-7651': 182.0579088094, 'CARBOXYL-GROUP': 0, 'GMP': 363.0579989622, 'CPD0-1110': 150.0528234315, 'INDOLE_ACETALDEHYDE': 159.0684139162, '3-HYDROXY-3-METHYL-GLUTARYL-COA': 911.1574671108, 'COA-GROUP': 0, 'RIBOFLAVIN': 376.1382843954, 'HISTAMINE': 111.0796473045, 'CPD-8974': 141.985351291, 'CPD1G-1534': 0, 'DCMP': 307.05693632969997, 'CPD1G-1533': 0, 'CPD1G-1532': 0, 'CPD-3193': 181.0738932246, 'CPD-3192': 179.0582431604, 'CPD-3191': 192.0898776398, 'CPD-3190': 178.0742275756, 'ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE': 0, '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON': 398.3548660987, '5-HYDROXYISOURATE': 184.0232546376, 'CPD-3194': 163.0633285383, 'CPD-9247': 282.2558803356, 'CPD-596': 202.14297584279998, 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA': 674.2381771785, 'DIHYDROXYINDOLE': 149.0476784741, 'FAD-STEM-GROUP': 0, 'FADH2': 787.1727845217999, 'THR': 119.0582431604, '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS': 336.2300595156, 'HIS': 155.0694765487, 'RIBULOSE-5P': 230.01915383989999, 'L-ASPARTATE': 133.0375077183, 'DEOXYURIDINE': 228.07462150610002, 'CPD-7229': 256.1059216345, 'GLC-6-P': 260.0297185262, 'PRENAL': 84.0575148789, 'GLYCOPROTEIN-ETCETERA-GALACTOSAMINYL-GAL': 0, 'GLYCANO-26-ETCETERA-GLYCOPROTEIN': 0, 'THF': 445.1709815073, 'UV-Light': 0, 'CPD-68': 101.0476784741, 'GERANYLGERANYL-PP': 450.1936265303, 'PHOSPHORYL-ETHANOLAMINE': 141.01909426039998, 'THREO-DS-ISO-CITRATE': 192.0270026115, 'CARBONYL-GROUP': 0, 'A-3-OXO-ACID': 0, 'TRANS-2-HEXENOL': 100.0888150073, 'CPD-7598': 347.2824294371, '5-METHYL-THF': 459.18663157149996, 'CPD-13004': 1297.6931407189002, 'P-NITROPHENOL': 140.0347680641, '3-MERCAPTO-PYRUVATE': 119.9881146847, 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': 454.0737086059, 'GLYOX': 74.0003939305, 'DCTP': 466.98959714649993, 'CPD3DJ-5': 302.1881947009, '3-SULFINOALANINE': 153.0095784083, 'GLYCEROL': 92.0473441231, 'CPD-678': 79.9165218, 'MYO-INOSITOL': 180.0633881178, 'CHORISMATE': 226.04773805359997, 'CPD1F-129': 536.4382017976, 'UBIQUINOL-30': 592.4491604144, 'CPD-4211': 246.0058257599, 'CPD-671': 472.18188054459995, '3-OXO-CHOLYL-COA': 1155.3765680096, 'ADENOSINE': 267.0967539317, 'PHE': 165.0789786025, 'PROTON': 1.0078250321, 'ADENINE-RING': 0, 'ISOBUTYRYL-COA': 837.1570731803, 'CPD-10548': 402.34978072079997, 'SPERMIDINE': 145.1578976255, 'DI-H-OROTATE': 158.03275669139998, 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': 402.0861875476, 'TDP': 402.0229323871, 'N-METHYLPHENYLETHANOLAMINE': 151.0997140446, 'OXIDIZED-GLUTATHIONE': 612.1519619036, '6-LACTOYL-5678-TETRAHYDROPTERIN': 239.1018393096, '2-KETOGLUTARATE': 146.0215233031, 'CPD-11517': 1043.3241385085998, 'MET': 149.0510492925, 'CPD-7250': 0, 'CPD-7251': 0, 'PROTOPORPHYRINOGEN': 568.3049557932001, 'CPD-7257': 1213.4184328243, '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS': 336.2300595156, 'CPD-352': 272.1776300146, '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': 295.05693632969997, 'STEAROYL-COA': 1033.3761740790999, 'CPD-292': 238.2296655851, 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE': 383.1427606508, 'CPD-358': 74.0367794368, 'CPD-296': 208.05917113779998, 'COBINAMIDE': 989.4897335452, 'D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE': 0, 'UBIQUINONE-8': 726.5587108638, 'ALPHA-N-ACETYLNEURAMINYL-ETCETERA': 0, 'CORTICOSTERONE': 346.2144094514, '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX': 434.33960996499997, 'GLYCYL-PEPTIDE': 0, 'CPD0-341': 307.0911995477, 'PUTRESCINE': 88.1000483956, 'ETHANOL-AMINE': 61.052763852, 'L-ERYTHRO-4-HYDROXY-GLUTAMATE': 163.04807240460002, 'CPD-273': 325.1008958361, 'CPD-7035': 122.0731649431, 'CREATININE': 113.05891186240001, 'CPD-7037': 106.04523563309999, 'CPD-4101': 412.3705161629, 'CPD-7031': 86.0731649431, 'CPD-7032': 88.0888150073, 'CPD-7033': 88.0888150073, 'CALCIDIOL': 400.3341306566, '2-KETO-ISOVALERATE': 116.0473441231, '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL': 384.3392160345, '4-MALEYL-ACETOACETATE': 200.0320879894, 'DODECANOATE': 200.1776300146, 'BUTANEDIOL': 90.0680795652, 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12': 1430.5294525600002, '3-HEXAPRENYL-4-HYDROXYBENZOATE': 546.4072955997, 'CPD-8619': 430.34469534289997, 'CPD-8618': 414.34978072079997, 'PYRIDINE-RING': 0, 'CPD-178': 499.9287097514, 'N-TETRADECANOYLGLYCYL-PEPTIDE': 0, 'CPD-9956': 728.574360928, 'CPD-8611': 430.3810808492, 'CPD-8610': 414.3861662271, 'CPD-8613': 444.3603454071, 'CPD-8612': 428.365430785, 'CPD-9894': 698.5274107353999, 'CPD-11428': 273.1001079751, 'CPD-8617': 416.365430785, 'AICAR': 338.0627499891, 'TMP': 322.0566019787, 'N-ACETYL-BETA-GLUCOSAMINYLAMINE': 220.10592163450002, 'UMP': 324.0358665366, 'OCTAPRENYL-METHOXY-BENZOQUINONE': 684.5481461775, 'ADENINE': 135.0544951865, 'NACMUR': 293.1110665919, '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL': 548.4229456639, 'MALONATE': 104.0109586168, 'CARBON-DIOXIDE': 43.989829244199996, 'CYTIDINE': 243.08552054339998, 'CPD-8578': 0, 'CPD-8579': 0, 'L-SELENOCYSTEINE': 167.95637524199998, 'LEUKOTRIENE-C4': 625.3033008132, 'PANTOTHENATE': 219.11067266140003, 'CANAVANINOSUCCINATE': 292.10189888909997, 'NADP': 744.083277073, '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE': 0, 'CPD-7036': 104.02958556889999, 'SEPO3': 161.8985022726, 'XYLOSE': 150.0528234315, 'PORPHOBILINOGEN': 226.0953569482, 'LINOLENIC_ACID': 278.2245802072, 'N2-SUCCINYLORNITHINE': 232.10592163450002, 'CPD-3141': 270.0528234315, 'CPD-11281': 339.0558766739, '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET': 428.4018162913, 'FE+2': 55.9349421, 'FE+3': 55.9349421, 'TARTRONATE-S-ALD': 104.0109586168, 'A-DXYL-PEN-1:5': 0, 'CPD-471': 103.0633285383, 'DEOXYADENOSINE': 251.1018393096, 'N-ACETYL-D-GLUCOSAMINE-6-P': 301.0562676277, '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-': 332.2351448935, 'CORTISONE': 360.19367400929997, 'DIETHYLPHOSPHATE': 154.0394953515, '3-INDOLYLGLYCOLALDEHYDE': 175.0633285383, 'L-CITRULLINE': 175.0956912992, 'PALMITALDEHYDE': 240.24531564929998, 'NADPH': 745.0911021051, 'CPD-4614': 381.1648334969, 'CPD-4617': 383.1804835611, 'GERANYL-PP': 314.0684260167, 'CPD-4611': 377.1335333685, 'CPD-4610': 377.1335333685, 'CPD-4613': 381.1648334969, 'CPD-4612': 381.1648334969, 'CREATINE-P': 211.0358069571, '3-P-SERINE': 185.0089235046, 'ESTRONE-SULFATE': 350.1187945067, 'CPD-4618': 381.1648334969, 'CPD-6141': 103.0633285383, '4-FUMARYL-ACETOACETATE': 200.0320879894, 'CGMP': 345.04743427589995, 'PROTOPORPHYRIN_IX': 562.2580056006001, 'B-DMAN-HEX-1:5': 0, 'L-DOPACHROME': 193.0375077183, 'Me-CoM': 155.9914855031, 'CDP': 403.0181813602, 'CPD-10481': 418.34469534289997, 'CHOLATE': 408.2875743945, 'NMNH': 336.0722520429, '2-AMINO-MUCONATE': 157.0375077183, 'CPD-381': 148.0371733673, 'STEARIC_ACID': 284.2715303998, '5678-TETRAHYDROPTERIDINE': 136.0748962776, 'LACTOSE': 342.11621154930003, 'OXALACETIC_ACID': 132.0058732389, 'CPD-10261': 1049.3710887011998, 'XYLITOL': 152.0684734957, 'CPD-10505': 1199.4391682664002, 'CPD1G-768': 898.5418731279, 'DEOXYGUANOSINE': 267.0967539317, 'PURINE-RING': 0, 'CPD-8620': 384.3392160345, 'CPD-12601': 180.0633881178, 'CPD-10503': 418.34469534289997, 'CPD-10329': 164.0684734957, 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D': 0, 'G3P': 185.9929390894, 'CPD-782': 168.0422587452, 'GALACTOSE-1P': 260.0297185262, 'CPD-1063': 260.011959972, 'CPD-9899': 712.5430607996, 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS': 545.1955840823, 'PPI': 177.9432255031, '3-KETOLACTOSE': 340.1005614851, 'CPD-11396': 524.8933939109, 'CPD-11395': 524.8933939109, 'GAP': 169.9980244673, 'NIACINE': 123.0320284099, 'D-THREONINE': 119.0582431604, 'O-PHOSPHO-L-HOMOSERINE': 199.0245735688, 'N-ACETYL-D-MANNOSAMINE-6P': 301.0562676277, 'NUKED-PENTOSE-RING': 0, 'CPD-822': 231.07428715510002, 'CPD-824': 173.080041235, 'FAD': 785.1571344575999, 'N6N6N6-TRIMETHYL-L-LYSINE': 189.1603029287, 'CPD-8621': 386.3548660987, 'URIDINE': 244.0695361282, 'CPD-8624': 0, 'CPD-8625': 0, 'L-ORNITHINE': 132.0898776398, 'CPD-606': 477.054960797, 'CPD-8628': 801.1159741849, 'CPD-8629': 815.1316242491, '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': 313.06750101599994, 'CPD-1087': 400.3341306566, 'CPD1G-277': 1145.5013745927001, 'L-ARGININO-SUCCINATE': 290.1226343312, 'CPD-239': 77.0299199199, 'UTP': 483.96852735339996, '3-HYDROXY-PROPIONYL-COA': 839.1363377382, 'GLYCERALD': 90.0316940589, '3-INDOLEGLYOXAL': 173.0476784741, 'AMP-GROUP': 0, 'NICOTINAMIDE_RIBOSE': 255.0980966024, 'CPD-196': 893.2196734370999, 'PROPIONYL-COA': 823.1414231161, 'CPD-259': 109.052763852, 'MEVALONATE': 148.0735588736, 'DGDP': 427.0294147485, '7-ALPHA27-DIHYDROXYCHOLESTEROL': 418.34469534289997, 'PALMITATE': 256.2402302714, 'CPD-8614': 398.3548660987, 'FMN': 456.10461480379996, 'CPD-13008': 524.8933939109, 'DIHYDRO-DIOH-BENZOATE': 156.0422587452, 'CPD-1113': 0, 'CPD-8653': 389.0984905329, 'CPD-8652': 195.0531577825, 'ENOL-PHENYLPYRUVATE': 164.0473441231, 'CPD-505': 499.9287097514, 'CPD-5847': 430.3810808492, 'CPD-5846': 444.3603454071, 'CPD-5845': 428.365430785, 'S-PRENYL-L-CYSTEINE': 189.08234942090002, 'MONOTRANS-CIS-DECAPRENYL-GROUP': 0, 'FORMATE': 46.0054793084, 'CAMP': 329.05251965379995, 'NAD': 664.1169466645999, 'MALTOTETRAOSE': 666.2218584123, '4-3-PYRIDYL-BUTANOATE': 165.0789786025, 'DEOXYNUCLEOTIDESM': 0, 'DOLICHOL-GROUP': 0, 'MG+2': 23.9850419, '2-METHYL-BUTYRYL-COA': 851.1727232444999, 'NADH': 665.1247716966999, 'PREGNENOLONE': 316.2402302714, 'UDP-D-XYLOSE': 536.0444556901999, 'P-AMINO-BENZOATE': 137.0476784741, 'CTP': 482.9845117686, 'ARSENATE': 141.92472998469998, 'CPD-9007': 621.0274392158, 'CANAVANINE': 176.0909402723, 'HYDROXYMETHYLBILANE': 854.2857960731001, 'UDP-GALACTOSE': 566.0550203765, '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL': 436.3552600292, 'CPD-1843': 104.0473441231, 'LYS': 146.105527704, 'HCO3': 62.000393930499996, 'BETA-D-FRUCTOSE': 180.0633881178, 'PEPTIDAMIDE-CPD': 0, 'SEROTONIN': 176.0949630177, 'CPD3DJ-35588': 368.21988875979997, 'O-ACETYLCARNITINE': 204.1235830714, 'SUPER-OXIDE': 31.9898292442, 'CPD-12175': 104.0473441231, 'CPD-4209': 203.1170954433, '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': 286.0566019787, 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6': 1576.5873613694, 'CPD-1242': 178.0477380536, 'PYRIDOXAL_PHOSPHATE': 247.0245735688, 'DIHYDROFOLATE': 443.15533144309995, 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA': 0, 'NICOTINE': 162.1156984598, '4-IMIDAZOLEACETATE': 126.04292744719999, 'INDOLE_ACETATE_AUXIN': 175.0633285383, '4-METHYL-824-CHOLESTADIENOL': 398.3548660987, 'CPD-694': 936.3679466545, 'SULFATE': 97.96737924259999, 'GLUTARYL-COA': 881.1469024244999, '67-DIHYDROPTERIDINE': 134.0592462134, 'GUANINE': 151.0494098086, '5-AMINO-LEVULINATE': 131.0582431604, 'CARBAMYUL-L-ASPARTATE': 176.0433213777, 'CPD-85': 162.03506487730002, 'SUC-COA': 867.1312523603, '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P': 739.8277009766, 'CPD-7610': 458.3759954713, 'CPD-7612': 636.4237335249001, '5-P-BETA-D-RIBOSYL-AMINE': 229.0351382551, 'CPD-7619': 130.0993796936, 'CPD1G-105': 1971.7516195187, 'D-XYLULOSE': 150.0528234315, 'OXALO-SUCCINATE': 190.0113525473, '3-HYDROXY-PROPIONATE': 90.0316940589, 'NA+': 22.98976967, '2-AMINOMUCONATE_SEMIALDEHYDE': 141.0425930962, 'FRUCTOSE-6P': 260.0297185262, 'CYTOSINE': 111.0432617982, 'NICOTINATE_NUCLEOTIDE': 336.04844259559997, 'CPD-468': 161.0688078467, 'HX': 0, 'PENTOSE-RING': 0, 'L-TYROSINE-METHYL-ESTER-4-SULFATE': 275.04635784510003, 'BILIRUBIN': 584.263484909, 'CPD-465': 586.3188270439, 'MANNOSE-1P': 260.0297185262, 'D-PROLINE': 115.0633285383, 'CPD-698': 398.3548660987, 'CPD-7620': 114.1044650715, '2-AMINO-ETCETERA-TRIPHOSPHATE': 529.0012244653, 'CPD-4620': 381.1648334969, 'CPD-4621': 545.2333069926, 'CPD-4622': 543.2176569284001, 'ADENOSINE5TRIPHOSPHO5ADENOSINE': 756.0819344023, 'PALMITYL-COA': 1005.3448739507, 'CPD-12515': 194.0426526757, 'P3I': 257.9095559115, 'CPD-864': 166.09937969359999, 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': 113.0476784741, 'OCTAPRENYL-METHYL-METHOXY-BENZQ': 698.5637962417001, 'CPD-863': 168.1150297578, 'CPD1G-69': 736.4679203238001, 'IMIDAZOLE_ACETALDEHYDE': 110.04801282509999, 'HSCN': 58.9829697273, 'MALTOTRIOSE': 504.1690349808, 'ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT': 0, 'CPD-7682': 127.0633285383, 'CPD-511': 278.130027895, 'CPD-323': 384.3392160345, '3-PYRIDYLACETIC-ACID': 137.0476784741, 'CPD-4184': 400.3705161629, 'CPD-4187': 384.3392160345, 'INDOLE-3-GLYOXYLATE': 189.0425930962, '23-DIPHOSPHOGLYCERATE': 265.9592694978, 'DOPAQUINONE': 195.0531577825, 'DIMETHYLARSINOUS-ACID': 121.97128624679999, '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN': 336.2300595156, 'GLYCERATE': 106.026608681, 'DEOXYINOSINE': 252.08585489439997, 'CO-A': 767.1152083656, '18-HYDROXYCORTICOSTERONE': 362.2093240735, 'TRP': 204.0898776398, 'CPD-10556': 1141.3973034517, 'CPD-287': 362.2093240735, 'CPD-7672': 120.02450019099999, 'XANTHINE': 152.0334253934, 'CH3-MALONATE-S-ALD': 102.0316940589, 'CPD-7243': 1197.4235182022, '4-P-PANTOTHENATE': 299.07700306979996, 'CPD-7240': 402.34978072079997, 'CPD-7247': 288.2453156493, 'CPD-7246': 301.0562676277, 'CDP-CHOLINE': 489.11515575059997, 'CPD-342': 288.208930143, 'THIAMINE-PYROPHOSPHATE': 425.04496769540003, 'BUTANAL': 72.0575148789, 'CPD-346': 90.0680795652, 'S-3-HYDROXYBUTANOYL-COA': 853.1519878024, 'AMINO-PARATHION': 261.0588505851, 'CPD-329': 176.0320879894, 'PYROPHOSPHATE-GROUP': 0, '5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA': 352.2249741377, 'CPD-4579': 414.34978072079997, 'GTP': 522.990659779, 'CPD-3743': 515.2916734944, 'SUC': 118.026608681, 'DUMP': 308.0409519145, 'ANTHRANILATE': 137.0476784741, 'GLYCOCHENODEOXYCHOLIC_ACID': 449.314123496, '2K-4CH3-PENTANOATE': 130.0629941873, 'CPD1G-772': 1671.3818912168, 'CPD-4186': 386.3548660987, '6-PYRUVOYL-5678-TETRAHYDROPTERIN': 239.1018393096, 'NN-DIMETHYLANILINE-N-OXIDE': 137.0840639804, 'ALPHA-D-GALACTOSE': 180.0633881178, 'TREHALOSE-6P': 422.08254195769996, 'DEOXY-D-RIBOSE-1-PHOSPHATE': 214.0242392178, 'QUINOLINATE': 167.0218576541, 'CPD-2749': 162.0793129535, 'DEPHOSPHO-COA': 687.1488779571999, 'CPD1G-332': 1189.4912038369002, 'DIGLUCODIACETYL-DOCOSANOATE': 764.4558215143, 'CPD-8984': 196.08881500729998, 'CPD-6142': 117.0789786025, 'CPD-641': 308.00621969040003, 'CROTONYL-COA': 835.1414231161, 'HS': 33.9877207542, 'N-FORMYLKYNURENINE': 238.0953569482, 'HYALURONATE': 411.13767527289997, 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ': 714.5587108638, 'CPD-763': 125.9298153626, 'ADP': 427.0294147485, 'DIHYDROXYACETONE': 90.0316940589, 'CPD-1302': 717.2718177639, 'ADENOSINE_DIPHOSPHATE_RIBOSE': 559.0716734936999, 'MELIBIOSE': 342.11621154930003, 'GUANOSINE': 283.0916685538, 'BETAINE': 118.0868036346, 'GLYCOCHOLIC_ACID': 465.3090381181, 'GDP-MANNOSE': 605.0771528020999, '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': 185.0324223404, 'CPD-13009': 398.996750943, 'N-ACETYLARYLAMINE': 135.0684139162, 'CPD-8563': 0, 'MANNOSE-6P': 260.0297185262, 'DTDP-D-GLUCOSE': 564.0757558186, 'CPD-7650': 167.0946286667, 'ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY': 0, 'CPD-8564': 0, 'GDP': 443.0243293706, 'D-MYO-INOSITOL-4-PHOSPHATE': 260.0297185262, 'OBTUSIFOLIOL': 426.3861662271, 'BETA-D-XYLOSE': 150.0528234315, 'CPD-1836': 450.33452458709996, '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE': 576.417860286, 'CPD-1834': 434.33960996499997, 'COPROPORPHYRINOGEN_III': 660.31591441, 'SACCHAROPINE': 276.132136385, '2K-ADIPATE': 160.0371733673, 'L-GULONATE': 196.0583027399, 'LEU': 131.0946286667, '5-HYDROXY-TRYPTOPHAN': 220.0847922619, 'CPD-479': 148.0194148131, 'TRANS-CIS-UNDECAPRENYL-GROUP': 0, 'CPD-195': 144.1150297578, 'CYTOLIPIN_H': 0, 'CPD3DJ-19': 332.2351448935, 'GLUTATHIONE': 307.0838059839, 'ACETYL-COA': 809.1257730519, 'ALPHA-GLUCOSE': 180.0633881178, 'MALTOSE': 342.11621154930003, 'DUTP': 467.9736127313, 'GDP-D-GLUCOSE': 605.0771528020999, 'COB-I-ALAMIN': 1329.5721563439001, 'STERONE-RING': 0, '4-hydroxybenzoate': 138.0316940589, 'CIT': 192.0270026115, 'FORMAMIDE': 45.0214637236, 'CPD-12557': 221.0899372193, 'D-SEDOHEPTULOSE-7-P': 290.0402832125, 'NOREPINEPHRINE': 169.0738932246, '4-AMINO-BUTYRALDEHYDE': 87.0684139162, 'P-HYDROXY-PHENYLPYRUVATE': 180.0422587452, 'UDP-GLUCURONATE': 580.0342849344, 'R-2-HYDROXYGLUTARATE': 148.0371733673, 'CPD-10260': 1047.355438637, 'DIHYDRONEOPTERIN-P3': 494.99574515689994, '4-IMIDAZOLONE-5-PROPIONATE': 156.0534921335, '2-METHYL-ACETO-ACETYL-COA': 865.1519878024, 'CPD-5682': 118.026608681, 'CPD-8851': 151.0633285383, 'CPD-10589': 1181.4286035801001, '2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA': 306.03756729779997, 'METHACRYLYL-COA': 835.1414231161, 'L-EPINEPHRINE': 183.0895432888, 'CPD-339': 274.0089830841, 'ACETOACETYL-COA': 851.1363377382, 'GLYCOLLATE': 76.0160439947, 'CPD-5821': 202.0338193239, 'CPD-332': 221.1276601296, 'PHYTOSPINGOSINE': 317.2929941234, 'CPD-4081': 412.3705161629, 'PYRIDOXAMINE-5P': 248.05620804820003, 'CPD-4578': 396.3392160345, 'CHOLINE': 104.10753907670001, 'SS-DIMETHYL-BETA-PROPIOTHETIN': 135.0479752873, 'CPD-4575': 428.365430785, 'CPD-4576': 426.34978072079997, 'CPD-4577': 442.34469534289997, 'ADENOSYLCOBALAMIN': 1579.6661706214002, '5-OXOPROLINE': 129.0425930962, 'CPD-4573': 440.365430785, 'CPD-4615': 383.1804835611, 'CPD1G-107': 1983.7516195187, 'N-ACETYL-D-MANNOSAMINE': 221.0899372193, '11-DEOXYCORTICOSTERONE': 330.2194948293, 'Pi': 97.9768950947, '3-UREIDO-PROPIONATE': 132.0534921335, 'GLYCANO-13-ETCETERA-GLYCOPROTEIN': 0, 'CPD-6181': 132.10245369880002, 'CPD-4616': 383.1804835611, 'SQUALENE': 410.391251605, 'CPD-10588': 1183.4442536443003, 'CPD-541': 334.06649796299996, 'CPD-9460': 632.3924333965, 'CPD-10587': 418.34469534289997, 'CPD-10586': 420.3603454071, 'CPD-548': 335.078720606, 'T2-DECENOYL-COA': 919.2353235013001}

metabolic_pathways = [{'cpds': ['CPD-10570', 'CALCIDIOL', 'CPD-4187', 'WATER', 'VITAMIN_D3', 'PROTON', 'NADPH', '|UV-Light|', 'CALCITRIOL', 'OXYGEN-MOLECULE', 'NADP', '|Heat|'], 'rxns': ['CALCIDIOL-1-MONOOXYGENASE-RXN', 'RXN-9829', 'RXN-9828', 'RXN-9827'], 'ecs': [['', 'EC-1.14.13.13']], 'id': 'PWY-6076', 'name': '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis'}, {'cpds': ['ACETYL-COA', '5-HYDROXY-TRYPTOPHAN', 'S-ADENOSYLMETHIONINE', 'PROTON', 'SEROTONIN', 'CARBON-DIOXIDE', 'ADENOSYL-HOMO-CYS', 'TETRA-H-BIOPTERIN', 'CO-A', 'TRP', 'OXYGEN-MOLECULE', 'N-ACETYL-SEROTONIN', 'CPD-5881', 'N-ACETYL-5-METHOXY-TRYPTAMINE'], 'rxns': ['ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', 'RXN3DJ-35528', 'RXN3DJ-170', 'TRYPTOPHAN-5-MONOOXYGENASE-RXN'], 'ecs': [['EC-1.14.16.4', 'EC-2.1.1.4', 'EC-4.1.1.28', 'EC-2.3.1.87']], 'id': 'PWY3DJ-5', 'name': 'biosynthesis of serotonin and melatonin'}, {'cpds': ['ADENOSYL-HOMO-CYS', '5-HYDROXY-TRYPTOPHAN', 'S-ADENOSYLMETHIONINE', 'PROTON', 'SEROTONIN', 'CARBON-DIOXIDE', 'ACETYL-COA', 'TETRA-H-BIOPTERIN', 'CO-A', 'TRP', 'OXYGEN-MOLECULE', 'N-ACETYL-5-METHOXY-TRYPTAMINE', 'CPD-5881', 'N-ACETYL-SEROTONIN'], 'rxns': ['TRYPTOPHAN-5-MONOOXYGENASE-RXN', 'RXN3DJ-170', 'RXN3DJ-35528', 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN'], 'ecs': [['EC-1.14.16.4', 'EC-2.1.1.4', 'EC-4.1.1.28', 'EC-2.3.1.87']], 'id': 'PWY-6030', 'name': 'serotonin and melatonin biosynthesis'}, {'cpds': ['L-DEHYDRO-ASCORBATE', 'L-DIHYDROXY-PHENYLALANINE', 'CARBON-DIOXIDE', 'TETRA-H-BIOPTERIN', 'S-ADENOSYLMETHIONINE', 'PROTON', 'WATER', 'NOREPINEPHRINE', 'L-EPINEPHRINE', 'ADENOSYL-HOMO-CYS', 'DOPAMINE', 'OXYGEN-MOLECULE', 'CPD-5881', 'TYR', 'ASCORBATE'], 'rxns': ['RXN66-241', 'DOPAMINE-BETA-MONOOXYGENASE-RXN', 'TYROSINE-3-MONOOXYGENASE-RXN', 'RXN66-221'], 'ecs': [['EC-2.1.1.28', 'EC-1.14.16.2', 'EC-1.14.17.1', 'EC-4.1.1.28']], 'id': 'PWY66-301', 'name': 'catecholamine biosynthesis'}, {'cpds': ['NADH', 'NAD', '4-METHYLPENTANAL', 'PROTON', 'PREGNENOLONE', 'CHOLESTEROL', 'OX-FERREDOXIN', 'NADP', '11-DEOXYCORTICOSTERONE', 'PROGESTERONE', '|Oxidized-ferredoxins|', '|Oxidized-adrenal-ferredoxins|', 'CORTICOSTERONE', 'NADPH', '18-HYDROXYCORTICOSTERONE', '|Reduced-adrenal-ferredoxins|', 'FERREDOXIN-MONOMER', 'ALDOSTERONE', '|Reduced-ferredoxins|', 'WATER', 'D-6-P-GLUCONO-DELTA-LACTONE', 'OXYGEN-MOLECULE', 'GLC-6-P'], 'rxns': ['RXN3DJ-74', 'CORTICOSTERONE-18-MONOOXYGENASE-RXN', 'RXN3DJ-34330', 'RXN3DJ-15615', 'RXN3DJ-3848', 'RXN3DJ-3803', '1.14.15.6-RXN'], 'ecs': [['EC-1.1.1.49', 'EC-1.14.99.10', 'EC-1.1.1.145', 'EC-1.14.15.6', 'EC-1.14.15.5', 'EC-1.14.15.4']], 'id': 'PWY3DJ-4', 'name': 'biosynthesis of corticosteroids'}, {'cpds': ['5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA', '|Donor-H2|', 'ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA', '|Acceptor|', 'WATER', 'PROTON', 'NADPH', 'ARACHIDONIC_ACID', 'CPD3DJ-35588', '5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'PROSTAGLANDIN-H2', 'OXYGEN-MOLECULE', 'NADP', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY', '5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O'], 'rxns': ['RXN3DJ-35846', 'PROSTAGLANDIN-E-SYNTHASE-RXN', 'PROSTAGLANDIN-D-SYNTHASE-RXN', 'THROMBOXANE-A-SYNTHASE-RXN', 'PROSTAGLANDIN-I-SYNTHASE-RXN', 'RXN3DJ-35600', 'PROSTAGLANDIN-ENDOPEROXIDE-SYNTHASE-RXN'], 'ecs': [['EC-1.14.99.1', 'EC-1.1.1.184', 'EC-5.3.99.4', 'EC-5.3.99.5', 'EC-5.3.99.2', 'EC-5.3.99.3']], 'id': 'PWY3DJ-35583', 'name': 'biosynthesis of prostaglandins'}, {'cpds': ['WATER', 'ANDROST4ENE', 'NADH', '|Oxidized-adrenal-ferredoxins|', 'TESTOSTERONE', 'NAD', '17-ALPHA-HYDROXYPROGESTERONE', 'CHOLESTEROL', 'CPD3DJ-19', 'PROTON', '4-METHYLPENTANAL', 'NADPH', 'PREGNENOLONE', '|Reduced-adrenal-ferredoxins|', 'ACETALD', 'OXYGEN-MOLECULE', 'NADP'], 'rxns': ['4.1.2.30-RXN', '1.1.1.64-RXN', 'RXN3DJ-34', 'RXN3DJ-23', '1.14.15.6-RXN'], 'ecs': [['EC-4.1.2.30', 'EC-1.1.1.64', 'EC-1.14.99.9', 'EC-1.14.15.6', 'EC-1.1.1.145']], 'id': 'PWY3DJ-8', 'name': 'biosynthesis of androgens'}, {'cpds': ['NADH', 'NAD', '4-METHYLPENTANAL', 'PROTON', 'CARBON-DIOXIDE', 'NAD-P-OR-NOP', 'CHOLESTEROL', 'PAPS', '3-5-ADP', 'NADH-P-OR-NOP', 'ESTRONE', 'CPD-352', 'CPD3DJ-34313', 'ANDROST4ENE', '|Oxidized-adrenal-ferredoxins|', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', '17-ALPHA-HYDROXYPROGESTERONE', '|Reduced-adrenal-ferredoxins|', 'ESTRONE-SULFATE', 'CPD3DJ-5', 'WATER', 'ACETALD', 'PREGNENOLONE', 'OXYGEN-MOLECULE'], 'rxns': ['4.1.2.30-RXN', 'ESTRONE-SULFOTRANSFERASE-RXN', 'ESTRADIOL-17-BETA-DEHYDROGENASE-RXN', 'RXN3DJ-34329', 'RXN3DJ-34318', 'RXN3DJ-26', 'RXN3DJ-32', 'RXN3DJ-22', '1.14.15.6-RXN'], 'ecs': [['', 'EC-1.14.99.9', 'EC-2.8.2.4', 'EC-1.1.1.62', 'EC-4.1.2.30', 'EC-1.1.1.145', 'EC-1.14.15.6', 'EC-1.14.14.1']], 'id': 'PWY3DJ-2', 'name': 'biosynthesis of estrogens'}, {'cpds': ['NADH-P-OR-NOP', '2-KETOGLUTARATE', 'WATER', 'NAD-P-OR-NOP', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMATE-DEHYDROGENASE-NADP+-RXN'], 'ecs': [['EC-1.4.1.3']], 'id': 'GLUTAMATE-SYN2-PWY', 'name': 'glutamate biosynthesis II'}, {'cpds': ['WATER', 'NADH', 'NAD', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'UREA', '2-KETOGLUTARATE', 'L-ORNITHINE', 'ARG', 'GLT'], 'rxns': ['ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'SPONTPRO-RXN', 'PYRROLINECARBDEHYDROG-RXN', 'ARGINASE-RXN'], 'ecs': [['', 'EC-1.5.1.12', 'EC-3.5.3.1', 'EC-2.6.1.13']], 'id': 'ARGASEDEG-PWY', 'name': 'arginine degradation I (arginase pathway)'}, {'cpds': ['CYS', 'HOMO-CYS', 'SER', '2-OXOBUTANOATE', 'PROTON', 'WATER', 'L-CYSTATHIONINE', 'AMMONIA'], 'rxns': ['CYSTAGLY-RXN', 'CYSTATHIONINE-BETA-SYNTHASE-RXN'], 'ecs': [['EC-4.4.1.1', 'EC-4.2.1.22']], 'id': 'HOMOCYSDEGR-PWY', 'name': 'cysteine biosynthesis/homocysteine degradation'}, {'cpds': ['CYS', 'HOMO-CYS', 'SER', '2-OXOBUTANOATE', 'PROTON', 'WATER', 'L-CYSTATHIONINE', 'AMMONIA'], 'rxns': ['CYSTAGLY-RXN', 'CYSTATHIONINE-BETA-SYNTHASE-RXN'], 'ecs': [['EC-4.4.1.1', 'EC-4.2.1.22']], 'id': 'CYSTEINE-SYN2-PWY', 'name': 'cysteine biosynthesis II'}, {'cpds': ['ADP', 'GLN', '|GLN-tRNAs|', 'PPI', '|Charged-GLN-tRNAs|', '|L-glutamyl-tRNAGln|', 'ATP', '|Pi|', 'AMP', 'GLT'], 'rxns': ['6.3.5.7-RXN', 'RXN-9386'], 'ecs': [['', 'EC-6.3.5.7']], 'id': 'PWY-5921', 'name': 'L-glutamine biosynthesis II (tRNA-dependent)'}, {'cpds': ['ADP', 'GLN', 'NADH-P-OR-NOP', '2-KETOGLUTARATE', 'WATER', 'NAD-P-OR-NOP', 'ATP', '|Pi|', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMINESYN-RXN', 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN'], 'ecs': [['EC-1.4.1.3', 'EC-6.3.1.2']], 'id': 'GLUTAMINE-SYN2-PWY', 'name': 'glutamine biosynthesis II'}, {'cpds': ['L-ASPARTATE', 'GLN', 'PPI', 'PROTON', 'WATER', 'ATP', 'AMP', 'GLT', 'ASN'], 'rxns': ['ASNSYNB-RXN'], 'ecs': [['EC-6.3.5.4']], 'id': 'ASPARAGINE-BIOSYNTHESIS', 'name': 'asparagine biosynthesis I'}, {'cpds': ['L-ASPARTATE', 'ADP', 'OXALACETIC_ACID', 'PYRUVATE', 'HCO3', '2-KETOGLUTARATE', 'PROTON', 'ATP', '|Pi|', 'GLT'], 'rxns': ['ASPAMINOTRANS-RXN', 'PYRUVATE-CARBOXYLASE-RXN'], 'ecs': [['EC-6.4.1.1', 'EC-2.6.1.1']], 'id': 'ASPBIO-PWY', 'name': 'aspartate biosynthesis'}, {'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'ADP', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'L-GLUTAMATE-5-P', 'PRO', 'NADH-P-OR-NOP', '2-KETOGLUTARATE', 'WATER', 'NAD-P-OR-NOP', 'PROTON', 'ATP', '|Pi|', 'NADPH', 'NADP', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMATE-DEHYDROGENASE-NADP+-RXN', 'GLUTKIN-RXN', 'GLUTSEMIALDEHYDROG-RXN', 'PYRROLINECARBREDUCT-RXN', 'SPONTPRO-RXN'], 'ecs': [['EC-1.4.1.3', 'EC-1.5.1.2', 'EC-2.7.2.11', '', 'EC-1.2.1.41']], 'id': 'PROLINE-SYN2-PWY', 'name': 'proline biosynthesis II'}, {'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'ARG', '2-KETOGLUTARATE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PRO', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE', 'WATER', 'PROTON', 'CARBAMOYL-P', 'NAD-P-OR-NOP', 'L-CITRULLINE', 'L-ORNITHINE', '|Pi|', 'GLT', 'AMMONIA'], 'rxns': ['CITRULLINASE-RXN', 'PYRROLINECARBREDUCT-RXN', 'SPONTPRO-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'ORNCARBAMTRANSFER-RXN', 'ARGININE-DEIMINASE-RXN'], 'ecs': [['', 'EC-2.1.3.3', 'EC-3.5.1.20', 'EC-2.6.1.13', 'EC-1.5.1.2', 'EC-3.5.3.6']], 'id': 'PWY-4981', 'name': 'proline biosynthesis II (from arginine)'}, {'cpds': ['WATER', 'UREA', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NAD-P-OR-NOP', '2-KETOGLUTARATE', 'L-ORNITHINE', 'ARG', 'GLT', 'PRO'], 'rxns': ['SPONTPRO-RXN', 'ARGINASE-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'PYRROLINECARBREDUCT-RXN'], 'ecs': [['', 'EC-1.5.1.2', 'EC-3.5.3.1', 'EC-2.6.1.13']], 'id': 'ARG-PRO-PWY', 'name': 'arginine degradation VI (arginase 2 pathway)'}, {'cpds': ['HOMO-CYS', 'DIMETHYL-GLYCINE', '5-METHYL-THF', 'BETAINE', 'MET', 'THF'], 'rxns': ['2.1.1.5-RXN', 'HOMOCYSMETB12-RXN'], 'ecs': [['EC-2.1.1.5', 'EC-2.1.1.13']], 'id': 'ADENOSYLHOMOCYSCAT-PWY', 'name': 'methionine salvage II (mammalia)'}, {'cpds': ['HOMO-CYS', 'ATP', 'CPD-1301', 'CPD-1302', '|Pi|', 'S-ADENOSYLMETHIONINE', 'WATER', 'MET', '|Methylated-methyl-acceptors|', 'ADENOSYL-HOMO-CYS', 'ADENOSINE', '|Demethylated-methyl-acceptors|', 'PPI'], 'rxns': ['HOMOCYSMET-RXN', 'RXN-7605', 'ADENOSYLHOMOCYSTEINASE-RXN', 'S-ADENMETSYN-RXN'], 'ecs': [['EC-2.1.1.14', 'EC-2.5.1.6', 'EC-2.1.1', 'EC-3.3.1.1']], 'id': 'PWY-5041', 'name': '<i>S</i>-adenosyl-L-methionine cycle II'}, {'cpds': ['G3P', '3-P-HYDROXYPYRUVATE', 'SER', 'NAD', 'PROTON', 'WATER', 'NADH', '2-KETOGLUTARATE', '|Pi|', '3-P-SERINE', 'GLT'], 'rxns': ['RXN0-5114', 'PGLYCDEHYDROG-RXN', 'PSERTRANSAM-RXN'], 'ecs': [['EC-1.1.1.95', 'EC-2.6.1.52', 'EC-3.1.3.3']], 'id': 'SERSYN-PWY', 'name': 'serine biosynthesis'}, {'cpds': ['NADPH', 'URACIL', 'CARBON-DIOXIDE', '3-UREIDO-PROPIONATE', 'WATER', 'PROTON', 'DI-H-URACIL', 'NADP', 'B-ALANINE', 'AMMONIA'], 'rxns': ['BETA-UREIDOPROPIONASE-RXN', 'DIHYDROPYRIMIDINASE-RXN', '1.3.1.2-RXN'], 'ecs': [['EC-1.3.1.2', 'EC-3.5.2.2', 'EC-3.5.1.6']], 'id': 'PWY-3982', 'name': 'uracil degradation II (reductive)'}, {'cpds': ['WATER', 'HYDROGEN-PEROXIDE', 'NADH-P-OR-NOP', 'CPD-313', 'PROTON', 'CPD-6082', 'NAD-P-OR-NOP', 'OXYGEN-MOLECULE', 'B-ALANINE', 'AMMONIA'], 'rxns': ['RXN-6382', 'RXN-6381'], 'ecs': [['EC-1.4.3.22', 'EC-1.2.1.3']], 'id': 'PWY-3981', 'name': '&beta;-alanine biosynthesis I'}, {'cpds': ['ATP', 'PROTON', 'CARBAMOYL-P', 'NAD-P-OR-NOP', 'L-ORNITHINE', 'NADP', 'GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'FUM', 'PPI', 'NADH-P-OR-NOP', '|Pi|', 'AMP', 'L-ASPARTATE', 'ADP', '2-KETOGLUTARATE', 'L-ARGININO-SUCCINATE', 'L-CITRULLINE', 'NADPH', 'WATER', 'ARG', 'AMMONIA'], 'rxns': ['ARGSUCCINLYA-RXN', 'ARGSUCCINSYN-RXN', 'ORNCARBAMTRANSFER-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'PROLINE-MULTI', 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN'], 'ecs': [['EC-2.1.3.3', '', 'EC-2.6.1.13', 'EC-4.3.2.1', 'EC-1.4.1.3', 'EC-6.3.4.5']], 'id': 'ARGININE-SYN4-PWY', 'name': 'arginine biosynthesis IV'}, {'cpds': ['L-ASPARTATE', 'NADP', 'PPI', 'L-CITRULLINE', 'NITRIC-OXIDE', 'L-ARGININO-SUCCINATE', 'NADPH', 'PROTON', 'ATP', 'ARG', 'AMP', 'OXYGEN-MOLECULE', 'FUM'], 'rxns': ['ARGSUCCINLYA-RXN', 'ARGSUCCINSYN-RXN', 'NITRIC-OXIDE-SYNTHASE-RXN'], 'ecs': [['EC-4.3.2.1', 'EC-6.3.4.5', 'EC-1.14.13.39']], 'id': 'PWY-4983', 'name': 'citrulline-nitric oxide cycle'}, {'cpds': ['PYRUVATE', 'L-ALPHA-ALANINE', 'GLT', '2-KETOGLUTARATE'], 'rxns': ['ALANINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.2']], 'id': 'ALANINE-SYN2-PWY', 'name': 'alanine biosynthesis II'}, {'cpds': ['WATER', '|Protein-L-Arginines|', 'PROTEIN-L-CITRULLINE', 'AMMONIA'], 'rxns': ['PROTEIN-ARGININE-DEIMINASE-RXN'], 'ecs': [['EC-3.5.3.15']], 'id': 'PWY-4921', 'name': 'protein citrullination'}, {'cpds': ['UREA', 'ATP', 'GLN', 'L-GLUTAMATE-5-P', 'PROTON', 'CARBAMOYL-P', 'L-ORNITHINE', 'NADP', 'GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', '|Donor-H2|', '|Acceptor|', 'PRO', '|Pi|', 'ADP', '2-KETOGLUTARATE', 'NADPH', 'L-CITRULLINE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER', 'ARG', 'AMMONIA'], 'rxns': ['RXN-821', 'GLUTSEMIALDEHYDROG-RXN', 'GLUTKIN-RXN', 'ORNCARBAMTRANSFER-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'SPONTPRO-RXN', 'ARGINASE-RXN', 'GLUTAMIN-RXN'], 'ecs': [['EC-2.1.3.3', '', 'EC-3.5.1.2', 'EC-2.7.2.11', 'EC-2.6.1.13', 'EC-1.5.99.8', 'EC-3.5.3.1', 'EC-1.2.1.41']], 'id': 'CITRULBIO-PWY', 'name': 'citrulline biosynthesis'}, {'cpds': ['CPD-678', '|L-seryl-SEC-tRNAs|', '|O-phospho-L-seryl-tRNASecs|', 'ADP', 'PPI', '|SEC-tRNAs|', 'PROTON', 'WATER', 'SER', 'ATP', '|Pi|', 'AMP', '|Charged-SEC-tRNAs|', 'SEPO3'], 'rxns': ['2.7.9.3-RXN', 'RXN-10039', 'RXN-10038', 'RXN0-2161'], 'ecs': [['EC-6.1.1.11', 'EC-2.9.1.2', 'EC-2.7.9.3', 'EC-2.7.1.164']], 'id': 'PWY-6281', 'name': 'selenocysteine biosynthesis II (archaea and eukaryotes)'}, {'cpds': ['GLY', 'L-ALPHA-ALANINE', 'PYRUVATE', 'GLYOX'], 'rxns': ['ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.44']], 'id': 'GLYSYN-ALA-PWY', 'name': 'glycine biosynthesis III'}, {'cpds': ['WATER', 'THF', 'GLY', 'SER', 'METHYLENE-THF'], 'rxns': ['GLYOHMETRANS-RXN'], 'ecs': [['EC-2.1.2.1']], 'id': 'GLYSYN-PWY', 'name': 'glycine biosynthesis I'}, {'cpds': ['GLY', 'THR', 'ACETALD'], 'rxns': ['THREONINE-ALDOLASE-RXN'], 'ecs': [['EC-4.1.2.5']], 'id': 'GLYSYN-THR-PWY', 'name': 'glycine biosynthesis IV'}, {'cpds': ['CPD-5881', 'OXYGEN-MOLECULE', 'TYR', 'PHE', 'TETRA-H-BIOPTERIN'], 'rxns': ['PHENYLALANINE-4-MONOOXYGENASE-RXN'], 'ecs': [['EC-1.14.16.1']], 'id': 'TYRSYN2', 'name': 'tyrosine biosynthesis II'}, {'cpds': ['FORMATE', 'PROTON', 'CPD-7672', 'CARBON-MONOXIDE', 'OXYGEN-MOLECULE', 'CPD-85'], 'rxns': ['R146-RXN'], 'ecs': [['EC-1.13.11.53']], 'id': 'PWY-5389', 'name': 'methylthiopropionate biosynthesis'}, {'cpds': ['2-METHYL-3-HYDROXY-BUTYRYL-COA', 'PROPIONYL-COA', 'NADH', 'NAD', 'CPD-1083', 'FADH2', 'PROTON', 'WATER', '2-METHYL-ACETO-ACETYL-COA', '2-METHYL-BUTYRYL-COA', 'PROPIONATE', 'ACETYL-COA', 'CO-A', 'FAD', 'ACET'], 'rxns': ['PROPIONATE-COA-TRANSFERASE-RXN', '2-MEBUCOA-FAD-RXN', 'TIGLYLCOA-HYDROXY-RXN', '1.1.1.178-RXN', 'METHYLACETOACETYLCOATHIOL-RXN'], 'ecs': [['EC-1.3.99.12', 'EC-4.2.1.17', 'EC-2.3.1.9', 'EC-2.8.3.1', 'EC-1.1.1.178']], 'id': 'PWY-5109', 'name': '2-methylbutyrate biosynthesis'}, {'cpds': ['CPD-12378', 'CPD-12379', 'CPD-12374', 'L-DOPACHROME', 'PROTON', 'CPD-12373', 'WATER', 'DIHYDROXYINDOLE', 'CARBON-DIOXIDE', '56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'OXYGEN-MOLECULE'], 'rxns': ['RXN-11444', 'RXN-11408', 'DOPACHROME-DELTA-ISOMERASE-RXN', 'RXN-11406', 'RXN-11404', 'RXN-11403'], 'ecs': [['', 'EC-5.3.3.12']], 'id': 'PWY-6498', 'name': 'eumelanin biosynthesis'}, {'cpds': ['L-DIHYDROXY-PHENYLALANINE', 'L-DOPACHROME', 'DOPAQUINONE', 'PROTON', 'WATER', 'CPD-8652', 'OXYGEN-MOLECULE', 'TYR'], 'rxns': ['RXN-8483', 'MONOPHENOL-MONOOXYGENASE-RXN', 'RXN-11369'], 'ecs': [['', 'EC-1.14.18.1']], 'id': 'PWY-6481', 'name': 'L-dopachrome biosynthesis'}, {'cpds': ['EPOXYSQUALENE', '|Acceptor|', 'PPI', 'NADH-P-OR-NOP', 'CPD-465', 'FARNESYL-PP', 'WATER', 'SQUALENE', 'NAD-P-OR-NOP', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'rxns': ['SQUALENE-MONOOXYGENASE-RXN', 'RXN66-281', '2.5.1.21-RXN'], 'ecs': [['EC-1.14.99.7', 'EC-2.5.1.21']], 'id': 'PWY-5670', 'name': 'epoxysqualene biosynthesis'}, {'cpds': ['PROTON', 'PRPP', 'RIBOSE-5P', 'ATP', 'AMP'], 'rxns': ['PRPPSYN-RXN'], 'ecs': [['EC-2.7.6.1']], 'id': 'PWY0-662', 'name': 'PRPP biosynthesis I'}, {'cpds': ['GTP', 'CGMP', 'PPI', 'PROTON', 'WATER', 'GMP'], 'rxns': ['35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN', 'GUANYLCYC-RXN'], 'ecs': [['EC-3.1.4.35', 'EC-4.6.1.2']], 'id': 'PWY3DJ-7', 'name': 'cyclic GMP biosynthesis'}, {'cpds': ['GDP', 'WATER', 'PPI', 'CAMP', 'PROTON', 'GTP', 'ATP', '|Pi|', 'AMP'], 'rxns': ['3.6.5.1-RXN', 'RXN0-5038', 'ADENYLATECYC-RXN'], 'ecs': [['EC-4.6.1.1', 'EC-3.1.4.53', 'EC-3.6.5.1']], 'id': 'PWY3DJ-1', 'name': 'cyclic AMP biosynthesis'}, {'cpds': ['UDP', 'CTP', 'UMP', 'ADP', 'PROTON', 'WATER', 'UTP', 'CDP', 'GLN', 'ATP', '|Pi|', 'GLT'], 'rxns': ['RXN-12002', '2.7.4.22-RXN', 'CDPKIN-RXN', 'CTPSYN-RXN', 'UDPKIN-RXN'], 'ecs': [['EC-2.7.4.14', 'EC-2.7.4.6', 'EC-2.7.4.22', 'EC-6.3.4.2']], 'id': 'PWY-5687', 'name': 'pyrimidine ribonucleotides interconversion'}, {'cpds': ['TMP', 'THYMIDINE', 'UMP', 'DUMP', 'ADENINE', 'PROTON', 'CYTIDINE', 'ATP', 'ADENOSINE', 'CMP', 'RIBOSE-1P', 'PPI', '|Pi|', 'AMP', 'DIHYDROFOLATE', 'ADP', 'METHYLENE-THF', 'RIBOSE', 'GUANOSINE', 'GUANINE', 'URIDINE', 'GMP', 'GDP', 'UDP', 'URACIL', 'DEOXY-RIBOSE-1P', 'THYMINE', 'WATER', 'CDP', 'PRPP', 'TDP', 'AMMONIA'], 'rxns': ['RXN-11832', '2.7.4.22-RXN', 'URIDINE-NUCLEOSIDASE-RXN', 'RXN0-5199', 'CYTIKIN-RXN', 'URIDINEKIN-RXN', 'GUANYL-KIN-RXN', 'GUANPRIBOSYLTRAN-RXN', 'CYTIDEAM2-RXN', 'URACIL-PRIBOSYLTRANS-RXN', 'ADENPHOSPHOR-RXN', 'THYMIDYLATESYN-RXN', 'DTMPKI-RXN', 'THYKI-RXN', 'THYM-PHOSPH-RXN', 'ADENYL-KIN-RXN', 'ADENPRIBOSYLTRAN-RXN'], 'ecs': [['EC-2.7.1.48', 'EC-2.4.2.1', 'EC-2.7.4.22', 'EC-2.4.2.7', 'EC-2.7.4.8', 'EC-2.4.2.4', 'EC-2.4.2.9', 'EC-2.4.2.8', 'EC-3.5.4.5', 'EC-2.1.1.45', 'EC-2.7.1', 'EC-2.7.4.9', 'EC-3.2.2.3', 'EC-2.7.4.25', 'EC-2.7.4.3', 'EC-2.7.1.21']], 'id': 'P1-PWY', 'name': 'purine and pyrimidine metabolism'}, {'cpds': ['OROTATE', '|Ubiquinones|', 'OROTIDINE-5-PHOSPHATE', 'UMP', 'GLN', 'L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE', 'ATP', 'PPI', 'HCO3', 'PROTON', 'WATER', 'CARBAMOYL-P', 'DI-H-OROTATE', 'ADP', 'CARBON-DIOXIDE', 'PRPP', '|Pi|', 'GLT', '|Ubiquinols|'], 'rxns': ['RXN0-6491', 'OROTPDECARB-RXN', 'OROPRIBTRANS-RXN', 'DIHYDROOROT-RXN', 'ASPCARBTRANS-RXN', 'CARBPSYN-RXN'], 'ecs': [['EC-2.1.3.2', 'EC-2.4.2.10', 'EC-4.1.1.23', 'EC-1.3.5.2', 'EC-3.5.2.3', 'EC-6.3.5.5']], 'id': 'PWY-5686', 'name': "uridine-5'-phosphate biosynthesis"}, {'cpds': ['GDP', 'WATER', 'PRPP', 'URACIL', 'UMP', 'ADP', 'RIBOSE-1P', 'PPI', '|Pi|', 'PROTON', 'CYTIDINE', 'GTP', 'CDP', 'ATP', 'URIDINE', 'CTP', 'CYTOSINE', 'AMMONIA', 'CMP'], 'rxns': ['RXN-11832', 'CYTIDINEKIN-RXN', 'URKI-RXN', 'CYTDEAM-RXN', 'CYTIDEAM2-RXN', 'URPHOS-RXN', 'CDPKIN-RXN', 'URACIL-PRIBOSYLTRANS-RXN'], 'ecs': [['EC-2.7.1.48', 'EC-2.4.2.3', 'EC-3.5.4.1', 'EC-2.4.2.9', 'EC-3.5.4.5', 'EC-2.7.4.6', 'EC-2.7.1', 'EC-2.7.4.25']], 'id': 'PWY0-163', 'name': 'salvage pathways of pyrimidine ribonucleotides'}, {'cpds': ['TMP', 'DEOXYURIDINE', 'THYMIDINE', 'DUMP', 'ADP', 'DEOXY-RIBOSE-1P', 'THYMINE', 'PROTON', 'WATER', 'ATP', '|Pi|', 'URACIL', 'DEOXYCYTIDINE', 'AMMONIA'], 'rxns': ['THYKI-RXN', 'THYM-PHOSPH-RXN', 'URA-PHOSPH-RXN', 'DURIDKI-RXN', 'CYTIDEAM-RXN'], 'ecs': [['', 'EC-3.5.4.14', 'EC-2.4.2.4', 'EC-2.7.1.21']], 'id': 'PWY0-181', 'name': 'salvage pathways of pyrimidine deoxyribonucleotides'}, {'cpds': ['TMP', 'CTP', 'DUMP', 'DUTP', '|Reduced-flavodoxins|', 'PROTON', 'ATP', '|Ox-Thioredoxin|', 'PPI', 'TTP', 'DCTP', 'DIHYDROFOLATE', '|Oxidized-flavodoxins|', 'ADP', 'METHYLENE-THF', 'UTP', '|Red-Thioredoxin|', 'UDP', 'DCDP', 'WATER', 'CDP', 'DUDP', '|Oxidized-NrdH-Proteins|', 'TDP', 'AMMONIA', '|Reduced-NrdH-Proteins|'], 'rxns': ['RXN0-723', 'RXN0-724', 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN', 'RXN0-722', 'CDPREDUCT-RXN', 'UDPREDUCT-RXN', 'DTDPKIN-RXN', 'DTMPKI-RXN', 'THYMIDYLATESYN-RXN', 'DUTP-PYROP-RXN', 'DUDPKIN-RXN', 'DCTP-DEAM-RXN', 'DCDPKIN-RXN'], 'ecs': [['', 'EC-1.17.4.1', 'EC-2.1.1.45', 'EC-1.17.4', 'EC-3.6.1.23', 'EC-2.7.4.9', 'EC-2.7.4.6', 'EC-3.5.4.13']], 'id': 'PWY0-166', 'name': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'}, {'cpds': ['GTP', '|Ox-Thioredoxin|', '|Oxidized-flavodoxins|', 'ADP', 'L-ASPARTATE', 'GDP', 'DATP', 'PROTON', '|Reduced-flavodoxins|', 'WATER', 'IMP', 'ATP', '|Pi|', '|Red-Thioredoxin|', 'AMP', '|Oxidized-NrdH-Proteins|', 'FUM', 'DADP', 'ADENYLOSUCC', '|Reduced-NrdH-Proteins|'], 'rxns': ['ATPSYN-RXN', 'DADPKIN-RXN', 'RXN0-747', 'RXN0-745', 'ADPREDUCT-RXN', 'ADENYL-KIN-RXN', 'AMPSYN-RXN', 'ADENYLOSUCCINATE-SYNTHASE-RXN'], 'ecs': [['', 'EC-1.17.4.1', 'EC-3.6.3.14', 'EC-1.17.4', 'EC-4.3.2.2', 'EC-2.7.4.6', 'EC-6.3.4.4', 'EC-2.7.4.3']], 'id': 'PWY-6126', 'name': 'adenosine nucleotides <i>de novo</i> biosynthesis'}, {'cpds': ['10-FORMYL-THF', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ATP', 'ADP', 'L-ASPARTATE', 'PROTON', 'WATER', 'IMP', 'CARBON-DIOXIDE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE', '|Pi|', 'THF', 'FUM', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'rxns': ['IMPCYCLOHYDROLASE-RXN', 'AICARTRANSFORM-RXN', 'AICARSYN-RXN', 'SAICARSYN-RXN', 'AIRCARBOXY-RXN'], 'ecs': [['EC-4.3.2.2', 'EC-4.1.1.21', 'EC-3.5.4.10', 'EC-6.3.2.6', 'EC-2.1.2.3']], 'id': 'PWY-6124', 'name': "inosine-5'-phosphate biosynthesis II"}, {'cpds': ['RIBOSE-1P', 'XANTHINE', 'XANTHOSINE', 'PPI', 'PRPP', '|Pi|', 'XANTHOSINE-5-PHOSPHATE'], 'rxns': ['XANTHOSINEPHOSPHORY-RXN', 'XANPRIBOSYLTRAN-RXN'], 'ecs': [['EC-2.4.2.22', 'EC-2.4.2.1']], 'id': 'SALVPURINE2-PWY', 'name': 'xanthine and xanthosine salvage'}, {'cpds': ['RIBOSE-1P', 'ADENINE', 'PPI', '|Pi|', 'PRPP', 'ADENOSINE', 'AMP'], 'rxns': ['ADENPRIBOSYLTRAN-RXN', 'ADENPHOSPHOR-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-2.4.2.7']], 'id': 'P121-PWY', 'name': 'adenine and adenosine salvage I'}, {'cpds': ['RIBOSE-1P', 'ADENINE', 'INOSINE', 'PPI', '|Pi|', 'WATER', 'IMP', 'PRPP', 'ADENOSINE', 'AMMONIA', 'HYPOXANTHINE'], 'rxns': ['HYPOXANPRIBOSYLTRAN-RXN', 'ADENODEAMIN-RXN', 'ADENPHOSPHOR-RXN', 'INOPHOSPHOR-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-2.4.2.8', 'EC-3.5.4.4']], 'id': 'PWY-6609', 'name': 'adenine and adenosine salvage III'}, {'cpds': ['AMP', 'ADP', 'PROTON', 'ATP', 'ADENOSINE'], 'rxns': ['ADENOSINE-KINASE-RXN'], 'ecs': [['EC-2.7.1.20']], 'id': 'PWY-6619', 'name': 'adenine and adenosine salvage VI'}, {'cpds': ['PPI', 'RIBOSE', 'GUANINE', 'WATER', 'GUANOSINE', 'PRPP', 'GMP'], 'rxns': ['RXN0-366', 'GUANPRIBOSYLTRAN-RXN'], 'ecs': [['EC-3.2.2.1', 'EC-2.4.2.8']], 'id': 'PWY-6599', 'name': 'guanine and guanosine salvage II'}, {'cpds': ['|tRNAs|', '|Pre-tRNA-3-prime-half-molecules|', '|Pre-tRNA-5-prime-half-molecules|', 'NAD', 'PPI', 'ADENOSINE_DIPHOSPHATE_RIBOSE', '|tRNA-Introns|', 'PROTON', '|2-phospho-ligated-tRNA|', 'WATER', 'CPD-10794', 'ATP', 'AMP', 'CPD0-2350', '|Pi|', 'CPD-9007', 'NIACINAMIDE'], 'rxns': ['3.1.27.9-RXN', 'RXN-12056', '2.7.1.160-RXN', 'RXN-12055', 'RXN-10034'], 'ecs': [['EC-3.1.4', 'EC-3.1.27.9', 'EC-2.7.1.160', 'EC-6.5.1', 'EC-3.1.3']], 'id': 'PWY-6689', 'name': 'tRNA splicing'}, {'cpds': ['FORMATE', 'GLN', 'ADP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-P-BETA-D-RIBOSYL-AMINE', 'GLT', 'PPI', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON', 'WATER', 'GLY', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP', '|Pi|', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PRPP'], 'rxns': ['GARTRANSFORMYL2-RXN', 'AIRS-RXN', 'FGAMSYN-RXN', 'GLYRIBONUCSYN-RXN', 'PRPPAMIDOTRANS-RXN'], 'ecs': [['EC-6.3.5.3', 'EC-2.4.2.14', 'EC-6.3.3.1', 'EC-2.1.2', 'EC-6.3.4.13']], 'id': 'PWY-6122', 'name': '5-aminoimidazole ribonucleotide biosynthesis II'}, {'cpds': ['10-FORMYL-THF', 'GLN', 'ADP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PPI', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON', 'WATER', 'GLY', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP', '|Pi|', 'THF', 'GLT', 'PRPP'], 'rxns': ['AIRS-RXN', 'FGAMSYN-RXN', 'GART-RXN', 'GLYRIBONUCSYN-RXN', 'PRPPAMIDOTRANS-RXN'], 'ecs': [['EC-6.3.5.3', 'EC-2.1.2.2', 'EC-2.4.2.14', 'EC-6.3.3.1', 'EC-6.3.4.13']], 'id': 'PWY-6121', 'name': '5-aminoimidazole ribonucleotide biosynthesis I'}, {'cpds': ['2-PG', '23-DIPHOSPHOGLYCERATE', 'G3P', 'WATER', 'PROTON', 'DPG', '|Pi|'], 'rxns': ['BISPHOSPHOGLYCERATE-MUTASE-RXN', 'BISPHOSPHOGLYCERATE-PHOSPHATASE-RXN', 'RXN-11102'], 'ecs': [['EC-3.1.3.80', 'EC-5.4.2.4', 'EC-3.1.3.13']], 'id': 'PWY-6405', 'name': 'Rapoport-Luebering glycolytic shunt'}, {'cpds': ['N6N6N6-TRIMETHYL-L-LYSINE', 'NADH', 'SUC', 'NAD', 'GLY', 'CARBON-DIOXIDE', 'WATER', 'PROTON', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '2-KETOGLUTARATE', 'GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE', 'CARNITINE', '4-TRIMETHYLAMMONIOBUTANAL'], 'rxns': ['1.14.11.1-RXN', '1.2.1.47-RXN', 'RXN-9896', 'TRIMETHYLLYSINE-DIOXYGENASE-RXN'], 'ecs': [['', 'EC-1.14.11.1', 'EC-1.14.11.8', 'EC-1.2.1.47']], 'id': 'PWY-6100', 'name': 'L-carnitine biosynthesis'}, {'cpds': ['CPD-5168', 'CPD-5169', 'CPD-5164', 'CPD-5165', 'CPD-5166', 'CPD-5167', 'CPD-5161', 'PROTON', 'CPD-166', 'UMP', 'UDP-GLUCOSE', 'OLIGOSACCHARIDE-DIPHOSPHODOLICHOL', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-190', 'CPD-5170', 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE', 'CPD-5162', 'CPD-171', 'GDP', 'UDP', 'ALPHA-D-MANNOSYLCHITOBIO', 'DOLICHOLP'], 'rxns': ['2.4.1.117-RXN', '2.4.1.83-RXN', 'RXN-5472', 'RXN-5471', 'RXN-5470', 'RXN-5469', 'RXN-5468', 'RXN-5467', 'RXN-5466', 'RXN-5464', 'RXN-5462', 'RXN-5463', '2.4.1.142-RXN', '2.4.1.141-RXN', '2.7.8.15-RXN'], 'ecs': [['EC-2.4.1.142', 'EC-2.4.1.141', 'EC-2.7.8.15', 'EC-2.4.1.132', 'EC-2.4.1.131', 'EC-2.4.1', 'EC-2.4.1.83', 'EC-2.4.1.117']], 'id': 'MANNOSYL-CHITO-DOLICHOL-BIOSYNTHESIS', 'name': 'dolichyl-diphosphooligosaccharide biosynthesis'}, {'cpds': ['|Short-glucans|', 'GLC-1-P', 'ALPHA-MALTOSE', 'ADP', 'ALPHA-GLUCOSE', '|Starch|', 'PROTON', '|1-4-alpha-D-Glucan|', 'WATER', '|Large-branched-glucans|', 'GLC-6-P', 'ATP', '|Pi|', 'ALPHA-GLC-6-P', '|Long-linear-glucans|'], 'rxns': ['GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN', 'PHOSPHOGLUCMUT-RXN', 'RXN-1685', 'RXN-2141', 'RXN-1828', 'RXN-1827', 'RXN-1826', 'RXN-1825', 'RXN-1824', 'RXN-1823'], 'ecs': [['EC-3.2.1.20', 'EC-2.4.1.25', 'EC-3.2.1.41', 'EC-5.4.2.2', 'EC-3.2.1.2', 'EC-3.2.1.1', 'EC-5.1.3.15', 'EC-2.7.1.1', 'EC-2.4.1.1']], 'id': 'PWY-842', 'name': 'starch degradation'}, {'cpds': ['NADH', 'NAD', 'OXALACETIC_ACID', 'CARBON-DIOXIDE', 'DPG', 'ATP', 'NADP', 'G3P', 'FRUCTOSE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'GAP', '|Pi|', 'AMP', 'ADP', 'PYRUVATE', 'NADPH', 'PROTON', '2-PG', 'FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'WATER', 'MAL', 'GLC-6-P'], 'rxns': ['PEPCARBOX-RXN', 'MALIC-NADP-RXN', 'MALIC-NAD-RXN', 'PEPSYNTH-RXN', 'MALATE-DEH-RXN', 'PEPCARBOXYKIN-RXN', '2PGADEHYDRAT-RXN', '3PGAREARR-RXN', 'PHOSGLYPHOS-RXN', 'GAPOXNPHOSPHN-RXN', 'F16ALDOLASE-RXN', 'F16BDEPHOS-RXN', 'PGLUCISOM-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-2.7.9.2', 'EC-5.4.2.1', 'EC-4.1.1.31', 'EC-4.1.2.13', 'EC-1.1.1.40', 'EC-4.1.1.49', 'EC-1.2.1.12', 'EC-1.1.1.38', 'EC-4.2.1.11', 'EC-1.1.1.37', 'EC-5.3.1.9', 'EC-3.1.3.11']], 'id': 'GLUCONEO-PWY', 'name': 'gluconeogenesis I'}, {'cpds': ['WATER', 'GUANOSINE_DIPHOSPHATE_FUCOSE', 'PROTON', 'NADPH', 'GDP-MANNOSE', 'NADP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'rxns': ['1.1.1.271-RXN', 'GDPMANDEHYDRA-RXN'], 'ecs': [['EC-1.1.1.271', 'EC-4.2.1.47']], 'id': 'PWY-66', 'name': 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)'}, {'cpds': ['UDP-GLUCOSE', 'GLC-1-P', 'PPI', 'PROTON', 'UTP', 'ALPHA-GLC-6-P'], 'rxns': ['PHOSPHOGLUCMUT-RXN', 'GLUC1PURIDYLTRANS-RXN'], 'ecs': [['EC-2.7.7.9', 'EC-5.4.2.2']], 'id': 'P61-PWY', 'name': 'UDP-glucose conversion'}, {'cpds': ['GLC-1-P', 'ADP', 'GDP-D-GLUCOSE', 'GLC', 'PROTON', 'GTP', 'GLC-6-P', 'ATP', 'ALPHA-GLC-6-P', 'PPI'], 'rxns': ['2.7.7.34-RXN', 'PHOSPHOGLUCMUT-RXN', 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN', 'GLUCOKIN-RXN'], 'ecs': [['EC-5.4.2.2', 'EC-5.1.3.15', 'EC-2.7.1.2', 'EC-2.7.7.34']], 'id': 'PWY-5661', 'name': 'GDP-glucose biosynthesis'}, {'cpds': ['CMP-N-ACETYL-NEURAMINATE', 'FERRICYTOCHROME-B5', 'PROTON', 'WATER', 'CPD-262', 'OXYGEN-MOLECULE', 'FERROCYTOCHROME-B5'], 'rxns': ['1.14.18.2-RXN'], 'ecs': [['EC-1.14.18.2']], 'id': 'PWY-6144', 'name': 'CMP-<i>N</i>-glycoloylneuraminate biosynthesis'}, {'cpds': ['UDP-GLUCOSE', 'NADH', 'NAD', 'UDP-GLUCURONATE', 'CARBON-DIOXIDE', 'WATER', 'UDP-D-XYLOSE', 'PROTON'], 'rxns': ['UDP-GLUCURONATE-DECARBOXYLASE-RXN', 'UGD-RXN'], 'ecs': [['EC-1.1.1.22', 'EC-4.1.1.35']], 'id': 'PWY-4821', 'name': 'UDP-D-xylose and UDP-D-glucuronate biosynthesis'}, {'cpds': ['ADP', 'GUANOSINE_DIPHOSPHATE_FUCOSE', 'PPI', 'PROTON', 'GTP', 'CPD-488', 'L-FUCOSE', 'ATP'], 'rxns': ['2.7.7.30-RXN', 'FUCOKINASE-RXN'], 'ecs': [['EC-2.7.1.52', 'EC-2.7.7.30']], 'id': 'PWY-6', 'name': 'GDP-L-fucose biosynthesis II (from L-fucose)'}, {'cpds': ['UDP-GLUCOSE', 'GLC-1-P', 'GALACTOSE-1P', 'ADP', 'PPI', 'PROTON', 'UDP-GALACTOSE', 'UTP', 'ATP', 'ALPHA-D-GALACTOSE'], 'rxns': ['GLUC1PURIDYLTRANS-RXN', 'UDPGLUCEPIM-RXN', 'GALACTURIDYLYLTRANS-RXN', 'GALACTOKIN-RXN'], 'ecs': [['EC-2.7.7.9', 'EC-2.7.1.6', 'EC-5.1.3.2', 'EC-2.7.7.12']], 'id': 'GALACTMETAB-PWY', 'name': 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)'}, {'cpds': ['FRUCTOSE-6P', 'PPI', 'PROTON', 'MANNOSE-1P', 'GTP', 'GDP-MANNOSE', 'GLC-6-P', 'MANNOSE-6P'], 'rxns': ['2.7.7.13-RXN', 'PHOSMANMUT-RXN', 'MANNPISOM-RXN', 'PGLUCISOM-RXN'], 'ecs': [['EC-5.4.2.8', 'EC-5.3.1.8', 'EC-2.7.7.13', 'EC-5.3.1.9']], 'id': 'PWY-5657', 'name': 'GDP-mannose biosynthesis I'}, {'cpds': ['FRUCTOSE-6P', 'PPI', 'PROTON', 'MANNOSE-1P', 'GTP', 'GDP-MANNOSE', 'GLC-6-P', 'MANNOSE-6P'], 'rxns': ['2.7.7.13-RXN', 'PHOSMANMUT-RXN', 'MANNPISOM-RXN', 'PGLUCISOM-RXN'], 'ecs': [['EC-5.4.2.8', 'EC-5.3.1.8', 'EC-2.7.7.13', 'EC-5.3.1.9']], 'id': 'PWY-5659', 'name': 'GDP-mannose biosynthesis'}, {'cpds': ['N-ACETYL-NEURAMINATE-9P', 'UDP', 'CTP', 'N-ACETYL-D-MANNOSAMINE', 'CMP-N-ACETYL-NEURAMINATE', 'PPI', 'N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYLNEURAMINATE', 'PROTON', 'WATER', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'ADP', 'ATP', '|Pi|', 'PHOSPHO-ENOL-PYRUVATE'], 'rxns': ['RXN-9990', 'RXN-9989', 'RXN-9988', 'NANK-RXN', 'RXN-9987'], 'ecs': [['EC-3.1.3.29', 'EC-2.5.1.57', 'EC-2.7.1.60', 'EC-2.7.7.43', 'EC-5.1.3.14']], 'id': 'PWY-6138', 'name': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'}, {'cpds': ['|Dermatan-NacGal|', '|Dermatan-NAcGal-46-disulfates|', '|Chondroitin-D-glucuronates|', '|Dermatan-sulfate-L-IdoA2S|', 'PROTON', '3-5-ADP', '|Dermatan-NAcGal-4-sulfates|', 'DERMATAN-L-IDURONATE', 'PAPS'], 'rxns': ['RXN-11561', 'RXN-11555', 'RXN-7953', 'CHONDROITIN-GLUCURONATE-5-EPIMERASE-RXN'], 'ecs': [['EC-2.8.2.33', 'EC-2.8.2', 'EC-2.8.2.35', 'EC-5.1.3.19']], 'id': 'PWY-6568', 'name': 'dermatan sulfate biosynthesis (late stages)'}, {'cpds': ['3-5-ADP', 'UDP', '|Chondroitin-sulfate-GlcA2S|', '|Chondroitin-N-acetyl-galactosamines|', '|Chondroitin-D-glucuronates|', 'UDP-N-ACETYL-GALACTOSAMINE', 'PROTON', 'CPD-8592', '|GalNAc-chondroitin-dermatan|', '|Chondroitin-GalNAc-6S|', 'CHONDROITIN-46-DISULFATE', 'CHONDROITIN-4-SULFATE', 'PAPS'], 'rxns': ['2.4.1.175-RXN', 'RXN-11560', 'RXN-7954', 'CHONDROITIN-4-SULFOTRANSFERASE-RXN', 'CHONDROITIN-6-SULFOTRANSFERASE-RXN'], 'ecs': [['EC-2.8.2.17', 'EC-2.8.2.33', 'EC-2.8.2', 'EC-2.8.2.5', 'EC-2.4.1.175']], 'id': 'PWY-6567', 'name': 'chondroitin sulfate biosynthesis (late stages)'}, {'cpds': ['CPD-8202', 'UDP', '|Core-Protein-L-Serine|', 'UDP-GLUCURONATE', '|Gal-Gal-Xyl-Proteins|', '|GlcA-Gal-Gal-Xyl-Proteins|', 'PROTON', 'UDP-GALACTOSE', 'UDP-D-XYLOSE', '|Core-Protein-L-Ser-Xyl|'], 'rxns': ['2.4.1.135-RXN', '2.4.1.134-RXN', '2.4.1.133-RXN', '2.4.2.26-RXN'], 'ecs': [['EC-2.4.1.134', 'EC-2.4.1.135', 'EC-2.4.2.26', 'EC-2.4.1.133']], 'id': 'PWY-6557', 'name': 'glycoaminoglycan-protein linkage region biosynthesis'}, {'cpds': ['UDP', 'ACETYL-ETCETERA-GALACTOSYLPROTEOGLYCAN', 'UDP-GLUCURONATE', 'UDP-N-ACETYL-GALACTOSAMINE', 'GLUCURONYL-ETCETERA-GALACTOSYLPROTEOGLYC', 'PROTON', 'CPD-8592', '|GalNAc-chondroitin-dermatan|'], 'rxns': ['2.4.1.174-RXN', '2.4.1.226-RXN', '2.4.1.175-RXN'], 'ecs': [['EC-2.4.1.226', 'EC-2.4.1.174', 'EC-2.4.1.175']], 'id': 'PWY-6566', 'name': 'chondroitin and dermatan biosynthesis'}, {'cpds': ['|Heparan-sulfate-D-GlcNS|', 'HEPARIN-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE', '|GlcA-Gal-Gal-Xyl-Proteins|', 'PROTON', '|Heparan-sulfate-L-IdoA-2S|', 'PAPS', 'ACET', 'WATER', '|Heparan-NAc-Glc|', '|Heparan-glucuronate-terminal|', 'UDP-GLUCURONATE', '|Heparan-GlcN-6-N-bisulfate|', 'HEPARIN-GLUCOSAMINE-3-O-SULFATE', '|Heparan-sulfate-L-iduronate|', '|Heparan-sulfate-D-glucuronate|', '|Heparan-Glc-N-3-6-trisulfate|', 'UDP', '|Heparan-NAc-glucosaminide|', '|Heparan-sulfate-3-N-disulfate|', '3-5-ADP', '|GlcNAc-GlcA-Gal-Gal-Xyl-Protein|'], 'rxns': ['RXN-11557', 'RXN-11558', 'RXN-11563', 'RXN-11562', '2.8.2.23-RXN', '2.8.2.29-RXN', '2.8.2.30-RXN', '5.1.3.17-RXN', 'HEPARITIN-SULFOTRANSFERASE-RXN', '2.4.1.224-RXN', '2.4.1.223-RXN', '2.4.1.225-RXN'], 'ecs': [['EC-2.4.1.225', 'EC-2.8.2.29', 'EC-2.8.2.30', 'EC-2.4.1.224', 'EC-2.8.2', 'EC-2.8.2.23', 'EC-2.4.1.223', 'EC-2.8.2.8', 'EC-5.1.3.17', 'EC-3.1.1']], 'id': 'PWY-6558', 'name': 'heparan sulfate biosynthesis (late stages)'}, {'cpds': ['UDP-GLUCOSE', 'UDP', 'POLY-GLUCOSYLATED-GLYCOGENINS', 'GLC-1-P', 'PPI', 'GLUCOSYL-GLYCOGENIN', 'PROTON', 'GLYCOGENIN', '|6-alpha-D--1-4-alpha-D-Glucano--Glucan|', 'CPD-7010', 'UTP'], 'rxns': ['RXN-7669', 'RXN-7668', 'RXN-7667', 'GLYCOGENIN-GLUCOSYLTRANSFERASE-RXN', 'GLUC1PURIDYLTRANS-RXN'], 'ecs': [['EC-2.7.7.9', 'EC-2.4.1.186', 'EC-2.4.1.18', 'EC-2.4.1.11']], 'id': 'PWY-5067', 'name': 'glycogen biosynthesis II (from UDP-D-Glucose)'}, {'cpds': ['GDP', 'WATER', 'ADP', 'FRUCTOSE-6P', 'PPI', 'MANNOSE', 'PROTON', 'MANNOSE-1P', 'GTP', 'GDP-MANNOSE', 'ATP', 'MANNOSE-6P'], 'rxns': ['MANNPISOM-RXN', 'PHOSMANMUT-RXN', '2.7.7.13-RXN', 'MANNKIN-RXN', 'GDPMANMANHYDRO-RXN'], 'ecs': [['EC-5.3.1.8', 'EC-5.4.2.8', 'EC-3.2.1', 'EC-2.7.7.13', 'EC-2.7.1.7']], 'id': 'MANGDPMET-PWY', 'name': 'GDP-mannose metabolism'}, {'cpds': ['ACETYL-COA', 'FRUCTOSE-6P', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON', 'AMMONIA', 'WATER', 'UTP', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'D-GLUCOSAMINE-6-P', 'CO-A', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-GALACTOSAMINE', 'PPI'], 'rxns': ['UDP-N-ACETYLGLUCOSAMINE-4-EPIMERASE-RXN', 'NAG1P-URIDYLTRANS-RXN', 'PHOSACETYLGLUCOSAMINEMUT-RXN', 'GLUCOSAMINEPNACETYLTRANS-RXN', 'GLUCOSAMINE-6-P-DEAMIN-RXN'], 'ecs': [['EC-5.4.2.3', 'EC-2.3.1.4', 'EC-3.5.99.6', 'EC-2.7.7.23', 'EC-5.1.3.7']], 'id': 'PWY-5514', 'name': 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II'}, {'cpds': ['NADH-P-OR-NOP', 'PROTON', 'WATER', 'BIOPTERIN', 'NAD-P-OR-NOP', 'TETRA-H-BIOPTERIN', 'CPD-5881'], 'rxns': ['RXN3DJ-82', 'RXN-7908'], 'ecs': [['EC-4.2.1.96', 'EC-1.5.1.34']], 'id': 'PWY3DJ-35549', 'name': 'Biopterin recycling'}, {'cpds': ['ACETOACETYL-COA', 'MEVALONATE', 'ACETYL-COA', 'ADP', 'CPD-4211', 'WATER', 'DELTA3-ISOPENTENYL-PP', 'CARBON-DIOXIDE', 'NADPH', 'CPD-499', 'CPD-641', 'PROTON', 'ATP', '|Pi|', 'CO-A', 'NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'rxns': ['IPPISOM-RXN', 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', 'PHOSPHOMEVALONATE-KINASE-RXN', 'MEVALONATE-KINASE-RXN', '1.1.1.34-RXN', 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', 'ACETYL-COA-ACETYLTRANSFER-RXN'], 'ecs': [['EC-2.3.3.10', 'EC-5.3.3.2', 'EC-4.1.1.33', 'EC-1.1.1.34', 'EC-2.7.4.2', 'EC-2.3.1.9', 'EC-2.7.1.36']], 'id': 'PWY-922', 'name': 'mevalonate pathway I'}, {'cpds': ['PPI', 'S-ADENOSYLMETHIONINE', 'WATER', 'MET', 'ATP', '|Pi|'], 'rxns': ['S-ADENMETSYN-RXN'], 'ecs': [['EC-2.5.1.6']], 'id': 'SAM-PWY', 'name': 'S-adenosyl-L-methionine biosynthesis'}, {'cpds': ['CYS', 'WATER', 'PROTON', 'CPD-8123', 'CPD-8124', 'L-ALPHA-ALANINE'], 'rxns': ['RXN-8351'], 'ecs': [['EC-2.8.1']], 'id': 'PWY-5963', 'name': 'molybdenum cofactor (sulfide) biosynthesis'}, {'cpds': ['CYS', 'CTP', 'ADP', 'DEPHOSPHO-COA', '4-P-PANTOTHENATE', 'PPI', 'PROTON', 'CO-A', 'CARBON-DIOXIDE', 'ATP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P', 'CMP'], 'rxns': ['P-PANTOCYSLIG-RXN', 'P-PANTOCYSDECARB-RXN', 'DEPHOSPHOCOAKIN-RXN', 'PANTEPADENYLYLTRAN-RXN'], 'ecs': [['EC-2.7.7.3', 'EC-2.7.1.24', 'EC-6.3.2.5', 'EC-4.1.1.36']], 'id': 'COA-PWY', 'name': 'coenzyme A biosynthesis'}, {'cpds': ['SOLANESYL-PYROPHOSPHATE', 'GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'PPI'], 'rxns': ['TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN'], 'ecs': [['EC-2.5.1.84']], 'id': 'PWY-5805', 'name': 'nonaprenyl diphosphate biosynthesis I'}, {'cpds': ['CPD-4211', 'FARNESYL-PP', 'GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'PPI'], 'rxns': ['IPPISOM-RXN', 'FPPSYN-RXN', 'GPPSYN-RXN'], 'ecs': [['EC-5.3.3.2', 'EC-2.5.1.10', 'EC-2.5.1.1']], 'id': 'PWY-5123', 'name': '<i>trans, trans</i>-farnesyl diphosphate biosynthesis'}, {'cpds': ['GTP', 'P3I', 'FORMATE', 'WATER', 'TETRA-H-BIOPTERIN', 'PROTON', 'NADPH', 'DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'NADP'], 'rxns': ['RXN-8853', 'GTP-CYCLOHYDRO-I-RXN', '4.2.3.12-RXN'], 'ecs': [['EC-1.1.1.153', 'EC-3.5.4.16', 'EC-4.2.3.12']], 'id': 'PWY-5663', 'name': 'tetrahydrobiopterin biosynthesis I'}, {'cpds': ['GTP', '6-LACTOYL-5678-TETRAHYDROPTERIN', 'P3I', 'FORMATE', 'WATER', 'TETRA-H-BIOPTERIN', 'PROTON', 'NADPH', 'DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN', 'NADP'], 'rxns': ['RXN-8854', '1.1.1.220-RXN', 'GTP-CYCLOHYDRO-I-RXN', '4.2.3.12-RXN'], 'ecs': [['', 'EC-3.5.4.16', 'EC-1.1.1.220', 'EC-4.2.3.12']], 'id': 'PWY-5664', 'name': 'tetrahydrobiopterin biosynthesis II'}, {'cpds': ['NADPH', 'NADH', 'ADP', 'NAD', 'PROTON', 'WATER', 'ATP', '|Pi|', 'NADP'], 'rxns': ['RXN-5822', 'TRANS-RXN0-277', 'NAD-KIN-RXN'], 'ecs': [['EC-1.6.1.2', 'EC-3.1.3.2', 'EC-2.7.1.23']], 'id': 'NADPHOS-DEPHOS-PWY', 'name': 'NAD phosphorylation and dephosphorylation'}, {'cpds': ['NIACINE', 'GLN', 'ATP', 'NAD', 'PPI', 'PROTON', 'AMMONIA', 'WATER', 'NICOTINAMIDE_NUCLEOTIDE', 'PRPP', 'ADENOSINE_DIPHOSPHATE_RIBOSE', 'AMP', 'DEAMIDO-NAD', 'GLT', 'RIBOSE-5P', 'NICOTINATE_NUCLEOTIDE', 'NIACINAMIDE'], 'rxns': ['NMNNUCLEOSID-RXN', 'NADNUCLEOSID-RXN', 'NICOTINAMID-RXN', 'NICOTINATEPRIBOSYLTRANS-RXN', 'NADPYROPHOSPHAT-RXN', 'NMNAMIDOHYDRO-RXN', 'NAD-SYNTH-NH3-RXN', 'NAD-SYNTH-GLN-RXN', 'NICONUCADENYLYLTRAN-RXN'], 'ecs': [['EC-2.4.2.11', 'EC-3.5.1.19', 'EC-3.2.2.14', 'EC-3.6.1.22', 'EC-3.5.1.42', 'EC-2.7.7.18', 'EC-6.3.1.5', 'EC-6.3.5.1', 'EC-3.2.2.5']], 'id': 'PYRNUCYC-PWY', 'name': 'pyridine nucleotide cycling'}, {'cpds': ['QUINOLINATE', 'ATP', 'GLN', 'PPI', 'CARBON-DIOXIDE', 'WATER', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON', 'PRPP', 'NAD', 'AMP', 'DEAMIDO-NAD', 'GLT', 'NICOTINATE_NUCLEOTIDE'], 'rxns': ['RXN-5721', 'QUINOPRIBOTRANS-RXN', 'NAD-SYNTH-GLN-RXN', 'NICONUCADENYLYLTRAN-RXN'], 'ecs': [['', 'EC-2.4.2.19', 'EC-6.3.5.1', 'EC-2.7.7.18']], 'id': 'PWY-5653', 'name': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'}, {'cpds': ['ADP', 'NAD', 'PPI', 'PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ATP', 'NICOTINAMIDE_RIBOSE'], 'rxns': ['RIBOSYLNICOTINAMIDE-KINASE-RXN', '2.7.7.1-RXN'], 'ecs': [['EC-2.7.7.1', 'EC-2.7.1.22']], 'id': 'PWY3O-4106', 'name': 'NAD salvage pathway III'}, {'cpds': ['ATP', 'NAD', 'PPI', 'NICOTINAMIDE_NUCLEOTIDE', 'PROTON', 'PRPP', 'NIACINAMIDE'], 'rxns': ['2.7.7.1-RXN', '2.4.2.12-RXN'], 'ecs': [['EC-2.7.7.1', 'EC-2.4.2.12']], 'id': 'NAD-BIOSYNTHESIS-III', 'name': 'NAD biosynthesis III'}, {'cpds': ['|Octanoylated-domains|', 'PPI', 'CPD-195', 'S-ADENOSYLMETHIONINE', '|Lipoylated-domains|', 'MET', 'ATP', 'AMP', 'CH33ADO', '|Non-lipoylated-domains|', 'CPD-7046'], 'rxns': ['RXN0-949', 'RXN0-5098'], 'ecs': [['EC-2.8.1.8', '']], 'id': 'PWY0-1275', 'name': 'lipoate biosynthesis and incorporation II'}, {'cpds': ['|Octanoylated-domains|', 'CH33ADO', 'S-ADENOSYLMETHIONINE', '|Lipoylated-domains|', 'MET', 'ACP', '|Octanoyl-ACPs|', '|Non-lipoylated-domains|', 'CPD-7046'], 'rxns': ['RXN0-947', 'RXN0-949'], 'ecs': [['EC-2.8.1.8', 'EC-2.3.1.181']], 'id': 'PWY0-501', 'name': 'lipoate biosynthesis and incorporation I'}, {'cpds': ['LIPOYL-AMP', 'PPI', 'LIPOIC-ACID', 'PROTON', '|Lipoylated-domains|', 'ATP', 'AMP', '|Non-lipoylated-domains|'], 'rxns': ['RXN-8654', 'RXN-8655'], 'ecs': [['EC-2.7.7.63']], 'id': 'PWY0-522', 'name': 'lipoate salvage and modification'}, {'cpds': ['UROPORPHYRINOGEN-III', 'PROTOPORPHYRIN_IX', 'PROTOHEME', 'PROTOPORPHYRINOGEN', 'COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE', 'WATER', 'HYDROGEN-PEROXIDE', 'PROTON', 'OXYGEN-MOLECULE', 'FE+2'], 'rxns': ['RXN0-1461', 'PROTOHEMEFERROCHELAT-RXN', 'PROTOPORGENOXI-RXN', 'UROGENDECARBOX-RXN'], 'ecs': [['EC-1.3.3.4', 'EC-4.1.1.37', 'EC-1.3.3.3', 'EC-4.99.1.1']], 'id': 'HEME-BIOSYNTHESIS-II', 'name': 'heme biosynthesis from uroporphyrinogen-III I'}, {'cpds': ['WATER', 'GLUTATHIONE', 'PROTON', 'NADPH', 'A-LIPID-HYDROPEROXIDE', '|Lipids|', 'NADP', 'HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'], 'rxns': ['GLUTATHIONE-REDUCT-NADPH-RXN', '1.11.1.12-RXN', 'GLUTATHIONE-PEROXIDASE-RXN'], 'ecs': [['EC-1.8.1.7', 'EC-1.11.1.12', 'EC-1.11.1.9']], 'id': 'PWY-4081', 'name': 'glutathione redox reactions I'}, {'cpds': ['CYS', 'GLUTATHIONE', 'ADP', 'PROTON', 'GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP', '|Pi|', 'GLT'], 'rxns': ['GLUTATHIONE-SYN-RXN', 'GLUTCYSLIG-RXN'], 'ecs': [['EC-6.3.2.2', 'EC-6.3.2.3']], 'id': 'GLUTATHIONESYN-PWY', 'name': 'glutathione biosynthesis'}, {'cpds': ['GLUTATHIONE', '|Red-Glutaredoxins|', 'PROTON', 'NADPH', '|Ox-Glutaredoxins|', 'NADP', 'OXIDIZED-GLUTATHIONE'], 'rxns': ['GLUTATHIONE-REDUCT-NADPH-RXN', 'PRODISULFREDUCT-A-RXN'], 'ecs': [['EC-1.8.1.7', 'EC-1.8.4.2']], 'id': 'GLUT-REDOX-PWY', 'name': 'glutathione redox reactions II'}, {'cpds': ['E-', '|Ox-Thioredoxin|', 'PROTON', 'NADPH', '|Red-Thioredoxin|', 'NADP'], 'rxns': ['THIOREDOXIN-RXN', 'THIOREDOXIN-REDUCT-NADPH-RXN'], 'ecs': [['', 'EC-1.8.1.9']], 'id': 'THIOREDOX-PWY', 'name': 'thioredoxin pathway'}, {'cpds': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'NADPH', '|Donor-H2|', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'UBIQUINOL-30', 'PPI', '|Acceptor|', 'S-ADENOSYLMETHIONINE', 'PROTON', 'WATER', 'CARBON-DIOXIDE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '|4-hydroxybenzoate|', 'ADENOSYL-HOMO-CYS', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE', '3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL', 'NADP'], 'rxns': ['RXN-9003', 'RXN3O-102', 'RXN3O-75', 'RXN3O-54', 'RXN3O-12', 'RXN3O-73', '2.1.1.114-RXN', 'RXN3O-58'], 'ecs': [['EC-2.1.1.114', 'EC-2.1.1.64', 'EC-1.14.13', 'EC-4.1.1', 'EC-2.5.1.39', 'EC-1.14', 'EC-2.1.1']], 'id': 'PWY3O-19', 'name': 'ubiquinol-6 biosynthesis (eukaryotic)'}, {'cpds': ['CHORISMATE', 'PROTON', '|Donor-H2|', 'NADP', '|Acceptor|', 'PPI', '3-OCTAPRENYL-4-HYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'OCTAPRENYL-DIPHOSPHATE', 'OCTAPRENYL-METHOXY-BENZOQUINONE', 'PYRUVATE', 'NADPH', 'CARBON-DIOXIDE', 'OXYGEN-MOLECULE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE', 'WATER', 'CPD-9899', 'CPD-9956', '2-OCTAPRENYL-6-METHOXYPHENOL', 'CPD-9894', '|4-hydroxybenzoate|'], 'rxns': ['RXN-9280', 'RXN-9283', 'RXN-9277', 'CHORPYRLY-RXN', '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN', '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', 'DHHB-METHYLTRANSFER-RXN', 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN'], 'ecs': [['EC-4.1.3.40', 'EC-2.1.1.114', 'EC-2.1.1.64', 'EC-1.14.13', 'EC-4.1.1', 'EC-2.5.1.39', 'EC-1.14', 'EC-2.1.1']], 'id': 'PWY-5870', 'name': 'ubiquinol-8 biosynthesis (eukaryotic)'}, {'cpds': ['WATER', 'ADP', 'PPI', 'PROTON', 'FMN', 'RIBOFLAVIN', 'ATP', '|Pi|', 'AMP', 'FAD'], 'rxns': ['RXN0-5187', 'FAD-PYROPHOSPHATASE-RXN', 'FADSYN-RXN', 'RIBOFLAVINKIN-RXN'], 'ecs': [['EC-2.7.1.26', 'EC-2.7.7.2', 'EC-3.6.1.18', 'EC-3.1.3']], 'id': 'PWY3DJ-81', 'name': 'riboflavin, FMN and FAD transformations'}, {'cpds': ['PYRIDOXAL_PHOSPHATE', 'ADP', 'PYRIDOXINE-5P', 'PYRIDOXAL', 'PROTON', 'PYRIDOXAMINE', 'WATER', 'PYRIDOXAMINE-5P', 'PYRIDOXINE', 'ATP', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'AMMONIA'], 'rxns': ['PYRIDOXKIN-RXN', 'PMPOXI-RXN', 'PNPOXI-RXN', 'PYRAMKIN-RXN', 'PNKIN-RXN'], 'ecs': [['EC-1.4.3.5', 'EC-2.7.1', 'EC-2.7.1.35']], 'id': 'PLPSAL-PWY', 'name': "pyridoxal 5'-phosphate salvage pathway"}, {'cpds': ['P3I', 'COB-I-ALAMIN', 'ADENOSYLCOBALAMIN', 'ATP'], 'rxns': ['COBALADENOSYLTRANS-RXN'], 'ecs': [['EC-2.5.1.17']], 'id': 'PWY-6268', 'name': 'adenosylcobalamin salvage from cobalamin'}, {'cpds': ['UDP-GLUCOSE', 'UDP', 'NADH', 'NAD', 'GLC-1-P', 'UDP-GLUCURONATE', 'PPI', 'GLUCURONATE', 'PROTON', 'L-GULONO-1-4-LACTONE', 'WATER', 'L-GULONATE', 'UTP', 'ASCORBATE', 'NADPH', 'NADP', 'HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE', 'CPD-329'], 'rxns': ['RXN-8783', 'RXN3DJ-64', 'GLUC1PURIDYLTRANS-RXN', 'UGD-RXN', 'GLUCURONATE-REDUCTASE-RXN', 'RXN3DJ-13', 'L-GULONOLACTONE-OXIDASE-RXN'], 'ecs': [['', 'EC-2.7.7.9', 'EC-1.1.3.8', 'EC-3.1.1.17', 'EC-1.1.1.19', 'EC-1.1.1.22']], 'id': 'PWY3DJ-35471', 'name': 'L-ascorbate biosynthesis VI'}, {'cpds': ['10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON', 'WATER', '5-10-METHENYL-THF', 'THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'rxns': ['GART-RXN', 'METHENYLTHFCYCLOHYDRO-RXN'], 'ecs': [['EC-3.5.4.9', 'EC-2.1.2.2']], 'id': 'PWY-6613', 'name': 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate'}, {'cpds': ['METHYLENE-THF', 'FORMYL-THF-GLU-N', 'SER', 'ADP', 'FORMATE', '10-FORMYL-THF', 'THF-GLU-N', 'WATER', 'GLY', 'METHYLENE-THF-GLU-N', 'ATP', '|Pi|', 'THF', 'GLT'], 'rxns': ['FORMYLTHFGLUSYNTH-RXN', 'RXN0-2921', 'FOLYLPOLYGLUTAMATESYNTH-RXN', 'GLYOHMETRANS-RXN', 'FORMATETHFLIG-RXN'], 'ecs': [['EC-6.3.4.3', 'EC-6.3.2.17', 'EC-2.1.2.1']], 'id': 'PWY-2161', 'name': 'folate polyglutamylation'}, {'cpds': ['TMP', 'FORMATE', 'NADH', 'DUMP', 'PROTON', 'GLY', 'ATP', 'NADP', 'METHYLENE-THF', 'HOMO-CYS', 'NAD', '5-10-METHENYL-THF', '|Pi|', 'DIHYDROFOLATE', 'ADP', 'NADPH', 'CARBON-DIOXIDE', 'THF', 'SER', '10-FORMYL-THF', '5-METHYL-THF', 'WATER', 'MET', 'AMMONIA', '5-FORMYL-THF'], 'rxns': ['HOMOCYSMETB12-RXN', 'RXN-6321', '5-FORMYL-THF-CYCLO-LIGASE-RXN', 'THYMIDYLATESYN-RXN', '1.5.1.20-RXN', 'FORMATETHFLIG-RXN', 'METHENYLTHFCYCLOHYDRO-RXN', 'METHYLENETHFDEHYDROG-NADP-RXN', 'GCVMULTI-RXN', 'GLYOHMETRANS-RXN', 'DIHYDROFOLATEREDUCT-RXN'], 'ecs': [['', 'EC-3.5.4.9', 'EC-2.1.1.45', 'EC-2.1.2.1', 'EC-6.3.3.2', 'EC-1.5.1.3', 'EC-1.5.1.20', 'EC-2.1.1.13', 'EC-1.5.1.5', 'EC-6.3.4.3']], 'id': 'PWY-3841', 'name': 'folate transformations II (plants)'}, {'cpds': ['FORMATE', 'NADH', 'NAD', 'CARBON-DIOXIDE', 'GLY', 'ATP', 'NADP', 'METHYLENE-THF', 'HOMO-CYS', 'SER', '5-10-METHENYL-THF', '|Pi|', '|Oxidized-ferredoxins|', 'ADP', 'NADPH', 'CPD-7670', 'PROTON', 'THF', 'TRIMETHYLSULFONIUM', '10-FORMYL-THF', '5-METHYL-THF', '|Reduced-ferredoxins|', 'WATER', 'MET', 'AMMONIA', '5-FORMYL-THF'], 'rxns': ['RXN-5061', '5-FORMYL-THF-CYCLO-LIGASE-RXN', '1.5.1.15-RXN', '1.5.1.20-RXN', '2.1.1.19-RXN', 'HOMOCYSMETB12-RXN', 'GCVMULTI-RXN', 'METHYLENETHFDEHYDROG-NADP-RXN', 'GLYOHMETRANS-RXN', 'FORMYLTHFDEFORMYL-RXN', 'METHENYLTHFCYCLOHYDRO-RXN', 'FORMATETHFLIG-RXN'], 'ecs': [['', 'EC-3.5.4.9', 'EC-2.1.2.1', 'EC-1.5.7.1', 'EC-6.3.3.2', 'EC-1.5.1.15', 'EC-2.1.1.13', 'EC-1.5.1.5', 'EC-3.5.1.10', 'EC-2.1.1.19', 'EC-6.3.4.3', 'EC-1.5.1.20']], 'id': 'PWY-2201', 'name': 'folate transformations I'}, {'cpds': ['WATER', 'GLT', '|All-Folates|'], 'rxns': ['RXN-3741'], 'ecs': [['EC-3.4.19.9']], 'id': 'PWY-2161B', 'name': 'glutamate removal from folates'}, {'cpds': ['ADP', 'PPI', 'PROTON', 'FMN', 'RIBOFLAVIN', 'ATP', 'FAD'], 'rxns': ['RIBOFLAVINKIN-RXN', 'FADSYN-RXN'], 'ecs': [['EC-2.7.1.26', 'EC-2.7.7.2']], 'id': 'PWY66-366', 'name': 'flavin biosynthesis IV (mammalian)'}, {'cpds': ['HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III', 'PORPHOBILINOGEN', 'SUC-COA', 'PROTON', 'WATER', 'GLY', 'CARBON-DIOXIDE', '5-AMINO-LEVULINATE', 'CO-A', 'AMMONIA'], 'rxns': ['UROGENIIISYN-RXN', 'OHMETHYLBILANESYN-RXN', 'PORPHOBILSYNTH-RXN', '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN'], 'ecs': [['EC-2.5.1.61', 'EC-2.3.1.37', 'EC-4.2.1.24', 'EC-4.2.1.75']], 'id': 'PWY-5189', 'name': 'tetrapyrrole biosynthesis II'}, {'cpds': ['|TYR-tRNAs|', '|Charged-LYS-tRNAs|', 'ASN', 'GLN', '|Charged-ASN-tRNAs|', '|GLN-tRNAs|', '|VAL-tRNAs|', '|Charged-GLN-tRNAs|', 'PROTON', 'GLY', '|ARG-tRNAs|', 'ILE', '|Charged-VAL-tRNAs|', '|HIS-tRNAs|', 'ATP', '|ASN-tRNAs|', 'GLT', '|ILE-tRNAs|', 'CYS', 'HIS', 'SER', 'LYS', '|Charged-MET-tRNAs|', 'PPI', '|Charged-ARG-tRNAs|', '|TRP-tRNAs|', '|CYS-tRNAs|', '|Charged-SER-tRNAs|', 'AMP', '|Charged-LEU-tRNAs|', '|Charged-TRP-tRNAs|', 'LEU', 'L-ASPARTATE', 'VAL', '|Charged-PRO-tRNAs|', 'ARG', '|GLY-tRNAs|', 'THR', '|LEU-tRNAs|', '|PHE-tRNAs|', '|Charged-CYS-tRNAs|', '|Charged-ALA-tRNAs|', '|MET-tRNAs|', '|Charged-GLT-tRNAs|', '|THR-tRNAs|', 'TRP', '|ASP-tRNAs|', '|GLT-tRNAs|', '|SER-tRNAs|', '|Charged-ASP-tRNAs|', '|Charged-TYR-tRNAs|', '|Charged-GLY-tRNAs|', 'PHE', '|Charged-THR-tRNAs|', 'MET', '|LYS-tRNAs|', '|Charged-PHE-tRNAs|', '|PRO-tRNAs|', '|Charged-HIS-tRNAs|', '|ALA-tRNAs|', 'L-ALPHA-ALANINE', 'PRO', 'TYR', '|Charged-ILE-tRNAs|'], 'rxns': ['GLYCINE--TRNA-LIGASE-RXN', 'HISTIDINE--TRNA-LIGASE-RXN', 'LYSINE--TRNA-LIGASE-RXN', 'METHIONINE--TRNA-LIGASE-RXN', 'PHENYLALANINE--TRNA-LIGASE-RXN', 'PROLINE--TRNA-LIGASE-RXN', 'SERINE--TRNA-LIGASE-RXN', 'THREONINE--TRNA-LIGASE-RXN', 'TRYPTOPHAN--TRNA-LIGASE-RXN', 'TYROSINE--TRNA-LIGASE-RXN', 'ASPARTATE--TRNA-LIGASE-RXN', 'ASPARAGINE--TRNA-LIGASE-RXN', 'ALANINE--TRNA-LIGASE-RXN', 'VALINE--TRNA-LIGASE-RXN', 'LEUCINE--TRNA-LIGASE-RXN', 'ISOLEUCINE--TRNA-LIGASE-RXN', 'GLURS-RXN', 'GLUTAMINE--TRNA-LIGASE-RXN', 'CYSTEINE--TRNA-LIGASE-RXN', 'ARGININE--TRNA-LIGASE-RXN'], 'ecs': [['EC-6.1.1.12', 'EC-6.1.1.20', 'EC-6.1.1.21', 'EC-6.1.1.22', 'EC-6.1.1.18', 'EC-6.1.1.1', 'EC-6.1.1.16', 'EC-6.1.1.19', 'EC-6.1.1.5', 'EC-6.1.1.9', 'EC-6.1.1.17', 'EC-6.1.1.4', 'EC-6.1.1.11', 'EC-6.1.1.10', 'EC-6.1.1.7', 'EC-6.1.1.6', 'EC-6.1.1.15', 'EC-6.1.1.14', 'EC-6.1.1.3', 'EC-6.1.1.2']], 'id': 'TRNA-CHARGING-PWY', 'name': 'tRNA charging pathway'}, {'cpds': ['SPHINGOSINE-CERAMIDES', 'PALMITYL-COA', 'SER', '|Fatty-Acyl-CoA|', 'DIHYDRO-SPHINGOSINE', 'PROTON', 'DEHYDROSPHINGANINE', 'NADPH', 'CARBON-DIOXIDE', 'CPD3DJ-82', 'CO-A', 'NADP'], 'rxns': ['RXN3DJ-11100', 'RXN3DJ-118', '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', 'SERINE-C-PALMITOYLTRANSFERASE-RXN'], 'ecs': [['', 'EC-1.1.1.102', 'EC-2.3.1.50']], 'id': 'PWY3DJ-12', 'name': 'ceramide biosynthesis'}, {'cpds': ['ACYL-ACP', 'WATER', '|Fatty-Acids|', 'ACP'], 'rxns': ['RXN-7902'], 'ecs': [['EC-3.1.2.14']], 'id': 'PWY-5142', 'name': 'acyl-ACP thioesterase pathway'}, {'cpds': ['ACYL-COA', '|Long-Chain-Esters|', '|Fatty-Acyl-CoA|', '|a-long-chain-alcohol|', 'PROTON', 'NADPH', 'CO-A', 'NADP'], 'rxns': ['RXN-9344', '2.3.1.75-RXN'], 'ecs': [['', 'EC-2.3.1.75']], 'id': 'PWY-5884', 'name': 'wax esters biosynthesis I'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'ACYL-COA', 'ACYL-SN-GLYCEROL-3P', '|Fatty-Acyl-CoA|', '|2-Lysophosphatidylcholines|', '|Triacylglycerols|', 'GLYCEROL-3P', 'WATER', '|Pi|', 'CO-A', 'DIACYLGLYCEROL', 'L-PHOSPHATIDATE'], 'rxns': ['RXN-1641', 'RXN-1623', 'RXN-1381', 'DIACYLGLYCEROL-O-ACYLTRANSFERASE-RXN', 'PHOSPHATIDATE-PHOSPHATASE-RXN'], 'ecs': [['EC-2.3.1.20', 'EC-2.3.1.158', 'EC-2.3.1.15', 'EC-2.3.1.51', 'EC-3.1.3.4']], 'id': 'TRIGLSYN-PWY', 'name': 'triacylglycerol biosynthesis'}, {'cpds': ['ACYL-COA', '|Triacylglycerols|', '|Medium-Chain-Esters|', 'CO-A', 'DIACYLGLYCEROL', 'CPD-7867', 'CPD-9965'], 'rxns': ['RXN-9356', 'DIACYLGLYCEROL-O-ACYLTRANSFERASE-RXN'], 'ecs': [['', 'EC-2.3.1.20']], 'id': 'PWY-5885', 'name': 'wax esters biosynthesis II'}, {'cpds': ['ACETOACETYL-COA', 'NADH', 'NAD', 'CPD-335', 'CARBON-DIOXIDE', '3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER', 'PROTON', 'ACETYL-COA', 'CO-A', '3-KETOBUTYRATE', 'ACETONE'], 'rxns': ['ACETOACETATE-DECARBOXYLASE-RXN', '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', 'ACETYL-COA-ACETYLTRANSFER-RXN'], 'ecs': [['EC-4.1.3.4', 'EC-2.3.1.9', 'EC-4.1.1.4', 'EC-2.3.3.10', 'EC-1.1.1.30']], 'id': 'PWY3FA-941', 'name': 'ketogenesis'}, {'cpds': ['MALONYL-COA', 'ACETYL-COA', '|Carboxybiotin-BCCP|', 'PPI', '|BCCP-dimers|', 'HCO3', 'ADP', '|BCCP-biotin-monomers|', 'ATP', '|Pi|', 'AMP', '|BCCP-monomers|', 'BIOTIN'], 'rxns': ['RXN0-5055', 'BIOTIN-CARBOXYL-RXN', 'RXN-7101', 'BIOTINLIG-RXN'], 'ecs': [['EC-6.3.4.14', '', 'EC-6.4.1.2', 'EC-6.3.4.15']], 'id': 'PWY0-1264', 'name': 'biotin-carboxyl carrier protein assembly'}, {'cpds': ['|Sphingomyelins|', 'SPHINGOSINE-CERAMIDES', 'PHOSPHATIDYLCHOLINE', 'WATER', 'PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL'], 'rxns': ['2.7.8.27-RXN', 'SPHINGOMYELIN-PHOSPHODIESTERASE-RXN'], 'ecs': [['EC-2.7.8.27', 'EC-3.1.4.12']], 'id': 'PWY3DJ-11281', 'name': 'sphingomyelin metabolism'}, {'cpds': ['|Fatty-Acyl-CoA|', 'PPI', 'ATP', 'CO-A', 'AMP', '|Fatty-Acids|'], 'rxns': ['RXN-7904'], 'ecs': [['EC-6.2.1.3']], 'id': 'PWY-5143', 'name': 'fatty acid activation'}, {'cpds': ['WATER', 'CO-A', '|Fatty-Acids|', 'PROTON', '|Saturated-Fatty-Acyl-CoA|'], 'rxns': ['THIOESTER-RXN'], 'ecs': [['EC-3.1.2.2']], 'id': 'PWY-5148', 'name': 'acyl-CoA hydrolysis'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'CTP', 'L-PHOSPHATIDATE', 'PROTON', 'WATER', 'CDP-CHOLINE', 'CHOLINE', 'PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL', 'PPI', 'CMP'], 'rxns': ['RXN-5781', 'PHOSCHOL-RXN', '2.7.7.15-RXN'], 'ecs': [['EC-2.7.8.2', 'EC-3.1.4.4', 'EC-2.7.7.15']], 'id': 'PWY-3561', 'name': 'choline biosynthesis III'}, {'cpds': ['MYO-INOSITOL', 'PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'ADP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', '|L-1-phosphatidyl-inositols|', 'CDPDIACYLGLYCEROL', 'PROTON', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'WATER', 'CPD-1108', 'ATP', '|Pi|', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'CPD-177', 'CMP'], 'rxns': ['RXN-10938', '2.7.1.150-RXN', '1-PHOSPHATIDYLINOSITOL-3-KINASE-RXN', '2.7.1.153-RXN', '2.7.1.68-RXN', '2.7.1.154-RXN', '2.7.8.11-RXN', '1-PHOSPHATIDYLINOSITOL-KINASE-RXN'], 'ecs': [['EC-2.7.1.154', 'EC-2.7.1.153', 'EC-2.7.1.67', 'EC-2.7.1.150', 'EC-2.7.8.11', 'EC-2.7.1.68', 'EC-2.7.1.137', 'EC-3.1.3']], 'id': 'PWY-6352', 'name': '3-phosphoinositide biosynthesis'}, {'cpds': ['ATP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'PROTON', 'WATER', 'ADP', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', '|Pi|', 'DIACYLGLYCEROL'], 'rxns': ['RXN-9779', 'RXN-10958', '2.7.1.149-RXN', '3.1.4.11-RXN'], 'ecs': [['EC-3.1.4.11', 'EC-3.1.3.78', 'EC-2.7.1.149', 'EC-3.1.3']], 'id': 'PWY-6367', 'name': 'D-<i>myo</i>-inositol-5-phosphate metabolism'}, {'cpds': ['L-1-PHOSPHATIDYL-GLYCEROL-P', 'CDPDIACYLGLYCEROL', 'GLYCEROL-3P', 'PROTON', 'L-1-PHOSPHATIDYL-GLYCEROL', 'WATER', '|Pi|', 'CMP', 'CARDIOLIPIN'], 'rxns': ['RXN-8141', 'PGPPHOSPHA-RXN', 'PHOSPHAGLYPSYN-RXN'], 'ecs': [['', 'EC-3.1.3.27', 'EC-2.7.8.5']], 'id': 'PWY-5269', 'name': 'cardiolipin biosynthesis II'}, {'cpds': ['L-1-PHOSPHATIDYL-GLYCEROL-P', 'CDPDIACYLGLYCEROL', 'GLYCEROL-3P', 'PROTON', 'L-1-PHOSPHATIDYL-GLYCEROL', 'WATER', 'GLYCEROL', '|Pi|', 'CARDIOLIPIN', 'CMP'], 'rxns': ['PHOSPHAGLYPSYN-RXN', 'CARDIOLIPSYN-RXN', 'PGPPHOSPHA-RXN'], 'ecs': [['EC-2.7.8', 'EC-3.1.3.27', 'EC-2.7.8.5']], 'id': 'PWY-5668', 'name': 'cardiolipin biosynthesis I'}, {'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'SER', 'L-1-PHOSPHATIDYL-SERINE', 'CDPDIACYLGLYCEROL', 'CARBON-DIOXIDE', 'PROTON', 'CMP'], 'rxns': ['PHOSPHASERDECARB-RXN', 'PHOSPHASERSYN-RXN'], 'ecs': [['EC-2.7.8.8', 'EC-4.1.1.65']], 'id': 'PWY-5669', 'name': 'phosphatidylethanolamine biosynthesis I'}, {'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'ETHANOL-AMINE', 'CTP', 'ADP', 'PPI', 'PROTON', 'ATP', 'CDP-ETHANOLAMINE', 'DIACYLGLYCEROL', 'CMP', 'PHOSPHORYL-ETHANOLAMINE'], 'rxns': ['ETHANOLAMINEPHOSPHOTRANSFERASE-RXN', '2.7.7.14-RXN', 'ETHANOLAMINE-KINASE-RXN'], 'ecs': [['EC-2.7.7.14', 'EC-2.7.8.1', 'EC-2.7.1.82']], 'id': 'PWY4FS-6', 'name': 'phosphatidylethanolamine biosynthesis II'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'CTP', 'ADP', 'PPI', 'PROTON', 'CDP-CHOLINE', 'CHOLINE', 'ATP', 'DIACYLGLYCEROL', 'PHOSPHORYL-CHOLINE', 'CMP'], 'rxns': ['RXN-5781', '2.7.7.15-RXN', 'CHOLINE-KINASE-RXN'], 'ecs': [['EC-2.7.8.2', 'EC-2.7.7.15', 'EC-2.7.1.32']], 'id': 'PWY3O-450', 'name': 'phosphatidylcholine biosynthesis I'}, {'cpds': ['ACYL-SN-GLYCEROL-3P', '|Fatty-Acyl-CoA|', 'GLYCEROL-3P', 'L-PHOSPHATIDATE', 'NADH-P-OR-NOP', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'NAD-P-OR-NOP', 'CDPDIACYLGLYCEROL', 'CO-A', 'CTP', 'PPI'], 'rxns': ['GLYC3PDEHYDROGBIOSYN-RXN', 'RXN-1381', 'RXN-1623', 'CDPDIGLYSYN-RXN'], 'ecs': [['EC-1.1.1.94', 'EC-2.3.1.51', 'EC-2.3.1.15', 'EC-2.7.7.41']], 'id': 'PWY-5667', 'name': 'CDP-diacylglycerol biosynthesis I'}, {'cpds': ['ACYL-SN-GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'L-PHOSPHATIDATE', 'NADH-P-OR-NOP', 'GLYCEROL-3P', 'PROTON', 'ACYL-ACP', 'ACP', 'NAD-P-OR-NOP', 'CDPDIACYLGLYCEROL', 'CTP', 'PPI'], 'rxns': ['RXN-10462', '1-ACYLGLYCEROL-3-P-ACYLTRANSFER-RXN', 'GLYC3PDEHYDROGBIOSYN-RXN', 'CDPDIGLYSYN-RXN'], 'ecs': [['EC-1.1.1.94', 'EC-2.3.1.51', 'EC-2.3.1.15', 'EC-2.7.7.41']], 'id': 'PWY0-1319', 'name': 'CDP-diacylglycerol biosynthesis II'}, {'cpds': ['EPOXYSQUALENE', 'LANOSTEROL'], 'rxns': ['LANOSTEROL-SYNTHASE-RXN'], 'ecs': [['EC-5.4.99.7']], 'id': 'PWY-6132', 'name': 'lanosterol biosynthesis'}, {'cpds': ['CPD-3743', 'GLYCOCHENODEOXYCHOLIC_ACID', 'NADH', 'CPD-10503', 'NAD', 'CPD-202', 'PROTON', 'CPD-10505', 'CPD-72', 'CPD-7238', 'NAD-P-OR-NOP', 'ATP', 'CHOLESTEROL', 'CPD-266', 'CPD-7275', '|Donor-H2|', 'CPD-7237', 'PROPIONYL-COA', 'NADP', '|Acceptor|', 'PPI', 'NADH-P-OR-NOP', 'CPD-7257', 'CPD-1836', 'AMP', 'CPD-10590', 'CPD-10591', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'CPD-1087', 'CPD-7283', 'NADPH', 'TAURINE', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'CPD-10556', 'OXYGEN-MOLECULE', 'GLYCOCHOLIC_ACID', 'GLY', 'CPD-10548', 'CPD-1834', 'CPD-71', 'WATER', 'CPD-7243', 'CPD-10589', 'CPD-10588', 'CO-A', 'CPD-10587', 'CPD-10586'], 'rxns': ['RXN-9950', 'RXN-9852', 'RXN-9851', 'RXN-9850', 'RXN-9848', 'RXN-9847', 'RXN-9846', 'RXN-9845', '6.2.1.28-RXN', 'RXN-9844', 'RXN-9843', 'RXN-9842', 'RXN-9841', 'RXN-9840', 'RXN-9800', 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', 'RXN-9799', '4.2.1.107-RXN', 'RXN-9798', 'RXN-9797', '6.2.1.29-RXN', '1.2.1.40-RXN', 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', 'RXN-9796', 'RXN-9794', '1.14.13.95-RXN', '1.1.1.181-RXN', 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN'], 'ecs': [['', 'EC-2.3.1.65', 'EC-1.1.1.213', 'EC-1.1.1.161', 'EC-2.3.1.176', 'EC-1.1.1.181', 'EC-6.2.1.28', 'EC-4.2.1.107', 'EC-6.2.1.7', 'EC-1.14.13.15', 'EC-5.1.99.4', 'EC-1.2.1.40', 'EC-1.14.13.95', 'EC-1.14.13.17', 'EC-1.17.99', 'EC-1.3.1.3']], 'id': 'PWY-6061', 'name': 'bile acid biosynthesis, neutral pathway'}, {'cpds': ['MALONYL-ACP', 'ACETYL-ACP', 'CARBON-DIOXIDE', 'ACP', 'ACETYL-COA', 'CO-A', '|Acetoacetyl-ACPs|'], 'rxns': ['ACP-S-ACETYLTRANSFER-RXN', '3-OXOACYL-ACP-SYNTH-BASE-RXN'], 'ecs': [['EC-2.3.1.38', 'EC-2.3.1.41']], 'id': 'PWY-5966', 'name': 'fatty acid biosynthesis initiation II'}, {'cpds': ['MALONYL-ACP', 'ACETYL-ACP', 'CARBON-DIOXIDE', 'ACP', 'PROTON', '|Acetoacetyl-ACPs|'], 'rxns': ['MALONYL-ACPDECARBOX-RXN', '3-OXOACYL-ACP-SYNTH-BASE-RXN'], 'ecs': [['EC-2.3.1.41', 'EC-2.3.1']], 'id': 'PWY-5965', 'name': 'fatty acid biosynthesis initiation III'}, {'cpds': ['NADPH', 'NADP', '|Long-Chain-Trans-23-Dehydroacyl-CoA|', 'MALONYL-COA', '|Long-Chain-234-Saturated-acyl-CoAs|', 'PROTON', 'WATER', 'CARBON-DIOXIDE', '|Long-Chain-oxoacyl-CoAs|', 'CO-A', '|Long-Chain-3-Hydroxyacyl-CoAs|'], 'rxns': ['RXN-11750', 'RXN-7711', 'RXN-7698', 'RXN-7697'], 'ecs': [['EC-1.1.1.36', 'EC-4.2.1.119', 'EC-1.3.1.38', 'EC-2.3.1']], 'id': 'PWY-5080', 'name': 'very long chain fatty acid biosynthesis'}, {'cpds': ['FERRICYTOCHROME-B5', 'STEAROYL-COA', 'OLEATE-CPD', 'PROTON', 'WATER', 'OLEOYL-COA', 'FERROCYTOCHROME-B5', 'CO-A', 'OXYGEN-MOLECULE'], 'rxns': ['RXN-9666', '1.14.19.1-RXN'], 'ecs': [['EC-1.14.19.1', 'EC-3.1.2']], 'id': 'PWY-5996', 'name': 'oleate biosynthesis II (animals)'}, {'cpds': ['MALONYL-COA', '|2-Hexadecenoyl-ACPs|', 'CARBON-DIOXIDE', '|Hexanoyl-ACPs|', 'ACP', 'NADP', '|Acetoacetyl-ACPs|', '|3-oxo-hexanoyl-ACPs|', '|Beta-3-hydroxybutyryl-ACPs|', '|2-Octenoyl-ACPs|', '|R-3-hydroxyhexanoyl-ACPs|', '|Myristoyl-ACPs|', '|Dodecanoyl-ACPs|', '|Butanoyl-ACPs|', '|3-oxo-dodecanoyl-ACPs|', '|Hex-2-enoyl-ACPs|', '|Decanoyl-ACPs|', '|Tetradec-2-enoyl-ACPs|', '|3-oxo-decanoyl-ACPs|', '|Dodec-2-enoyl-ACPs|', '|3-oxo-myristoyl-ACPs|', 'NADPH', '|Beta-hydroxydecanoyl-ACPs|', 'PROTON', '|R-3-hydroxymyristoyl-ACPs|', '|Trans-D2-decenoyl-ACPs|', '|3-Hydroxy-octanoyl-ACPs|', '|R-3-hydroxydodecanoyl-ACPs|', 'DODECANOATE', 'PALMITATE', '|R-3-Hydroxypalmitoyl-ACPs|', 'WATER', '|3-Oxo-octanoyl-ACPs|', '|3-oxo-palmitoyl-ACPs|', '|Crotonyl-ACPs|', 'CO-A', '|Palmitoyl-ACPs|', '|Octanoyl-ACPs|'], 'rxns': ['RXN-9654', 'RXN-9653', 'RXN-9652', 'RXN-9651', 'RXN-9650', 'RXN-9648', '3.1.2.21-RXN', 'RXN-9549', 'RXN-9542', '4.2.1.61-RXN', 'RXN-9540', 'RXN-9538', 'RXN-9537', 'RXN-9536', 'RXN-9534', 'RXN-9533', 'RXN-9532', 'RXN-9655', 'RXN-9530', 'RXN-9528', '4.2.1.59-RXN', 'RXN-9526', 'RXN-9524', '4.2.1.58-RXN', 'RXN-9514', 'RXN-9518', 'RXN-9520', 'RXN-9521', 'RXN-9515'], 'ecs': [['EC-4.2.1.61', 'EC-3.1.2.21', 'EC-1.3.1.39', 'EC-2.3.1.41', 'EC-1.1.1.100', 'EC-4.2.1.58', 'EC-4.2.1.59', 'EC-3.1.2.14']], 'id': 'PWY-5994', 'name': 'palmitate biosynthesis I (animals)'}, {'cpds': ['|Acceptor|', 'PPI', 'CPD-18', 'WATER', 'ATP', 'CO-A', 'AMP', 'OXYGEN-MOLECULE', '|Donor-H2|', 'LINOLEIC_ACID', 'GAMMA-LINOLENOYL-COA'], 'rxns': ['RXN-9673', '1.14.19.3-RXN'], 'ecs': [['EC-1.14.19.3', 'EC-6.2.1.3']], 'id': 'PWY-6000', 'name': '&gamma;-linolenate biosynthesis II (animals)'}, {'cpds': ['D-MYO-INOSITOL-4-PHOSPHATE', 'MYO-INOSITOL', 'WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE', '|Pi|', 'INOSITOL-1-4-BISPHOSPHATE'], 'rxns': ['RXN-10952', '3.1.3.56-RXN', '3.1.3.57-RXN'], 'ecs': [['EC-3.1.3.25', 'EC-3.1.3.56', 'EC-3.1.3.57']], 'id': 'PWY-6363', 'name': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation'}, {'cpds': ['ADP', 'PROTON', 'WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', '|Pi|', 'INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-506'], 'rxns': ['3.1.3.62-RXN', 'RXN-8730', '2.7.1.127-RXN'], 'ecs': [['EC-2.7.1.127', 'EC-3.1.3.56', 'EC-3.1.3.62']], 'id': 'PWY-6364', 'name': 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis'}, {'cpds': ['ADP', 'PROTON', 'WATER', 'CPD-178', 'ATP', '|Pi|', 'INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-1107', 'CPD-505'], 'rxns': ['2.7.1.134-RXN', '2.7.1.133-RXN', '2.7.1.140-RXN', 'RXN-10955'], 'ecs': [['EC-3.1.3', 'EC-2.7.1.140', 'EC-2.7.1.134', 'EC-2.7.1.159']], 'id': 'PWY-6365', 'name': 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis'}, {'cpds': ['MYO-INOSITOL', 'ATP', 'ADP', '|L-1-phosphatidyl-inositols|', 'CDPDIACYLGLYCEROL', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'WATER', 'CPD-1108', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'DIACYLGLYCEROL', 'CMP'], 'rxns': ['2.7.1.149-RXN', '3.1.4.11-RXN', '2.7.8.11-RXN', '1-PHOSPHATIDYLINOSITOL-KINASE-RXN', '2.7.1.68-RXN'], 'ecs': [['EC-3.1.4.11', 'EC-2.7.8.11', 'EC-2.7.1.68', 'EC-2.7.1.149', 'EC-2.7.1.67']], 'id': 'PWY-6351', 'name': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis'}, {'cpds': ['ADP', 'PROTON', 'WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', '|Pi|', 'INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-505', 'CPD-506', 'CPD-1107', 'MI-HEXAKISPHOSPHATE'], 'rxns': ['RXN-8730', '2.7.1.127-RXN', 'RXN-7163', '2.7.1.133-RXN', '2.7.1.140-RXN'], 'ecs': [['EC-2.7.1.127', 'EC-2.7.1.140', 'EC-2.7.1.159', 'EC-3.1.3.56', 'EC-2.7.1.158']], 'id': 'PWY-6362', 'name': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)'}, {'cpds': ['WATER', 'MYO-INOSITOL', '1-L-MYO-INOSITOL-1-P', '|D-glucose-6-phosphate|', '|Pi|'], 'rxns': ['MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', 'MYO-INOSITOL-1-PHOSPHATE-SYNTHASE-RXN'], 'ecs': [['EC-5.5.1.4', 'EC-3.1.3.25']], 'id': 'PWY-2301', 'name': '<i>myo</i>-inositol biosynthesis'}, {'cpds': ['UREA', 'AGMATHINE', 'CARBON-DIOXIDE', 'WATER', 'PUTRESCINE', 'PROTON', 'ARG'], 'rxns': ['ARGDECARBOX-RXN', 'AGMATIN-RXN'], 'ecs': [['EC-3.5.3.11', 'EC-4.1.1.19']], 'id': 'PWY0-823', 'name': 'arginine degradation III (arginine decarboxylase/agmatinase pathway)'}, {'cpds': ['L-ORNITHINE', 'SPERMINE', 'S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE', 'PROTON', 'PUTRESCINE', 'CARBON-DIOXIDE', '5-METHYLTHIOADENOSINE'], 'rxns': ['SPERMINE-SYNTHASE-RXN', 'SPERMIDINESYN-RXN', 'ORNDECARBOX-RXN'], 'ecs': [['EC-4.1.1.17', 'EC-2.5.1.22', 'EC-2.5.1.16']], 'id': 'ORNSPNANA-PWY', 'name': 'spermine biosynthesis II'}, {'cpds': ['L-ORNITHINE', 'GUANIDOACETIC_ACID', 'ADENOSYL-HOMO-CYS', 'ADP', 'CREATINE', 'ARG', 'S-ADENOSYLMETHIONINE', 'PROTON', 'WATER', 'GLY', 'ATP', '|Pi|', 'CREATINE-P', 'CREATININE'], 'rxns': ['RXN3DJ-35618', 'CREATINE-KINASE-RXN', 'GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN', 'GLYCINE-AMIDINOTRANSFERASE-RXN'], 'ecs': [['', 'EC-2.1.4.1', 'EC-2.1.1.2', 'EC-2.7.3.2']], 'id': 'PWY3DJ-35588', 'name': 'creatine biosynthesis'}, {'cpds': ['SPERMINE', 'S-ADENOSYLMETHIONINAMINE', 'S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE', 'SPERMIDINE', 'PROTON', '5-METHYLTHIOADENOSINE'], 'rxns': ['SAMDECARB-RXN', 'SPERMINE-SYNTHASE-RXN'], 'ecs': [['EC-4.1.1.50', 'EC-2.5.1.22']], 'id': 'ARGSPECAT-PWY', 'name': 'spermine biosynthesis'}, {'cpds': ['HIS', 'CARBON-DIOXIDE', 'PROTON', 'HISTAMINE'], 'rxns': ['HISTIDINE-DECARBOXYLASE-RXN'], 'ecs': [['EC-4.1.1.22']], 'id': 'PWY-6173', 'name': 'histamine biosynthesis'}, {'cpds': ['GUANIDOACETIC_ACID', 'L-ORNITHINE', 'CREATINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'GLY', 'ADENOSYL-HOMO-CYS', 'ARG'], 'rxns': ['GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN', 'GLYCINE-AMIDINOTRANSFERASE-RXN'], 'ecs': [['EC-2.1.4.1', 'EC-2.1.1.2']], 'id': 'GLYCGREAT-PWY', 'name': 'glycine degradation (creatine biosynthesis)'}, {'cpds': ['RIBOSE-1P', 'NADH', 'XANTHINE', 'NAD', 'XANTHOSINE', 'XANTHOSINE-5-PHOSPHATE', 'PROTON', 'WATER', 'IMP', 'URATE', '|Pi|'], 'rxns': ['RXN0-901', 'XANTHOSINEPHOSPHORY-RXN', 'XMPXAN-RXN', 'IMP-DEHYDROG-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-3.1.3.5', 'EC-1.17.1.4', 'EC-1.1.1.205']], 'id': 'PWY-5695', 'name': "urate biosynthesis/inosine 5'-phosphate degradation"}, {'cpds': ['PUTRESCINE', 'CARBON-DIOXIDE', 'L-ORNITHINE', 'PROTON'], 'rxns': ['ORNDECARBOX-RXN'], 'ecs': [['EC-4.1.1.17']], 'id': 'PWY-46', 'name': 'putrescine biosynthesis III'}, {'cpds': ['UREA', 'AGMATHINE', 'PROTON', 'WATER', 'PUTRESCINE', 'CARBON-DIOXIDE', 'ARG'], 'rxns': ['AGMATIN-RXN', 'ARGDECARBOX-RXN'], 'ecs': [['EC-3.5.3.11', 'EC-4.1.1.19']], 'id': 'PWY-40', 'name': 'putrescine biosynthesis I'}, {'cpds': ['S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE', 'CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINE', 'PUTRESCINE', 'PROTON', '5-METHYLTHIOADENOSINE'], 'rxns': ['SAMDECARB-RXN', 'SPERMIDINESYN-RXN'], 'ecs': [['EC-4.1.1.50', 'EC-2.5.1.16']], 'id': 'BSUBPOLYAMSYN-PWY', 'name': 'spermidine biosynthesis I'}, {'cpds': ['ACETYL-COA', 'GLN', 'FRUCTOSE-6P', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON', 'UTP', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'D-GLUCOSAMINE-6-P', 'CO-A', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'GLT', 'PPI'], 'rxns': ['NAG1P-URIDYLTRANS-RXN', 'PHOSACETYLGLUCOSAMINEMUT-RXN', 'GLUCOSAMINEPNACETYLTRANS-RXN', 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN'], 'ecs': [['EC-2.3.1.4', 'EC-2.6.1.16', 'EC-2.7.7.23', 'EC-5.4.2.3']], 'id': 'UDPNACETYLGALSYN-PWY', 'name': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II'}, {'cpds': ['WATER', 'CU+2', 'ADP', 'ATP', '|Pi|'], 'rxns': ['3.6.3.4-RXN'], 'ecs': [['EC-3.6.3.4']], 'id': 'PWY-6137', 'name': 'copper transport II'}, {'cpds': ['ADP', 'APS', 'PPI', 'SULFATE', 'PROTON', 'ATP', 'PAPS'], 'rxns': ['ADENYLYLSULFKIN-RXN', 'SULFATE-ADENYLYLTRANS-RXN'], 'ecs': [['EC-2.7.1.25', 'EC-2.7.7.4']], 'id': 'PWY-5340', 'name': 'sulfate activation for sulfonation'}, {'cpds': ['CREATINE-P', 'ADP', 'PROTON', 'ATP', 'CREATINE'], 'rxns': ['TRANS-RXN3DJ-12', 'TRANS-RXN3DJ-9', 'CREATINE-KINASE-RXN', 'RXN3DJ-8'], 'ecs': [['', 'EC-2.7.3.2']], 'id': 'PWY3DJ-471', 'name': 'creatine-phosphate energy transfer'}, {'cpds': ['2-PG', 'G3P', 'NADH', 'NAD', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE', 'GLC', 'PYRUVATE', 'PROTON', 'GAP', 'WATER', 'DPG', 'GLC-6-P', 'ATP', '|Pi|', 'FRUCTOSE-6P'], 'rxns': ['PEPDEPHOS-RXN', '2PGADEHYDRAT-RXN', '3PGAREARR-RXN', 'PHOSGLYPHOS-RXN', 'GAPOXNPHOSPHN-RXN', 'TRIOSEPISOMERIZATION-RXN', 'F16ALDOLASE-RXN', '6PFRUCTPHOS-RXN', 'PGLUCISOM-RXN', 'GLUCOKIN-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-2.7.1.11', 'EC-5.3.1.9', 'EC-2.7.1.40', 'EC-4.1.2.13', 'EC-5.4.2.1', 'EC-1.2.1.12', 'EC-4.2.1.11', 'EC-5.3.1.1', 'EC-2.7.1.2']], 'id': 'ANAGLYCOLYSIS-PWY', 'name': 'glycolysis III'}, {'cpds': ['2-PG', 'G3P', '|Oxidized-ferredoxins|', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE', 'GLC', 'PYRUVATE', 'PROTON', '|Reduced-ferredoxins|', 'WATER', 'GLC-6-P', 'ATP', 'FRUCTOSE-6P', 'AMP', 'GAP'], 'rxns': ['1.2.7.6-RXN', 'PEPDEPHOS-RXN', '2PGADEHYDRAT-RXN', '3PGAREARR-RXN', 'TRIOSEPISOMERIZATION-RXN', 'F16ALDOLASE-RXN', 'R302-RXN', 'PGLUCISOM-RXN', 'R301-RXN'], 'ecs': [['EC-2.7.1.146', 'EC-2.7.1.147', 'EC-5.3.1.9', 'EC-2.7.1.40', 'EC-4.1.2.13', 'EC-5.4.2.1', 'EC-1.2.7.6', 'EC-4.2.1.11', 'EC-5.3.1.1']], 'id': 'P341-PWY', 'name': 'glycolysis V (Pyrococcus)'}, {'cpds': ['2-PG', 'DPG', 'NADH', 'NAD', 'ADP', 'G3P', 'FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE', 'PROTON', 'GAP', 'WATER', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GLC-6-P', 'ATP', '|Pi|', 'AMP'], 'rxns': ['F16BDEPHOS-RXN', 'PEPSYNTH-RXN', 'PGLUCISOM-RXN', '6PFRUCTPHOS-RXN', 'F16ALDOLASE-RXN', 'TRIOSEPISOMERIZATION-RXN', 'GAPOXNPHOSPHN-RXN', 'PHOSGLYPHOS-RXN', '3PGAREARR-RXN', '2PGADEHYDRAT-RXN', 'PEPDEPHOS-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-3.1.3.11', 'EC-2.7.1.11', 'EC-5.4.2.1', 'EC-2.7.1.40', 'EC-4.1.2.13', 'EC-5.3.1.9', 'EC-1.2.1.12', 'EC-4.2.1.11', 'EC-5.3.1.1', 'EC-2.7.9.2']], 'id': 'GLYCOLYSIS', 'name': 'glycolysis I'}, {'cpds': ['NADH', 'NAD', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|', '|Oxo-glutarate-dehydrogenase-lipoyl|', 'SUC-COA', 'PROTON', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'CARBON-DIOXIDE', '2-KETOGLUTARATE', 'CO-A'], 'rxns': ['RXN-7716', 'RXN0-1147', '2OXOGLUTDECARB-RXN'], 'ecs': [['EC-1.8.1.4', 'EC-1.2.4.2', 'EC-2.3.1.61']], 'id': 'PWY-5084', 'name': '2-ketoglutarate dehydrogenase complex'}, {'cpds': ['2-KETO-ISOVALERATE', 'NADH', 'NAD', '|BCAA-dehydrogenase-DH-lipoyl|', 'PROTON', 'ISOBUTYRYL-COA', '|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CARBON-DIOXIDE', 'CO-A', '|BCAA-dehydrogenase-lipoyl|'], 'rxns': ['RXN-7719', '2.3.1.168-RXN', '1.2.4.4-RXN'], 'ecs': [['EC-1.2.4.4', 'EC-1.8.1.4', 'EC-2.3.1.168']], 'id': 'PWY-5046', 'name': 'branched-chain &alpha;-keto acid dehydrogenase complex'}, {'cpds': ['|Ubiquinones|', 'NAD', 'PROTON', 'WATER', 'NADH', 'OXYGEN-MOLECULE', '|Ubiquinols|'], 'rxns': ['RXN0-5268', 'NADH-DEHYDROG-A-RXN'], 'ecs': [['EC-1.6.5.3', 'EC-1.10.3']], 'id': 'PWY0-1335', 'name': 'NADH to cytochrome <i>bo</i> oxidase electron transfer'}, {'cpds': ['|Ubiquinones|', 'NAD', 'PROTON', 'WATER', 'NADH', 'OXYGEN-MOLECULE', '|Ubiquinols|'], 'rxns': ['RXN0-5266', 'NADH-DEHYDROG-A-RXN'], 'ecs': [['EC-1.6.5.3', 'EC-1.10.3']], 'id': 'PWY0-1334', 'name': 'NADH to cytochrome <i>bd</i> oxidase electron transfer'}, {'cpds': ['|Ubiquinones|', 'SUC', '|Acceptor|', 'GLYCEROL-3P', 'PYRUVATE', 'UBIQUINONE-8', 'FUM', 'L-LACTATE', '|ETR-Quinones|', 'CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE', 'D-LACTATE', '|Donor-H2|', '|Ubiquinols|', '|ETR-Quinols|'], 'rxns': ['L-LACTDEHYDROGFMN-RXN', 'DLACTDEHYDROGFAD-RXN', 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', 'GLYC3PDEHYDROG-RXN'], 'ecs': [['', 'EC-1.3.5.1', 'EC-1.1.5.3', 'EC-1.1']], 'id': 'AERESPDON-PWY', 'name': 'aerobic respiration -- electron donors reaction list'}, {'cpds': ['WATER', '|Cytochromes-C-Oxidized|', 'SUC', 'NAD', 'PROTON', '|Ubiquinones|', '|Cytochromes-C-Reduced|', 'NADH', 'OXYGEN-MOLECULE', 'FUM', '|Ubiquinols|'], 'rxns': ['CYTOCHROME-C-OXIDASE-RXN', 'NADH-DEHYDROG-A-RXN', 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', '1.10.2.2-RXN'], 'ecs': [['EC-1.10.2.2', 'EC-1.3.5.1', 'EC-1.9.3.1', 'EC-1.6.5.3']], 'id': 'PWY-3781', 'name': 'aerobic respiration -- electron donor II'}, {'cpds': ['ACETOACETYL-COA', 'NADH', 'NAD', 'CPD-335', 'CARBON-DIOXIDE', '3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER', 'PROTON', 'ACETYL-COA', 'CO-A', '3-KETOBUTYRATE', 'ACETONE'], 'rxns': ['ACETOACETATE-DECARBOXYLASE-RXN', '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', 'ACETYL-COA-ACETYLTRANSFER-RXN'], 'ecs': [['EC-4.1.3.4', 'EC-2.3.1.9', 'EC-4.1.1.4', 'EC-2.3.3.10', 'EC-1.1.1.30']], 'id': 'PWY66-367', 'name': 'ketogenesis'}, {'cpds': ['ACETOACETYL-COA', 'NADH', 'SUC', 'NAD', 'CPD-335', 'SUC-COA', 'PROTON', 'ACETYL-COA', 'CO-A', '3-KETOBUTYRATE'], 'rxns': ['ACETYL-COA-ACETYLTRANSFER-RXN', 'RXNI-2', '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN'], 'ecs': [['EC-2.3.1.9', 'EC-1.1.1.30', 'EC-2.8.3.5']], 'id': 'PWY66-368', 'name': 'ketolysis'}, {'cpds': ['NADH', 'NAD', 'GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', '|ETR-Quinones|', '|ETR-Quinols|'], 'rxns': ['RXN0-5260', '1.1.1.8-RXN'], 'ecs': [['EC-1.1.5.3', 'EC-1.1.1.8']], 'id': 'PWY-6118', 'name': 'glycerol-3-phosphate shuttle'}, {'cpds': ['GDP', 'WATER', 'NADH', 'SUC', 'THREO-DS-ISO-CITRATE', 'NAD', 'OXALACETIC_ACID', 'CIT', 'SUC-COA', 'CARBON-DIOXIDE', 'CIS-ACONITATE', 'GTP', 'PROTON', '|Ubiquinones|', 'MAL', '2-KETOGLUTARATE', 'ACETYL-COA', '|Pi|', 'CO-A', 'FUM', '|Ubiquinols|'], 'rxns': ['SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', 'ACONITATEDEHYDR-RXN', 'CITSYN-RXN', 'ACONITATEHYDR-RXN', '2OXOGLUTARATEDEH-RXN', 'FUMHYDR-RXN', 'MALATE-DEH-RXN'], 'ecs': [['EC-2.3.3.1', '', 'EC-4.2.1.2', 'EC-4.2.1.3', 'EC-1.1.1.41', 'EC-1.3.5.1', 'EC-6.2.1.4', 'EC-1.1.1.37']], 'id': 'PWY-5690-1', 'name': 'TCA cycle variation III (eukaryotic)'}, {'cpds': ['|Ubiquinones|', 'SUC', 'NAD', 'OXALACETIC_ACID', 'PROTON', 'NADH', 'ACETYL-COA', 'CIT', 'FUM', 'NADP', '|Pi|', '|Ubiquinols|', 'THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE', 'GTP', 'CARBON-DIOXIDE', 'CIS-ACONITATE', 'GDP', 'NADPH', 'SUC-COA', 'WATER', 'CO-A', 'MAL'], 'rxns': ['SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', 'ACONITATEDEHYDR-RXN', 'CITSYN-RXN', 'ACONITATEHYDR-RXN', 'ISOCITDEH-RXN', '2OXOGLUTARATEDEH-RXN', 'FUMHYDR-RXN', 'MALATE-DEH-RXN'], 'ecs': [['EC-2.3.3.1', '', 'EC-4.2.1.2', 'EC-4.2.1.3', 'EC-1.1.1.42', 'EC-1.3.5.1', 'EC-6.2.1.4', 'EC-1.1.1.37']], 'id': 'TCA-1', 'name': 'TCA cycle'}, {'cpds': ['ATP', 'ADP', '|Pi|', 'OXALACETIC_ACID', 'ACETYL-COA', 'CIT', 'CO-A'], 'rxns': ['ATP-CITRATE-PRO-S--LYASE-RXN'], 'ecs': [['EC-2.3.3.8']], 'id': 'PWY-5172', 'name': 'acetyl-CoA biosynthesis (from citrate)'}, {'cpds': ['NADH', 'NAD', 'PYRUVATE', 'PROTON', '|Pyruvate-dehydrogenase-acetylDHlipoyl|', '|Pyruvate-dehydrogenase-lipoate|', 'CARBON-DIOXIDE', 'ACETYL-COA', 'CO-A', '|Pyruvate-dehydrogenase-dihydrolipoate|'], 'rxns': ['RXN0-1132', 'RXN0-1133', 'RXN0-1134'], 'ecs': [['EC-2.3.1.12', 'EC-1.8.1.4', 'EC-1.2.4.1']], 'id': 'PYRUVDEHYD-PWY', 'name': 'acetyl-CoA biosynthesis (from pyruvate)'}, {'cpds': ['L-LACTATE', 'NADH', 'PYRUVATE', 'PROTON', 'NAD'], 'rxns': ['L-LACTATE-DEHYDROGENASE-RXN'], 'ecs': [['EC-1.1.1.27']], 'id': 'PWY-5481', 'name': 'pyruvate fermentation to lactate'}, {'cpds': ['FRUCTOSE-6P', 'ERYTHROSE-4P', 'GAP', 'XYLULOSE-5-PHOSPHATE', 'RIBULOSE-5P', 'RIBOSE-5P', 'D-SEDOHEPTULOSE-7-P'], 'rxns': ['RIB5PISOM-RXN', 'RIBULP3EPIM-RXN', '1TRANSKETO-RXN', '2TRANSKETO-RXN', 'TRANSALDOL-RXN'], 'ecs': [['EC-2.2.1.2', 'EC-5.1.3.1', 'EC-2.2.1.1', 'EC-5.3.1.6']], 'id': 'NONOXIPENT-PWY', 'name': 'pentose phosphate pathway (non-oxidative branch)'}, {'cpds': ['WATER', 'CPD-2961', 'NADH-P-OR-NOP', 'PROTON', 'NADPH', 'CARBON-DIOXIDE', 'NAD-P-OR-NOP', 'GLC-6-P', 'RIBULOSE-5P', 'NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'], 'rxns': ['GLU6PDEHYDROG-RXN', '6PGLUCONDEHYDROG-RXN', '6PGLUCONOLACT-RXN'], 'ecs': [['EC-1.1.1.49', 'EC-3.1.1.31', 'EC-1.1.1.44']], 'id': 'OXIDATIVEPENT-PWY', 'name': 'pentose phosphate pathway (oxidative branch)'}, {'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'PHOSPHATIDYLCHOLINE', 'L-PHOSPHATIDATE', 'PROTON', 'WATER', '|1-Acylglycero-Phosphocholines|', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'DIACYLGLYCEROL', 'PHOSPHORYL-CHOLINE', 'CHOLINE', '|Carboxylates|', '|2-Acylglycero-Phosphocholines|'], 'rxns': ['PHOSPHOLIPASE-C-RXN', 'PHOSPHOLIPASE-A1-RXN', 'PHOSPHOLIPASE-A2-RXN', 'PHOSCHOL-RXN', '3.1.4.11-RXN'], 'ecs': [['EC-3.1.1.4', 'EC-3.1.4.4', 'EC-3.1.4.11', 'EC-3.1.1.32', 'EC-3.1.4.3']], 'id': 'LIPASYN-PWY', 'name': 'phospholipases'}, {'cpds': ['|Orthophosphoric-Monoesters|', '|Phenoxyl-rad-of-phenolic-donors|', '|Phenolic-Donors|', 'WATER', '|Alcohols|', '|Pi|', 'HYDROGEN-PEROXIDE'], 'rxns': ['PEROXID-RXN', 'ACID-PHOSPHATASE-RXN'], 'ecs': [['EC-1.11.1.7', 'EC-3.1.3.2']], 'id': 'PWY-6355', 'name': 'phosphate acquisition II'}, {'cpds': ['|Glycogens|', 'CPD0-1027', 'GLC-1-P', '|Truncated-Limit-Dextrins|', 'GLC', 'CPD0-971', 'WATER', '|Pi|', 'ALPHA-GLC-6-P'], 'rxns': ['PHOSPHOGLUCMUT-RXN', 'RXN-9025', 'RXN-9023', 'GLYCOPHOSPHORYL-RXN', '3.2.1.33-RXN'], 'ecs': [['EC-3.2.1.33', 'EC-2.4.1.25', 'EC-5.4.2.2', 'EC-2.4.1.1']], 'id': 'PWY-5941', 'name': 'glycogen degradation II'}, {'cpds': ['|Dermatan-NacGal|', 'WATER', 'DERMATAN-L-IDURONATE', '|Glycans|', 'CPD-12515', '|Dermatan-sulfate-L-IdoA2S|', '|Dermatan-Sulfate|', '|Dermatan-sulfate-disaccharides|', 'N-ACETYL-D-GALACTOSALAMINYL-R', 'SULFATE', 'CPD-12557'], 'rxns': ['RXN-11622', 'RXN-11618', '3.2.1.76-RXN', 'RXN-11569'], 'ecs': [['EC-3.2.1.52', 'EC-3.2.1.76', 'EC-3.2.1.35', 'EC-3.1.6.13']], 'id': 'PWY-6576', 'name': 'dermatan sulfate degradation (metazoa)'}, {'cpds': ['WATER', 'CPD-12557', '|Glycans|', 'SULFATE', '|Chondroitin-sulfate-disaccharides|', 'N-ACETYL-D-GALACTOSALAMINYL-R', '|Chondroitin-GalNAc-6S|', '|Chondroitin-N-acetyl-galactosamines|', 'CHONDROITIN-4-SULFATE', '|Chondroitin-sulfates|'], 'rxns': ['RXN-11622', 'RXN-11620', '3.1.6.4-RXN', '3.1.6.12-RXN'], 'ecs': [['EC-3.2.1.52', 'EC-3.1.6.4', 'EC-3.2.1.35', 'EC-3.1.6.12']], 'id': 'PWY-6573', 'name': 'chondroitin sulfate degradation (metazoa)'}, {'cpds': ['HX', '|S-Substituted-N-Acetyl-L-Cysteines|', '|Thiols|', 'CPD-6262', 'RX', 'PYRUVATE', 'ACETYL-COA', 'WATER', 'GLY', 'GLUTATHIONE', '|S-Substituted-L-Cysteines|', 'CO-A', 'GLT', 'AMMONIA', '|S-Substituted-Glutathione|'], 'rxns': ['RXN-6763', 'RXN-6641', '2.3.1.80-RXN', 'RXN-6642', 'GSHTRAN-RXN'], 'ecs': [['EC-2.3.1.80', 'EC-2.5.1.18', 'EC-4.4.1.6', 'EC-3.4.11.2', 'EC-3.4.19.9']], 'id': 'PWY-4061', 'name': 'glutathione-mediated detoxification'}, {'cpds': ['NADPH', 'CPD-3487', 'CPD-3486', 'CPD-3481', 'CPD-3483', 'CPD-3482', 'PROTON', 'WATER', 'GLY', 'CPD-3484', 'OXYGEN-MOLECULE', 'NADP'], 'rxns': ['RXN66-185', 'RXN66-184', 'RXN66-183', 'RXN66-181', 'RXN66-182'], 'ecs': [['', 'EC-1.14.14.1']], 'id': 'PWY66-241', 'name': 'bupropion degradation'}, {'cpds': ['4-3-PYRIDYL-BUTANOATE', 'PROTON', 'NADP', 'CPD-3188', 'UDP-GLUCURONATE', 'CPD-3193', 'CPD-3192', 'CPD-2750', 'CPD-2751', 'CPD-3194', '3-PYRIDYLACETIC-ACID', 'NICOTINE', 'NADPH', 'CPD-2752', 'HYDROGEN-PEROXIDE', 'CPD-3191', 'UDP', 'CPD-3190', 'CPD-2747', 'WATER', 'CPD-2749', 'OXYGEN-MOLECULE', 'CPD-3184', 'CPD-3185', 'CPD-3186', 'CPD-2742'], 'rxns': ['RXN66-105', 'RXN66-104', 'RXN66-170', 'RXN66-169', 'RXN66-168', 'RXN66-167', 'RXN66-166', 'RXN66-145', 'RXN66-144', 'RXN66-142', 'RXN66-141', 'RXN66-165', 'RXN66-164', 'RXN66-163', 'RXN66-162', 'RXN66-161', 'RXN66-62', 'RXN66-61'], 'ecs': [['', 'EC-2.4.1.17', 'EC-1.14.14.1', 'EC-1.2.3.1']], 'id': 'PWY66-221', 'name': 'nicotine degradation III'}, {'cpds': ['4-3-PYRIDYL-BUTANOATE', 'PROTON', 'NADP', 'UDP-GLUCURONATE', 'ADENOSYL-HOMO-CYS', 'CPD-3193', 'CPD-3192', 'CPD-3190', 'CPD-3194', '3-PYRIDYLACETIC-ACID', 'NICOTINE', 'NADPH', 'FORMALDEHYDE', 'CPD-3186', 'HYDROGEN-PEROXIDE', 'UDP', 'S-ADENOSYLMETHIONINE', 'WATER', 'CPD-3189', 'CPD-2742', 'CPD-2749', 'CPD-2748', 'CPD-2744', 'OXYGEN-MOLECULE', 'CPD-3183', 'CPD-2743', 'CPD-3187'], 'rxns': ['RXN66-148', 'RXN66-147', 'RXN66-146', 'RXN66-145', 'RXN66-144', 'RXN66-142', 'RXN66-141', 'RXN66-105', 'RXN66-104', 'RXN66-103', 'RXN66-101', 'RXN66-83', 'RXN66-81', 'RXN66-82', 'RXN66-62', 'RXN66-61'], 'ecs': [['', 'EC-2.4.1.17', 'EC-1.14.13.8', 'EC-2.1.1.49', 'EC-1.2.3.1', 'EC-1.14.14.1']], 'id': 'PWY66-201', 'name': 'nicotine degradation II'}, {'cpds': ['NADH', 'ATP', 'NAD', 'PPI', 'PROTON', 'WATER', 'ACETYL-COA', 'ACETALD', 'CO-A', 'AMP', 'ETOH', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-RXN', 'RXN66-3', 'ALCOHOL-DEHYDROG-RXN'], 'ecs': [['EC-1.1.1.1', 'EC-1.2.1.3', 'EC-6.2.1.1']], 'id': 'PWY66-21', 'name': 'ethanol degradation II (cytosol)'}, {'cpds': ['|ETR-Quinones|', 'ADP', 'GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'GLYCEROL', 'ATP', '|ETR-Quinols|'], 'rxns': ['RXN0-5260', 'GLYCEROL-KIN-RXN'], 'ecs': [['EC-1.1.5.3', 'EC-2.7.1.30']], 'id': 'PWY-4261', 'name': 'glycerol degradation IV'}, {'cpds': ['N-ACETYL-D-MANNOSAMINE', 'ADP', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'PYRUVATE', 'N-ACETYLNEURAMINATE', 'PROTON', 'ATP', 'N-ACETYL-D-MANNOSAMINE-6P'], 'rxns': ['NANK-RXN', 'ACNEULY-RXN', 'NANE-RXN'], 'ecs': [['EC-5.1.3.9', 'EC-2.7.1.60', 'EC-4.1.3.3']], 'id': 'PWY0-1324', 'name': '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation'}, {'cpds': ['WATER', 'CPD-782', 'NADH', 'ADENOSYL-HOMO-CYS', 'NAD', 'HYDROGEN-PEROXIDE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'AMMONIA', '3-5-ADP', 'CPD-7649', 'DOPAMINE', 'OXYGEN-MOLECULE', 'CPD-7650', 'CPD-7651', 'PAPS', '34-DIHYDROXYPHENYLACETALDEHYDE'], 'rxns': ['RXN6666-9', 'RXN6666-7', 'RXN6666-6', 'RXN6666-5', 'RXN6666-4'], 'ecs': [['EC-1.4.3.4', 'EC-1.2.1.3', 'EC-2.8.2.1', 'EC-2.1.1.6']], 'id': 'PWY6666-2', 'name': 'dopamine degradation'}, {'cpds': ['METHYLENE-THF', 'HOMO-CYS', 'SER', 'DIMETHYL-GLYCINE', 'MET', '|ETF-Reduced|', 'PYRUVATE', 'PROTON', '|ETF-Oxidized|', 'WATER', 'GLY', 'FORMALDEHYDE', 'SARCOSINE', 'THF', 'OXYGEN-MOLECULE', 'BETAINE', 'HYDROGEN-PEROXIDE', 'AMMONIA'], 'rxns': ['4.3.1.17-RXN', 'GLYOHMETRANS-RXN', 'SARCOX-RXN', 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', '2.1.1.5-RXN'], 'ecs': [['EC-1.5.99.2', 'EC-1.5.3.1', 'EC-2.1.1.5', 'EC-4.3.1.17', 'EC-2.1.2.1']], 'id': 'PWY-3661', 'name': 'glycine betaine degradation'}, {'cpds': ['NADH', '4-IMIDAZOLEACETATE', 'ADP', 'NAD', 'GLT', 'S-ADENOSYLMETHIONINE', 'PROTON', 'AMMONIA', 'WATER', 'N-METHYL-HISTAMINE', 'IMIDAZOLE_ACETALDEHYDE', 'ATP', '|Pi|', 'OXYGEN-MOLECULE', 'ADENOSYL-HOMO-CYS', 'HYDROGEN-PEROXIDE', 'HISTAMINE', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'], 'rxns': ['RXN-10089', 'RXN-9600', 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', 'HISTAMINE-N-METHYLTRANSFERASE-RXN'], 'ecs': [['EC-2.1.1.8', 'EC-1.4.3.22', 'EC-6.3.2.18', 'EC-1.2.1.3']], 'id': 'PWY-6181', 'name': 'histamine degradation'}, {'cpds': ['UREA', 'CPD-1091', 'PROTON', 'WATER', 'ALLANTOATE', 'S-ALLANTOIN'], 'rxns': ['ALLANTOICASE-RXN', 'ALLANTOINASE-RXN'], 'ecs': [['EC-3.5.2.5', 'EC-3.5.3.4']], 'id': 'PWY-5697', 'name': 'allantoin degradation to ureidoglycolate I (urea producing)'}, {'cpds': ['4-AMINO-BUTYRATE', 'NADH', 'CPD-569', 'NAD', 'CPD-35', 'PROTON', 'CPD-30', 'WATER', 'PUTRESCINE', 'ACETYL-COA', 'CO-A', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'AMMONIA', 'ACET'], 'rxns': ['RXN-36', 'RXN-37', 'RXN-1', 'RXN-0'], 'ecs': [['EC-3.5.1', 'EC-2.3.1.57', 'EC-1.4.3.4', 'EC-1.2.1.3']], 'id': 'PWY-0', 'name': 'putrescine degradation III'}, {'cpds': ['4-AMINO-BUTYRATE', 'NADH', 'SUC', 'NAD', 'PYRUVATE', 'PROTON', 'WATER', 'SUCC-S-ALD', 'L-ALPHA-ALANINE'], 'rxns': ['SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', 'RXN-6902'], 'ecs': [['EC-1.2.1.24', 'EC-2.6.1']], 'id': 'PWY-6473', 'name': '4-aminobutyrate degradation IV'}, {'cpds': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE', 'NADH', 'SUC', 'NAD', 'PROTON', 'WATER', 'SUCC-S-ALD', 'GLT'], 'rxns': ['SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', 'GABATRANSAM-RXN'], 'ecs': [['EC-1.2.1.24', 'EC-2.6.1.19']], 'id': 'PWY-6535', 'name': '4-aminobutyrate degradation I'}, {'cpds': ['FRUCTOSE-6P', 'PROTON', 'WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'D-GLUCOSAMINE-6-P', 'AMMONIA', 'ACET'], 'rxns': ['NAG6PDEACET-RXN', 'GLUCOSAMINE-6-P-DEAMIN-RXN'], 'ecs': [['EC-3.5.99.6', 'EC-3.5.1.25']], 'id': 'GLUAMCAT-PWY', 'name': '<i>N</i>-acetylglucosamine degradation I'}, {'cpds': ['NADPH', 'NADH', 'CPD-26', 'NAD', 'CPD-2961', 'FRUCTOSE-6P', 'CARBON-DIOXIDE', 'WATER', 'FORMALDEHYDE', 'D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON', 'RIBULOSE-5P', 'NADP', 'GLC-6-P'], 'rxns': ['RXN-3341', '6PGLUCONOLACT-RXN', 'GLU6PDEHYDROG-RXN', 'PGLUCISOM-RXN', 'R12-RXN', 'R10-RXN'], 'ecs': [['EC-4.1.2.43', 'EC-5.3.1.27', 'EC-1.1.1.49', 'EC-1.1.1.44', 'EC-5.3.1.9', 'EC-3.1.1.31']], 'id': 'RUMP-PWY', 'name': 'formaldehyde oxidation I'}, {'cpds': ['WATER', 'GLUTATHIONE', 'FORMATE', 'NADH-P-OR-NOP', 'PROTON', 'S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE', 'NAD-P-OR-NOP', 'CPD-548'], 'rxns': ['RXN-2962', 'RXN-2961', 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN'], 'ecs': [['EC-3.1.2.12', 'EC-1.1.1.284', 'EC-4.4.1.22']], 'id': 'PWY-1801', 'name': 'formaldehyde oxidation II (glutathione-dependent)'}, {'cpds': ['NAD', 'NADH', 'FE+2', 'FE+3', 'PROTON'], 'rxns': ['TRANS-RXN-171', 'FERRIC-CHELATE-REDUCTASE-RXN'], 'ecs': [['', 'EC-1.16.1.7']], 'id': 'PWY-5934', 'name': 'Fe(III)-reduction and Fe(II) transport'}, {'cpds': ['L-ARGININO-SUCCINATE', 'UREA', 'L-ORNITHINE', 'ADP', 'L-ASPARTATE', 'PPI', 'ARG', 'PROTON', 'WATER', 'CARBAMOYL-P', 'L-CITRULLINE', 'CARBON-DIOXIDE', 'ATP', '|Pi|', 'AMP', 'FUM', 'AMMONIA'], 'rxns': ['6.3.4.16-RXN', 'ARGINASE-RXN', 'ARGSUCCINLYA-RXN', 'ARGSUCCINSYN-RXN', 'ORNCARBAMTRANSFER-RXN'], 'ecs': [['EC-2.1.3.3', 'EC-4.3.2.1', 'EC-6.3.4.16', 'EC-3.5.3.1', 'EC-6.3.4.5']], 'id': 'PWY-4984', 'name': 'urea cycle'}, {'cpds': ['WATER', '|Orthophosphoric-Monoesters|', '|Alcohols|', '|Pi|'], 'rxns': ['ACID-PHOSPHATASE-RXN'], 'ecs': [['EC-3.1.3.2']], 'id': 'PWY-6348', 'name': 'phosphate acquisition'}, {'cpds': ['ADP', 'reduced cytochrome c', 'APS', 'PPI', 'SULFATE', 'PROTON', 'WATER', 'SO3', 'oxidized cytochrome c', 'ATP', 'PAPS'], 'rxns': ['SO3OXTFER-RXN', 'ADENYLYLSULFKIN-RXN', 'SULFATE-ADENYLYLTRANS-RXN'], 'ecs': [['EC-2.7.1.25', 'EC-1.8.3.1', 'EC-2.7.7.4']], 'id': 'PWY3DJ-35888', 'name': 'sulfur metabolism'}, {'cpds': ['WATER', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'SO3', 'SULFATE'], 'rxns': ['SULFITE-OXIDASE-RXN'], 'ecs': [['EC-1.8.3.1']], 'id': 'PWY-5326', 'name': 'sulfite oxidation IV'}, {'cpds': ['HSCN', 'SO3', 'HCN', 'S2O3', 'PROTON'], 'rxns': ['THIOSULFATE-SULFURTRANSFERASE-RXN'], 'ecs': [['EC-2.8.1.1']], 'id': 'PWY-5350', 'name': 'thiosulfate disproportionation III (rhodanese)'}, {'cpds': ['PROTOHEME', '|Acceptor|', 'BILIRUBIN', 'NADH-P-OR-NOP', 'BILIVERDINE', 'WATER', 'CARBON-MONOXIDE', 'NAD-P-OR-NOP', 'OXYGEN-MOLECULE', '|Donor-H2|', 'FE+2'], 'rxns': ['BILIVERDIN-REDUCTASE-RXN', 'HEME-OXYGENASE-DECYCLIZING-RXN'], 'ecs': [['EC-1.14.99.3', 'EC-1.3.1.24']], 'id': 'PWY-5874', 'name': 'heme degradation'}, {'cpds': ['|Acceptor|', 'LIOTHYRONINE', 'L-THYROXINE', 'CPD-11396', 'PROTON', 'CPD-13009', 'CPD-13008', 'CPD-387', 'CPD-11395', 'CPD-13010', '|Donor-H2|', 'CPD-10813', 'CPD-11428'], 'rxns': ['RXN-12037', 'RXN-12036', 'RXN-12035', 'RXN-12034', 'RXN-12033', 'RXN-12032', 'RXN-12031', 'RXN-12030', 'RXN-10605', 'RXN-10604', '1.97.1.11-RXN', 'THYROXINE-DEIODINASE-RXN'], 'ecs': [['', 'EC-1.97.1.10', 'EC-1.97.1.11']], 'id': 'PWY-6260', 'name': 'thyroid hormone metabolism I (via deiodination)'}, {'cpds': ['NADPH', 'NADH', 'NAD', 'L-GULONATE', 'PROTON', 'L-XYLULOSE', 'CARBON-DIOXIDE', 'XYLITOL', 'GLUCURONATE', 'NADP', '3-KETO-L-GULONATE'], 'rxns': ['L-XYLULOSE-REDUCTASE-RXN', 'DEHYDRO-L-GULONATE-DECARBOXYLASE-RXN', 'L-GULONATE-3-DEHYDROGENASE-RXN', 'GLUCURONATE-REDUCTASE-RXN'], 'ecs': [['EC-1.1.1.10', 'EC-4.1.1.34', 'EC-1.1.1.45', 'EC-1.1.1.19']], 'id': 'PWY-5525', 'name': 'D-glucuronate degradation I'}, {'cpds': ['NADH', 'ADP', 'NAD', 'D-XYLULOSE', 'PROTON', 'XYLULOSE-5-PHOSPHATE', 'XYLITOL', 'ATP'], 'rxns': ['XYLULOKIN-RXN', 'D-XYLULOSE-REDUCTASE-RXN'], 'ecs': [['EC-2.7.1.17', 'EC-1.1.1.9']], 'id': 'LARABITOLUTIL-PWY', 'name': 'xylitol degradation'}, {'cpds': ['WATER', 'CPD-8974', 'P-NITROPHENOL', 'PROTON', 'CPD-8973'], 'rxns': ['RXN-8743'], 'ecs': [['EC-3.1.8.1']], 'id': 'PWY-5489', 'name': 'methyl parathion degradation'}, {'cpds': ['PARATHION', 'HS', 'PROTON', 'WATER', 'P-NITROPHENOL', 'DIETHYLPHOSPHATE', 'DIETHYLTHIOPHOSPHATE'], 'rxns': ['PHOSPHO-DETHIO-RXN', 'ARYLDIALKYL-PHOSPHATASE-RXN'], 'ecs': [['', 'EC-3.1.8.1']], 'id': 'PARATHION-DEGRADATION-PWY', 'name': 'parathion degradation'}, {'cpds': ['WATER', 'DIETHYLPHOSPHATE', 'P-NITROPHENOL', 'PARAOXON', 'PROTON'], 'rxns': ['RXN-8746'], 'ecs': [['EC-3.1.8.1']], 'id': 'PWY-5490', 'name': 'paraoxon degradation'}, {'cpds': ['CPD-5821', 'CARBON-DIOXIDE', 'WATER', 'URATE', 'PROTON', 'S-ALLANTOIN', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', '5-HYDROXYISOURATE'], 'rxns': ['3.5.2.17-RXN', 'RXN-6201', 'URATE-OXIDASE-RXN'], 'ecs': [['EC-3.5.2.17', '', 'EC-1.7.3.3']], 'id': 'PWY-5691', 'name': 'urate degradation to allantoin'}, {'cpds': ['WATER', 'CPD-8891', '|Cytochromes-C-Oxidized|', 'METHYL-GLYOXAL', 'NAD', 'PYRUVATE', 'PROTON', '|Cytochromes-C-Reduced|', 'NADH', 'D-LACTATE', 'CPD-358'], 'rxns': ['D-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN', 'RXN-8641', 'LACTALDEHYDE-OXI-RXN', 'D-LACTALDEHYDE-DEHYDROGENASE-RXN'], 'ecs': [['', 'EC-1.1.1.78', 'EC-1.1.2.4', 'EC-1.1.1.77']], 'id': 'MGLDLCTANA-PWY', 'name': 'methylglyoxal degradation VI'}, {'cpds': ['METHYL-GLYOXAL', 'PYRUVATE', 'PROTON', 'WATER', '|ETR-Quinones|', 'D-LACTATE', '|ETR-Quinols|'], 'rxns': ['DLACTDEHYDROGFAD-RXN', 'GLYOXIII-RXN'], 'ecs': [['EC-4.2.1', 'EC-1.1']], 'id': 'PWY-901', 'name': 'methylglyoxal degradation II'}, {'cpds': ['S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE', 'METHYL-GLYOXAL', 'PYRUVATE', 'PROTON', 'WATER', '|ETR-Quinones|', 'D-LACTATE', '|ETR-Quinols|'], 'rxns': ['DLACTDEHYDROGFAD-RXN', 'GLYOXII-RXN', 'GLYOXI-RXN'], 'ecs': [['EC-4.4.1.5', 'EC-3.1.2.6', 'EC-1.1']], 'id': 'PWY-5386', 'name': 'methylglyoxal degradation I'}, {'cpds': ['L-ASPARTATE', 'NADH', 'NAD', 'OXALACETIC_ACID', 'PROTON', '2-KETOGLUTARATE', 'GLT', 'MAL'], 'rxns': ['MALATE-DEH-RXN', 'ASPAMINOTRANS-RXN'], 'ecs': [['EC-1.1.1.37', 'EC-2.6.1.1']], 'id': 'MALATE-ASPARTATE-SHUTTLE-PWY', 'name': 'aspartate degradation II'}, {'cpds': ['NADPH', 'NADP', 'L-KYNURENINE', '3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE', 'PROTON', 'WATER', 'FORMATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'N-FORMYLKYNURENINE', 'TRP', 'OXYGEN-MOLECULE', 'L-ALPHA-ALANINE'], 'rxns': ['1.13.11.6-RXN', '3-HYDROXY-KYNURENINASE-RXN', 'KYNURENINE-3-MONOOXYGENASE-RXN', 'ARYLFORMAMIDASE-RXN', 'TRYPTOPHAN-23-DIOXYGENASE-RXN'], 'ecs': [['EC-1.13.11.6', 'EC-3.7.1.3', 'EC-1.14.13.9', 'EC-1.13.11.11', 'EC-3.5.1.9']], 'id': 'PWY-5651', 'name': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'}, {'cpds': ['FORMATE', 'L-KYNURENINE', 'ANTHRANILATE', 'PROTON', 'WATER', 'N-FORMYLKYNURENINE', 'TRP', 'OXYGEN-MOLECULE', 'L-ALPHA-ALANINE'], 'rxns': ['ARYLFORMAMIDASE-RXN', 'TRYPTOPHAN-23-DIOXYGENASE-RXN', 'KYNURENINASE-RXN'], 'ecs': [['EC-3.5.1.9', 'EC-1.13.11.11', 'EC-3.7.1.3']], 'id': 'TRPCAT-PWY', 'name': 'tryptophan degradation I (via anthranilate)'}, {'cpds': ['CYS', 'HSCN', 'PYRUVATE', '2-KETOGLUTARATE', '3-MERCAPTO-PYRUVATE', 'PROTON', 'GLT', 'HCN'], 'rxns': ['MERCAPYSTRANS-RXN', 'CYSTEINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.8.1.2', 'EC-2.6.1.3']], 'id': 'PWY-5329', 'name': 'L-cysteine degradation III'}, {'cpds': ['CYS', 'CARBON-DIOXIDE', 'HYPOTAURINE', 'PROTON', 'OXYGEN-MOLECULE', '3-SULFINOALANINE'], 'rxns': ['SULFINOALANINE-DECARBOXYLASE-RXN', 'CYSTEINE-DIOXYGENASE-RXN'], 'ecs': [['EC-1.13.11.20', 'EC-4.1.1.29']], 'id': 'CYSDEGRV-PWY', 'name': 'L-cysteine degradation VI'}, {'cpds': ['CYS', 'PYRUVATE', 'PROTON', 'WATER', 'SO3', '2-KETOGLUTARATE', '3-SULFINYL-PYRUVATE', 'OXYGEN-MOLECULE', 'GLT', '3-SULFINOALANINE'], 'rxns': ['3-SULFINYL-PYRUVATE-SPON-RXN', '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', 'CYSTEINE-DIOXYGENASE-RXN'], 'ecs': [['', 'EC-1.13.11.20', 'EC-2.6.1.1']], 'id': 'CYSTEINE-DEG-PWY', 'name': 'L-cysteine degradation I'}, {'cpds': ['HOMO-CYS', 'ATP', 'PPI', '|Pi|', 'S-ADENOSYLMETHIONINE', 'WATER', 'MET', '|Methylated-methyl-acceptors|', 'ADENOSYL-HOMO-CYS', 'ADENOSINE', '|Demethylated-methyl-acceptors|'], 'rxns': ['RXN-7605', 'ADENOSYLHOMOCYSTEINASE-RXN', 'S-ADENMETSYN-RXN'], 'ecs': [['EC-2.5.1.6', 'EC-2.1.1', 'EC-3.3.1.1']], 'id': 'METHIONINE-DEG1-PWY', 'name': 'methionine degradation I (to homocysteine)'}, {'cpds': ['NADH', 'METHYL-GLYOXAL', 'NAD', 'AMINO-ACETONE', 'AMINO-OXOBUT', 'THR', 'PROTON', 'WATER', 'CARBON-DIOXIDE', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'AMMONIA'], 'rxns': ['AMACETOXID-RXN', 'THREOSPON-RXN', 'THREODEHYD-RXN'], 'ecs': [['', 'EC-1.4.3.21', 'EC-1.1.1.103']], 'id': 'THRDLCTCAT-PWY', 'name': 'threonine degradation III (to methylglyoxal)'}, {'cpds': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE', 'NADH', 'SUC', 'NAD', 'PROTON', 'WATER', 'CARBON-DIOXIDE', 'SUCC-S-ALD', 'GLT'], 'rxns': ['SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', 'GLUTDECARBOX-RXN', 'GABATRANSAM-RXN'], 'ecs': [['EC-1.2.1.24', 'EC-4.1.1.15', 'EC-2.6.1.19']], 'id': 'GLUDEG-I-PWY', 'name': 'glutamate degradation III (via 4-aminobutyrate)'}, {'cpds': ['LIPOAMIDE', '|Donor-H2|', 'SUC', 'ADP', 'DIHYDROLIPOAMIDE', 'WATER', '|Acceptor|', 'SUC-COA', 'CARBON-DIOXIDE', 'CPD0-341', 'L-ASPARTATE', '2-KETOGLUTARATE', 'ATP', '|Pi|', 'CO-A', 'OXALACETIC_ACID', 'FUM', 'GLT', 'MAL'], 'rxns': ['RXN0-1146', 'DIHYDLIPSUCCTRANS-RXN', 'FUMHYDR-RXN', 'SUCC-FUM-OXRED-RXN', 'SUCCCOASYN-RXN', 'ASPAMINOTRANS-RXN'], 'ecs': [['EC-1.2.4.2', 'EC-4.2.1.2', 'EC-2.3.1.61', 'EC-1.3.99.1', 'EC-6.2.1.5', 'EC-2.6.1.1']], 'id': 'GLUTOXA-PWY', 'name': 'glutamate degradation VII'}, {'cpds': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE', '4-HYDROXY-BUTYRATE', 'SUC', 'NAD', 'NADH-P-OR-NOP', 'PYRUVATE', 'SUCC-S-ALD', 'WATER', 'CARBON-DIOXIDE', 'NADH', 'NAD-P-OR-NOP', 'PROTON', 'L-ALPHA-ALANINE', 'GLT'], 'rxns': ['RXN-6903', 'RXN-6902', 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', 'GABATRANSAM-RXN', 'GLUTDECARBOX-RXN'], 'ecs': [['EC-1.2.1.24', 'EC-1.2.1', 'EC-4.1.1.15', 'EC-2.6.1.19', 'EC-2.6.1']], 'id': 'PWY-4321', 'name': 'glutamate degradation IV'}, {'cpds': ['NADH-P-OR-NOP', '2-KETOGLUTARATE', 'WATER', 'NAD-P-OR-NOP', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMATE-DEHYDROGENASE-NADP+-RXN'], 'ecs': [['EC-1.4.1.3']], 'id': 'PWY-5766', 'name': 'glutamate degradation X'}, {'cpds': ['PYRUVATE', 'SER', 'PROTON', 'AMMONIA'], 'rxns': ['4.3.1.17-RXN'], 'ecs': [['EC-4.3.1.17']], 'id': 'SERDEG-PWY', 'name': 'L-serine degradation'}, {'cpds': ['METHYLENE-THF', 'NADH', 'SER', 'NAD', 'PROTON', 'AMMONIA', 'WATER', 'GLY', 'DIHYDROLIPOYL-GCVH', 'CARBON-DIOXIDE', 'THF', 'PROTEIN-LIPOYLLYSINE', 'AMINOMETHYLDIHYDROLIPOYL-GCVH'], 'rxns': ['RXN-8629', 'GCVT-RXN', 'GCVP-RXN', 'GLYOHMETRANS-RXN'], 'ecs': [['EC-1.4.4.2', 'EC-1.8.1.4', 'EC-2.1.2.10', 'EC-2.1.2.1']], 'id': 'PWY3DJ-35778', 'name': 'Serine degradation II'}, {'cpds': ['2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE', '4-MALEYL-ACETOACETATE', 'PROTON', 'WATER', 'CARBON-DIOXIDE', 'HOMOGENTISATE', 'OXYGEN-MOLECULE', 'FUM', 'GLT', '3-KETOBUTYRATE', 'TYR', '4-FUMARYL-ACETOACETATE'], 'rxns': ['FUMARYLACETOACETASE-RXN', 'MALEYLACETOACETATE-ISOMERASE-RXN', 'HOMOGENTISATE-12-DIOXYGENASE-RXN', '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', 'TYROSINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-3.7.1.2', 'EC-1.13.11.5', 'EC-1.13.11.27', 'EC-5.2.1.2', 'EC-2.6.1.5']], 'id': 'TYRFUMCAT-PWY', 'name': 'tyrosine degradation I'}, {'cpds': ['10-FORMYL-THF', 'N-FORMIMINO-L-GLUTAMATE', '4-IMIDAZOLONE-5-PROPIONATE', 'CPD-671', 'HIS', 'PROTON', 'WATER', '5-10-METHENYL-THF', 'UROCANATE', 'THF', 'GLT', 'AMMONIA'], 'rxns': ['METHENYLTHFCYCLOHYDRO-RXN', '4.3.1.4-RXN', 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', 'IMIDAZOLONEPROPIONASE-RXN', 'UROCANATE-HYDRATASE-RXN', 'HISTIDINE-AMMONIA-LYASE-RXN'], 'ecs': [['EC-3.5.4.9', 'EC-2.1.2.5', 'EC-4.3.1.4', 'EC-4.2.1.49', 'EC-4.3.1.3', 'EC-3.5.2.7']], 'id': 'PWY-5030', 'name': 'histidine degradation III'}, {'cpds': ['NADH', 'ATP', 'NAD', 'METHYL-MALONYL-COA', 'PROTON', '|BCAA-dehydrogenase-2MB-DH-lipoyl|', '2-METHYL-BUTYRYL-COA', 'ILE', 'ACETYL-COA', '|Donor-H2|', 'GLT', '2-METHYL-3-HYDROXY-BUTYRYL-COA', 'PROPIONYL-COA', '|Acceptor|', '|BCAA-dehydrogenase-DH-lipoyl|', 'HCO3', '2-METHYL-ACETO-ACETYL-COA', '|Pi|', '2-KETO-3-METHYL-VALERATE', 'ADP', 'CPD-1083', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', '|BCAA-dehydrogenase-lipoyl|', 'SUC-COA', 'WATER', 'D-METHYL-MALONYL-COA', 'CO-A'], 'rxns': ['METHYLMALONYL-COA-MUT-RXN', 'METHYLMALONYL-COA-EPIM-RXN', 'PROPIONYL-COA-CARBOXY-RXN', 'METHYLACETOACETYLCOATHIOL-RXN', '1.1.1.178-RXN', 'TIGLYLCOA-HYDROXY-RXN', '2-METHYLACYL-COA-DEHYDROGENASE-RXN', 'MBCOA-DHLIPOAMIDE-RXN', 'METHYLVALERATE-RXN', 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN'], 'ecs': [['EC-1.2.4.4', 'EC-6.4.1.3', 'EC-2.6.1.42', 'EC-5.4.99.2', 'EC-1.1.1.178', 'EC-2.3.1.168', 'EC-1.3.99.12', 'EC-4.2.1.17', 'EC-5.1.99.1', 'EC-2.3.1.9']], 'id': 'PWY3DJ-0', 'name': 'isoleucine degradation'}, {'cpds': ['NADH', 'ACETYL-COA', 'NAD', '|BCAA-dehydrogenase-3MB-DH-lipoyl|', 'TRANS-3-METHYL-GLUTACONYL-COA', '2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE', 'ATP', 'GLT', '|BCAA-dehydrogenase-DH-lipoyl|', 'HCO3', '|Pi|', '3-HYDROXY-3-METHYL-GLUTARYL-COA', 'FAD', '3-METHYL-CROTONYL-COA', 'ADP', 'FADH2', '2-KETOGLUTARATE', 'PROTON', '|BCAA-dehydrogenase-lipoyl|', '3-KETOBUTYRATE', 'ISOVALERYL-COA', 'WATER', 'LEU', 'CO-A'], 'rxns': ['HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', 'ISOVALERYL-COA-FAD-RXN', 'RXN-7719', 'ISOVALERYLCOA-DHLIPOAMIDE-RXN', 'KETOISOCAPROATE-RXN', 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN'], 'ecs': [['EC-1.2.4.4', 'EC-6.4.1.4', 'EC-2.3.1.168', 'EC-2.6.1.42', 'EC-1.3.99.10', 'EC-4.1.3.4', 'EC-1.8.1.4', 'EC-4.2.1.18']], 'id': 'PWY3DJ-6', 'name': 'Leucine Catabolism'}, {'cpds': ['NADH', 'ACETYL-COA', 'NAD', 'TRANS-3-METHYL-GLUTACONYL-COA', 'PROTON', 'ATP', 'GLT', '|ETF-Reduced|', 'HCO3', '|Pi|', '3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-METHYL-CROTONYL-COA', 'ADP', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', '3-KETOBUTYRATE', '2K-4CH3-PENTANOATE', '|ETF-Oxidized|', 'ISOVALERYL-COA', 'WATER', 'LEU', 'CO-A'], 'rxns': ['RXN0-2301', 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN'], 'ecs': [['', 'EC-6.4.1.4', 'EC-2.6.1.42', 'EC-1.3.99.10', 'EC-4.1.3.4', 'EC-4.2.1.18']], 'id': 'LEU-DEG2-PWY', 'name': 'leucine degradation I'}, {'cpds': ['NADH', 'NAD', 'METHYL-MALONYL-COA', 'PROTON', 'ISOBUTYRYL-COA', '|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'ATP', 'GLT', 'PROPIONYL-COA', 'VAL', '|BCAA-dehydrogenase-DH-lipoyl|', 'HCO3', 'CH3-MALONATE-S-ALD', '|Pi|', 'FAD', 'ADP', 'FADH2', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', '|BCAA-dehydrogenase-lipoyl|', '2-KETO-ISOVALERATE', 'SUC-COA', 'WATER', 'CPD-12179', 'D-METHYL-MALONYL-COA', 'CO-A', 'CPD-12173', 'METHACRYLYL-COA', 'CPD-12175'], 'rxns': ['METHYLMALONYL-COA-MUT-RXN', 'METHYLMALONYL-COA-EPIM-RXN', 'PROPIONYL-COA-CARBOXY-RXN', '1.2.1.27-RXN', '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN', 'METHYLACYLYLCOA-HYDROXY-RXN', 'MEPROPCOA-FAD-RXN', '2.3.1.168-RXN', '1.2.4.4-RXN', 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN'], 'ecs': [['EC-1.2.4.4', 'EC-6.4.1.3', 'EC-2.6.1.42', 'EC-5.4.99.2', 'EC-2.3.1.168', 'EC-1.3.99.12', 'EC-4.2.1.17', 'EC-5.1.99.1', 'EC-3.1.2.4', 'EC-1.2.1.27', 'EC-1.1.1.31']], 'id': 'PWY3DJ-86', 'name': 'valine degradation'}, {'cpds': ['PROPIONYL-COA', '2-KETO-ISOVALERATE', 'NADH', '2-KETOGLUTARATE', 'VAL', 'NAD', 'ISOBUTYRYL-COA', 'HCO3', 'CH3-MALONATE-S-ALD', 'CPD-466', 'WATER', 'CARBON-DIOXIDE', 'PROTON', 'CO-A', 'CPD-12173', 'METHACRYLYL-COA', 'GLT', 'FADH2', 'FAD', 'CPD-12175'], 'rxns': ['RXN-11213', '2.6.1.22-RXN', '1.2.1.25-RXN', '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN', 'METHYLACYLYLCOA-HYDROXY-RXN', 'MEPROPCOA-FAD-RXN', 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN'], 'ecs': [['EC-2.6.1.22', 'EC-2.6.1.42', 'EC-1.1.1.31', 'EC-1.3.99.12', 'EC-4.2.1.17', 'EC-1.2.1.25', 'EC-1.2.1.27', 'EC-3.1.2.4']], 'id': 'VALDEG-PWY', 'name': 'valine degradation I'}, {'cpds': ['L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH', 'NAD', 'D-4-HYDROXY-2-KETO-GLUTARATE', 'PYRUVATE', 'PROTON', 'WATER', '2-KETOGLUTARATE', 'GLYOX', '4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE', 'GLT', 'PYRROLINE-HYDROXY-CARBOXYLATE'], 'rxns': ['4OH2OXOGLUTARALDOL-RXN', 'HYDROXYPRODEHYDROG-RXN', '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', 'HYDROXYPYRROLINEDEH-RXN'], 'ecs': [['EC-2.6.1.23', 'EC-1.5.1.12', 'EC-1.5.99', 'EC-4.1.3.16']], 'id': 'HYDROXYPRODEG-PWY', 'name': '4-hydroxyproline degradation I'}, {'cpds': ['NADH', 'NAD', 'GLT', 'CARBON-DIOXIDE', '2-KETOGLUTARATE', 'ACETYL-COA', 'MALONATE-S-ALD', 'CO-A', 'B-ALANINE'], 'rxns': ['RXN-2902', 'RXN-2901'], 'ecs': [['EC-1.2.1.18', 'EC-2.6.1.19']], 'id': 'BETA-ALA-DEGRADATION-I-PWY', 'name': '&beta;-alanine degradation I'}, {'cpds': ['L-ASPARTATE', 'GLN', 'OXALACETIC_ACID', '2-KETOGLUTARATE', 'WATER', 'PROTON', 'GLT', 'AMMONIA'], 'rxns': ['ASPAMINOTRANS-RXN', 'GLUTAMIN-RXN'], 'ecs': [['EC-3.5.1.2', 'EC-2.6.1.1']], 'id': 'GLUTFUMARATE-PWY', 'name': 'glutamine degradation II'}, {'cpds': ['GLN', 'NADH-P-OR-NOP', 'PROTON', 'WATER', 'NAD-P-OR-NOP', '2-KETOGLUTARATE', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMIN-RXN', 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN'], 'ecs': [['EC-1.4.1.3', 'EC-3.5.1.2']], 'id': 'GLUTAMINE-DEG1-PWY', 'name': 'glutamine degradation I'}, {'cpds': ['WATER', 'L-ASPARTATE', 'ASN', 'PROTON', 'AMMONIA'], 'rxns': ['ASPARAGHYD-RXN'], 'ecs': [['EC-3.5.1.1']], 'id': 'ASPARAGINE-DEG1-PWY', 'name': 'asparagine degradation I'}, {'cpds': ['NADH', 'NAD', '|Acceptor|', 'PRO', 'PROTON', 'WATER', '|Donor-H2|', 'GLT', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'rxns': ['RXN-821', 'PYRROLINECARBDEHYDROG-RXN'], 'ecs': [['EC-1.5.99.8', 'EC-1.5.1.12']], 'id': 'PROLINE-DEG2-PWY', 'name': 'proline degradation III'}, {'cpds': ['|Acceptor|', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON', 'WATER', 'NAD-P-OR-NOP', '|Donor-H2|', 'GLT', 'PRO'], 'rxns': ['RXN-7183', 'RXN-7181'], 'ecs': [['EC-1.5.1.12', 'EC-1.5.99.8']], 'id': 'PWY-4561', 'name': 'proline degradation II'}, {'cpds': ['METHYLENE-THF', 'NADH', 'NAD', 'PROTON', 'AMMONIA', 'GLY', 'DIHYDROLIPOYL-GCVH', 'CARBON-DIOXIDE', 'THF', 'PROTEIN-LIPOYLLYSINE', 'AMINOMETHYLDIHYDROLIPOYL-GCVH'], 'rxns': ['RXN-8629', 'GCVT-RXN', 'GCVP-RXN'], 'ecs': [['EC-1.4.4.2', 'EC-1.8.1.4', 'EC-2.1.2.10']], 'id': 'GLYCLEAV-PWY', 'name': 'glycine cleavage complex'}, {'cpds': ['L-ORNITHINE', 'ADP', 'PROTON', 'CARBAMOYL-P', 'L-CITRULLINE', 'CARBON-DIOXIDE', 'ATP', '|Pi|', 'AMMONIA'], 'rxns': ['CARBAMATE-KINASE-RXN', 'ORNCARBAMTRANSFER-RXN'], 'ecs': [['EC-2.1.3.3', 'EC-2.7.2.2']], 'id': 'CITRULLINE-DEG-PWY', 'name': 'citrulline degradation'}, {'cpds': ['PYRUVATE', 'L-ALPHA-ALANINE', 'GLT', '2-KETOGLUTARATE'], 'rxns': ['ALANINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.2']], 'id': 'ALANINE-DEG3-PWY', 'name': 'alanine degradation III'}, {'cpds': ['CPD-468', 'NADH', '2-KETOGLUTARATE', 'NAD', 'LYS', '2K-ADIPATE', 'PROTON', 'SACCHAROPINE', 'WATER', 'ALLYSINE', 'GLUTARYL-COA', 'CARBON-DIOXIDE', 'CO-A', 'CPD-7682', 'NADPH', 'NADP', 'GLT'], 'rxns': ['RXN-8162', 'RXN-8173', '2-KETO-ADIPATE-DEHYDROG-RXN', '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', '1.5.1.9-RXN', '1.5.1.8-RXN'], 'ecs': [['', 'EC-1.5.1.8', 'EC-1.5.1.9', 'EC-1.2.1.31', 'EC-2.6.1.39']], 'id': 'LYSINE-DEG1-PWY', 'name': 'lysine degradation II'}, {'cpds': ['NADH', '2-KETOGLUTARATE', 'NAD', 'PHENYLACETALDEHYDE', 'PYRUVATE', 'PROTON', 'CARBON-DIOXIDE', 'PHE', 'PHENYL-PYRUVATE', 'CPD-7035', 'L-ALPHA-ALANINE', 'GLT'], 'rxns': ['2.6.1.58-RXN', 'RXN-7700', 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', 'PHEAMINOTRANS-RXN'], 'ecs': [['EC-2.6.1.58', 'EC-2.6.1.57', 'EC-4.1.1.43', 'EC-1.1.1.1']], 'id': 'PWY-5079', 'name': 'phenylalanine degradation III'}, {'cpds': ['NADH', 'NAD', 'PROTON', 'WATER', 'BIOPTERIN', 'PHE', 'TETRA-H-BIOPTERIN', 'OXYGEN-MOLECULE', 'TYR', 'CPD-5881'], 'rxns': ['RXN-7909', 'RXN-7908', 'PHENYLALANINE-4-MONOOXYGENASE-RXN'], 'ecs': [['EC-4.2.1.96', 'EC-1.14.16.1', 'EC-1.5.1.34']], 'id': 'PHENYLALANINE-DEG1-PWY', 'name': 'phenylalanine degradation I (aerobic)'}, {'cpds': ['GLC-1-P', '|Ubiquinones|', 'ADP', '|D-Glucose|', 'GLC', 'PROTON', 'GLUCONATE', 'WATER', 'GLC-6-P', 'ATP', '|Pi|', 'ALPHA-GLC-6-P', '|Ubiquinols|', 'GLC-D-LACTONE'], 'rxns': ['GLUCONOLACT-RXN', 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN', 'GLUCOKIN-RXN', 'PHOSPHOGLUCMUT-RXN', 'GLUCOSE-1-PHOSPHAT-RXN', 'GLUCDEHYDROG-RXN'], 'ecs': [['EC-3.1.3.10', 'EC-3.1.1.17', 'EC-1.1.5.2', 'EC-5.4.2.2', 'EC-5.1.3.15', 'EC-2.7.1.2']], 'id': 'GLUCOSE1PMETAB-PWY', 'name': 'glucose and glucose-1-phosphate degradation'}, {'cpds': ['MANNITOL', 'NADH', 'ADP', 'NAD', 'FRUCTOSE-6P', 'PROTON', 'MANNOSE', 'ATP', 'MANNOSE-6P'], 'rxns': ['1.1.1.255-RXN', 'MANNKIN-RXN', 'MANNPISOM-RXN'], 'ecs': [['EC-2.7.1.7', 'EC-5.3.1.8', 'EC-1.1.1.255']], 'id': 'PWY-3861', 'name': 'mannitol degradation II'}, {'cpds': ['ADP', 'CPD0-1110', 'RIBOSE', 'CPD0-1108', 'PROTON', 'ATP', 'RIBOSE-5P'], 'rxns': ['RXN0-5305', 'RXN0-5304', 'RIBOKIN-RXN'], 'ecs': [['', 'EC-5.4.99', 'EC-2.7.1.15']], 'id': 'RIBOKIN-PWY', 'name': 'ribose degradation'}, {'cpds': ['WATER', 'MELIBIOSE', 'GLC', 'ALPHA-D-GALACTOSE'], 'rxns': ['ALPHAGALACTOSID-RXN'], 'ecs': [['EC-3.2.1.22']], 'id': 'PWY0-1301', 'name': 'melibiose degradation'}, {'cpds': ['FRUCTOSE-6P', 'MANNOSE-6P'], 'rxns': ['MANNPISOM-RXN'], 'ecs': [['EC-5.3.1.8']], 'id': 'MANNCAT-PWY', 'name': 'D-mannose degradation'}, {'cpds': ['NADPH', 'NADH', 'L-ARABINOSE', 'NAD', 'L-ARABITOL', 'PROTON', 'L-XYLULOSE', 'XYLITOL', 'NADP'], 'rxns': ['L-XYLULOSE-REDUCTASE-RXN', 'L-ARABINITOL-4-DEHYDROGENASE-RXN', 'RXN-8772'], 'ecs': [['EC-1.1.1.21', 'EC-1.1.1.10', 'EC-1.1.1.12']], 'id': 'PWY-5515', 'name': 'L-arabinose degradation II'}, {'cpds': ['TREHALOSE', 'ADP', 'GLC', 'PROTON', 'WATER', 'GLC-6-P', 'ATP'], 'rxns': ['GLUCOKIN-RXN', 'TREHALA-RXN'], 'ecs': [['EC-2.7.1.2', 'EC-3.2.1.28']], 'id': 'PWY0-1182', 'name': 'trehalose degradation II (trehalase)'}, {'cpds': ['WATER', 'LACTOSE', 'GALACTOSE', 'GLC'], 'rxns': ['BETAGALACTOSID-RXN'], 'ecs': [['EC-3.2.1.23']], 'id': 'BGALACT-PWY', 'name': 'lactose degradation III'}, {'cpds': ['UDP-GLUCOSE', 'GLC-1-P', 'GALACTOSE-1P', 'ADP', 'PROTON', 'UDP-GALACTOSE', 'ATP', 'ALPHA-D-GALACTOSE'], 'rxns': ['UDPGLUCEPIM-RXN', 'GALACTURIDYLYLTRANS-RXN', 'GALACTOKIN-RXN'], 'ecs': [['EC-2.7.1.6', 'EC-5.1.3.2', 'EC-2.7.7.12']], 'id': 'PWY3DJ-193', 'name': 'Leloir pathway'}, {'cpds': ['UDP-GLUCOSE', 'GLC-1-P', 'GALACTOSE-1P', 'ADP', 'CPD-448', 'GALACTOSE', 'PROTON', 'UDP-GALACTOSE', 'GLC-6-P', 'ATP', 'ALPHA-D-GALACTOSE'], 'rxns': ['RXN-10639', 'ALDOSE1EPIM-RXN', 'BETA-PHOSPHOGLUCOMUTASE-RXN', 'UDPGLUCEPIM-RXN', 'GALACTURIDYLYLTRANS-RXN', 'GALACTOKIN-RXN'], 'ecs': [['', 'EC-5.1.3.2', 'EC-5.1.3.3', 'EC-5.4.2.6', 'EC-2.7.1.6', 'EC-2.7.7.12']], 'id': 'PWY-6317', 'name': 'galactose degradation I (Leloir pathway)'}, {'cpds': ['ALPHA-GLUCOSE', 'ADP', 'FRUCTOSE-6P', 'BETA-D-FRUCTOSE', 'WATER', 'PROTON', 'ATP', 'ALPHA-GLC-6-P', 'SUCROSE'], 'rxns': ['RXN-6182', 'FRUCTOKINASE-RXN', 'RXN-1685', 'RXN-1461'], 'ecs': [['EC-3.2.1.26', 'EC-5.3.1.9', 'EC-2.7.1.4', 'EC-2.7.1.1']], 'id': 'PWY3DJ-5523', 'name': 'sucrose degradation'}, {'cpds': ['ALPHA-GLUCOSE', 'ADP', 'GLC', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'GAP', 'WATER', 'GLYCERALD', 'BETA-D-FRUCTOSE', 'ATP', 'SUCROSE', 'FRU1P'], 'rxns': ['TRIOSEPISOMERIZATION-RXN', 'TRIOKINASE-RXN', 'RXN-8631', 'ALDOSE-1-EPIMERASE-RXN', 'KETOHEXOKINASE-RXN', '3.2.1.48-RXN'], 'ecs': [['EC-4.1.2.13', 'EC-5.1.3.3', 'EC-2.7.1.28', 'EC-3.2.1.48', 'EC-5.3.1.1', 'EC-2.7.1.3']], 'id': 'PWY66-373', 'name': 'sucrose degradation V (mammalian)'}, {'cpds': ['ATP', 'PPI', 'ACETYL-COA', 'CO-A', 'AMP', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-RXN'], 'ecs': [['EC-6.2.1.1']], 'id': 'PWY0-1313', 'name': 'acetate conversion to acetyl-CoA'}, {'cpds': ['NADH', 'NAD', '2K-ADIPATE', '2-AMINOMUCONATE_SEMIALDEHYDE', 'CARBON-DIOXIDE', 'WATER', 'GLUTARYL-COA', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON', 'CO-A', 'AMMONIA', '2-AMINO-MUCONATE'], 'rxns': ['2-KETO-ADIPATE-DEHYDROG-RXN', '2-AMINOMUCONATE-REDUCTASE-RXN', '1.2.1.32-RXN', 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN'], 'ecs': [['', 'EC-1.2.1.32', 'EC-4.1.1.45']], 'id': 'PWY-5652', 'name': '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA'}, {'cpds': ['ACETOACETYL-COA', 'NADH', 'ACETYL-COA', 'NAD', 'FADH2', 'PROTON', 'WATER', 'GLUTACONYL-COA', 'GLUTARYL-COA', 'S-3-HYDROXYBUTANOYL-COA', 'CARBON-DIOXIDE', 'CROTONYL-COA', 'CO-A', 'FAD'], 'rxns': ['RXN-11667', 'RXN-11662', 'ACETYL-COA-ACETYLTRANSFER-RXN', 'GLUTACONYL-COA-DECARBOXYLASE-RXN', 'GLUTARYL-COA-DEHYDROG-RXN'], 'ecs': [['EC-2.3.1.9', 'EC-1.1.1.35', 'EC-4.2.1', 'EC-4.1.1.70', 'EC-1.3.8']], 'id': 'PWY-5177', 'name': 'glutaryl-CoA degradation'}, {'cpds': ['SUC', 'SUC-COA', '3-KETO-ADIPATE', 'ACETYL-COA', 'CO-A', '3-KETO-ADIPYL-COA'], 'rxns': ['RXN-3641', '3-OXOADIPATE-COA-TRANSFERASE-RXN'], 'ecs': [['EC-2.8.3.6', 'EC-2.3.1.174']], 'id': 'PWY-2361', 'name': '3-oxoadipate degradation'}, {'cpds': ['ATP', 'ADP', 'ACETYL-COA', '|Pi|', 'CO-A', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-ADP-FORMING-RXN'], 'ecs': [['EC-6.2.1.13']], 'id': 'PWY-5535', 'name': 'acetate formation from acetyl-CoA II'}, {'cpds': ['PROPIONYL-COA', 'ADP', 'METHYL-MALONYL-COA', 'SUC-COA', 'HCO3', 'PROTON', 'D-METHYL-MALONYL-COA', 'ATP', '|Pi|'], 'rxns': ['PROPIONYL-COA-CARBOXY-RXN', 'METHYLMALONYL-COA-MUT-RXN', 'METHYLMALONYL-COA-EPIM-RXN'], 'ecs': [['EC-5.1.99.1', 'EC-6.4.1.3', 'EC-5.4.99.2']], 'id': 'PROPIONMET-PWY', 'name': 'methylmalonyl pathway'}, {'cpds': ['DEOXY-D-RIBOSE-1-PHOSPHATE', 'THYMINE', 'THYMIDINE', 'RIBOSE-1P', 'DEOXY-RIBOSE-1P', '|Pi|', 'AMMONIA', 'WATER', 'DEOXYCYTIDINE', 'DEOXYURIDINE', 'GAP', 'XYLULOSE-5-PHOSPHATE', 'URIDINE', 'URACIL', 'RIBOSE-5P', 'CYTIDINE', 'DEOXY-RIBOSE-5P', 'ACETALD', 'D-SEDOHEPTULOSE-7-P'], 'rxns': ['CYTIDEAM2-RXN', 'D-PPENTOMUT-RXN', 'THYM-PHOSPH-RXN', 'DEOXYRIBOSE-P-ALD-RXN', 'URA-PHOSPH-RXN', 'CYTIDEAM-RXN', '1TRANSKETO-RXN', 'PPENTOMUT-RXN', 'URPHOS-RXN'], 'ecs': [['', 'EC-2.4.2.3', 'EC-2.4.2.4', 'EC-2.2.1.1', 'EC-3.5.4.5', 'EC-4.1.2.4', 'EC-5.4.2.7', 'EC-3.5.4.14']], 'id': 'DRIBOPMET-PWY', 'name': '(deoxy)ribose phosphate degradation'}, {'cpds': ['RIBOSE-1P', 'XANTHINE', 'ADENINE', 'INOSINE', 'XANTHOSINE', 'ADENOSINE', 'GUANINE', 'AMMONIA', 'WATER', 'GUANOSINE', '|Pi|', 'RIBOSE-5P', 'HYPOXANTHINE'], 'rxns': ['RXN0-5199', 'PPENTOMUT-RXN', 'INOPHOSPHOR-RXN', 'ADENODEAMIN-RXN', 'ADENPHOSPHOR-RXN', 'XANTHOSINEPHOSPHORY-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-3.5.4.4', 'EC-5.4.2.7']], 'id': 'PWY0-1296', 'name': 'purine ribonucleosides degradation to ribose-1-phosphate'}, {'cpds': ['RIBOSE-1P', 'NADH', 'XANTHINE', 'NAD', 'INOSINE', 'ADENOSINE', 'PROTON', 'WATER', 'URATE', '|Pi|', 'AMP', 'AMMONIA', 'HYPOXANTHINE'], 'rxns': ['AMP-DEPHOSPHORYLATION-RXN', 'RXN-7682', 'RXN0-901', 'ADENODEAMIN-RXN', 'INOPHOSPHOR-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-3.1.3.5', 'EC-3.5.4.4', 'EC-1.17.1.4']], 'id': 'SALVADEHYPOX-PWY', 'name': 'adenosine nucleotides degradation II'}, {'cpds': ['RIBOSE-1P', 'NADH', 'XANTHINE', 'NAD', 'GUANINE', 'WATER', 'URATE', 'GUANOSINE', 'PROTON', '|Pi|', 'GMP', 'AMMONIA'], 'rxns': ['RXN0-5199', 'RXN0-901', 'RXN-7609', 'GUANINE-DEAMINASE-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-3.1.3.5', 'EC-3.5.4.3', 'EC-1.17.1.4']], 'id': 'PWY-6608', 'name': 'guanosine nucleotides degradation III'}, {'cpds': ['WATER', 'NADH', 'THYMIDINE', 'NAD', 'THYMINE', 'DEOXY-RIBOSE-1P', '|Pi|', 'PROTON', 'GAP', 'DEOXY-D-RIBOSE-1-PHOSPHATE', 'DEOXYURIDINE', 'ACETYL-COA', 'ACETALD', 'CO-A', 'URACIL', 'AMMONIA', 'DEOXYCYTIDINE', 'DEOXY-RIBOSE-5P'], 'rxns': ['ACETALD-DEHYDROG-RXN', 'DEOXYRIBOSE-P-ALD-RXN', 'D-PPENTOMUT-RXN', 'THYM-PHOSPH-RXN', 'URA-PHOSPH-RXN', 'CYTIDEAM-RXN'], 'ecs': [['', 'EC-2.4.2.4', 'EC-1.2.1.10', 'EC-4.1.2.4', 'EC-5.4.2.7', 'EC-3.5.4.14']], 'id': 'PWY0-1298', 'name': 'pyrimidine deoxyribonucleosides degradation'}, {'cpds': ['URACIL', 'RIBOSE', 'CYTIDINE', 'WATER', 'URIDINE', 'AMMONIA'], 'rxns': ['URIDINE-NUCLEOSIDASE-RXN', 'CYTIDEAM2-RXN'], 'ecs': [['EC-3.2.2.3', 'EC-3.5.4.5']], 'id': 'PWY-6556', 'name': 'pyrimidine ribonucleosides degradation II'}, {'cpds': ['WATER', 'ARACHIDONIC_ACID', 'CPD-7598', 'ETHANOL-AMINE'], 'rxns': ['RXN6666-2'], 'ecs': [['EC-3.5.1.99']], 'id': 'PWY6666-1', 'name': 'anandamide degradation'}, {'cpds': ['CO-A', 'ACETOACETYL-COA', '3-KETOBUTYRATE', 'ACETYL-COA', 'ACET'], 'rxns': ['ACETOACETYL-COA-TRANSFER-RXN', 'ACETYL-COA-ACETYLTRANSFER-RXN'], 'ecs': [['EC-2.8.3', 'EC-2.3.1.9']], 'id': 'ACETOACETATE-DEG-PWY', 'name': 'acetoacetate degradation (to acetyl CoA)'}, {'cpds': ['|Diacylglycerides|', '|Triacylglycerols|', '|Carboxylates|', 'WATER', 'GLYCEROL', 'CPD-409', '|Fatty-Acids|', 'CPD-504'], 'rxns': ['RXN-1603', 'RXN-1602', '3.1.1.23-RXN', 'TRIACYLGLYCEROL-LIPASE-RXN'], 'ecs': [['', 'EC-3.1.1.23', 'EC-3.1.1', 'EC-3.1.1.3']], 'id': 'LIPAS-PWY', 'name': 'triacylglycerol degradation'}, {'cpds': ['NADPH', 'SPHINGOSINE-CERAMIDES', 'ADP', 'PROTON', 'PALMITALDEHYDE', 'WATER', 'CPD3DJ-11366', 'ATP', '|Pi|', 'CPD-292', 'NADP', 'SPHINGOSINE', '|Carboxylates|', 'PHOSPHORYL-ETHANOLAMINE'], 'rxns': ['CERAMIDASE-RXN', '2-HEXADECENAL-REDUCTASE-RXN', 'RXN3DJ-25', 'RXN3DJ-11230', 'RXN3DJ-11417'], 'ecs': [['EC-3.5.1.23', 'EC-1.3.1.27', '']], 'id': 'PWY3DJ-11470', 'name': 'sphingosine and sphingosine-1-phosphate metabolism'}, {'cpds': ['TRANS-D2-ENOYL-COA', 'CIS-DELTA3-ENOYL-COA'], 'rxns': ['ENOYL-COA-DELTA-ISOM-RXN'], 'ecs': [['EC-5.3.3.8']], 'id': 'PWY-5137', 'name': 'fatty acid &beta;-oxidation III (unsaturated, odd number)'}, {'cpds': ['D-3-HYDROXYACYL-COA', '3-KETOACYL-COA', '|ETF-Reduced|', 'ACETYL-COA', '|ETF-Oxidized|', 'L-3-HYDROXYACYL-COA', 'PPI', 'TRANS-D2-ENOYL-COA', '|Saturated-Fatty-Acyl-CoA|', 'WATER', 'PROTON', 'NADH', 'CIS-DELTA3-ENOYL-COA', 'ATP', 'NAD', 'CO-A', 'AMP', '|Fatty-Acids|'], 'rxns': ['ENOYL-COA-HYDRAT-RXN', 'ENOYL-COA-DELTA-ISOM-RXN', 'ACYLCOADEHYDROG-RXN', 'ACYLCOASYN-RXN', 'OHBUTYRYL-COA-EPIM-RXN', 'KETOACYLCOATHIOL-RXN', 'OHACYL-COA-DEHYDROG-RXN'], 'ecs': [['EC-5.3.3.8', 'EC-4.2.1.17', 'EC-1.3.99.3', 'EC-6.2.1.3', 'EC-5.1.2.3', 'EC-1.1.1.35', 'EC-2.3.1.16']], 'id': 'FAO-PWY', 'name': 'fatty acid &beta;-oxidation I'}, {'cpds': ['ACETOACETYL-COA', 'NADH', 'SUC', 'NAD', 'CPD-335', 'SUC-COA', 'PROTON', 'ACETYL-COA', 'CO-A', '3-KETOBUTYRATE'], 'rxns': ['ACETYL-COA-ACETYLTRANSFER-RXN', 'RXNI-2', '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN'], 'ecs': [['EC-2.3.1.9', 'EC-1.1.1.30', 'EC-2.8.3.5']], 'id': 'PWY3FA-1022', 'name': 'ketone oxidation'}, {'cpds': ['NADH', '2R-HYDROPEROXY-FATTY-ACIDS', 'NAD', '|Fatty-Aldehydes|', 'PROTON', 'WATER', '2R-HYDROXY-FATTY-ACIDS', 'CARBON-DIOXIDE', '|Fatty-Acids|', 'OXYGEN-MOLECULE'], 'rxns': ['RXN-4142', 'RXN-4141', 'RXN-4122', 'RXN-4121'], 'ecs': [['', 'EC-1.13.11', 'EC-1.2.1.3']], 'id': 'PWY-2501', 'name': 'fatty acid &alpha;-oxidation'}, {'cpds': ['3-KETOACYL-COA', 'NADH', 'ATP', 'NAD', 'L-3-HYDROXYACYL-COA', 'PPI', 'TRANS-D2-ENOYL-COA', '|Saturated-Fatty-Acyl-CoA|', 'WATER', 'PROTON', 'ACETYL-COA', 'CO-A', 'AMP', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', '|Fatty-Acids|'], 'rxns': ['RXN-11026', 'KETOACYLCOATHIOL-RXN', 'OHACYL-COA-DEHYDROG-RXN', 'ENOYL-COA-HYDRAT-RXN', 'ACYLCOASYN-RXN'], 'ecs': [['EC-1.3.3.6', 'EC-4.2.1.17', 'EC-1.1.1.35', 'EC-2.3.1.16', 'EC-6.2.1.3']], 'id': 'PWY-5136', 'name': 'fatty acid &beta;-oxidation II (core pathway)'}, {'cpds': ['WATER', 'L-3-HYDROXYACYL-COA', 'TRANS-D2-ENOYL-COA', '|2-trans-4-cis-dienoyl-CoAs|', 'D-3-HYDROXYACYL-COA', '|Trans-3-enoyl-CoAs|', '|Cis-2-enoyl-CoAs|', 'NADPH', 'NADP'], 'rxns': ['RXN-7699', 'RXN-7835', 'ENOYL-COA-HYDRAT-RXN', 'OHBUTYRYL-COA-EPIM-RXN', 'RXN-7838', 'RXN-7836'], 'ecs': [['EC-1.3.1.34', 'EC-4.2.1.119', 'EC-5.3.3.8', 'EC-5.1.2.3', 'EC-4.2.1.17']], 'id': 'PWY-5138', 'name': 'fatty acid &beta;-oxidation IV (unsaturated, even number)'}, {'cpds': ['PPI', '|Peptides|', '|General-Protein-Substrates|', 'ATP', '|Ubiquitins|', 'AMP', 'PROTEIN-N-UBIQUITYL-LYSINE', '|Protein-L-lysine|'], 'rxns': ['3.4.25.1-RXN', 'UBIQUITIN--PROTEIN-LIGASE-RXN'], 'ecs': [['EC-3.4.25.1', 'EC-6.3.2.19']], 'id': 'PWY3DJ-213', 'name': 'Targeted protein degradation'}, {'cpds': ['WATER', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'PROTON', 'SUPER-OXIDE'], 'rxns': ['CATAL-RXN', 'SUPEROX-DISMUT-RXN'], 'ecs': [['EC-1.15.1.1', 'EC-1.11.1.6']], 'id': 'DETOX1-PWY', 'name': 'superoxide radicals degradation'}, {'cpds': ['METHYLARSONATE', 'DIMETHYLARSINOUS-ACID', 'OXIDIZED-GLUTATHIONE', '|Red-Glutaredoxins|', 'METHYLARSONITE', 'LIPOIC-ACID', 'RIBOSE', 'CPD-763', 'PROTON', 'S-ADENOSYLMETHIONINE', 'WATER', '|Ox-Glutaredoxins|', '|Purine-Bases|', 'GLUTATHIONE', 'ADENOSYL-HOMO-CYS', 'RIBOSE-1-ARSENATE', 'ARSENATE', 'CPD-296', '|Purine-Ribonucleosides|', 'DIMETHYLARSINATE'], 'rxns': ['RXN-7001', 'RXN-7002', 'RXN-6981', '2.1.1.138-RXN', '1.20.4.2-RXN', '2.1.1.137-RXN', 'RXN-982'], 'ecs': [['', 'EC-1.20.4.1', 'EC-2.4.2.1', 'EC-1.20.4.2', 'EC-2.1.1.137']], 'id': 'PWY-4202', 'name': 'arsenate detoxification I (glutaredoxin)'}, {'cpds': [], 'rxns': [], 'ecs': [[]], 'id': '', 'name': ''}]

metabolic_rxns = [{'reactants': ['DADP', 'ATP'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DATP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DADP', 'ATP', 'DATP', 'ADP'], 'id': 'DADPKIN-RXN'}, {'reactants': ['CPD-700', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-706', 'NADP'], 'ecs': ['EC-1.3.1.21'], 'cpds': ['CPD-700', 'NADPH', 'CPD-706', 'NADP'], 'id': 'RXN-707'}, {'reactants': ['GLC-1-P'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['CPD-448'], 'ecs': [''], 'cpds': ['GLC-1-P', 'CPD-448'], 'id': 'RXN-10639'}, {'reactants': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNA-Containing-5MeAminoMe-2-ThioU|'], 'ecs': ['EC-2.1.1.61'], 'cpds': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNA-Containing-5MeAminoMe-2-ThioU|'], 'id': '2.1.1.61-RXN'}, {'reactants': ['RIBOSE-1-ARSENATE', 'CPD-296', 'PROTON'], 'pathway': 'arsenate detoxification I (glutaredoxin)', 'source': 'HumanCyc', 'products': ['RIBOSE', 'CPD-763', 'LIPOIC-ACID'], 'ecs': [''], 'cpds': ['RIBOSE-1-ARSENATE', 'CPD-296', 'PROTON', 'RIBOSE', 'CPD-763', 'LIPOIC-ACID'], 'id': 'RXN-7002'}, {'reactants': ['SPHINGOSINE-CERAMIDES', 'WATER'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['SPHINGOSINE', '|Carboxylates|'], 'ecs': ['EC-3.5.1.23'], 'cpds': ['SPHINGOSINE-CERAMIDES', 'WATER', 'SPHINGOSINE', '|Carboxylates|'], 'id': 'CERAMIDASE-RXN'}, {'reactants': ['CDP', 'ATP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['CTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['CDP', 'ATP', 'CTP', 'ADP'], 'id': 'CDPKIN-RXN'}, {'reactants': ['GLYCERATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'G3P', 'ADP'], 'ecs': ['EC-2.7.1.31'], 'cpds': ['GLYCERATE', 'ATP', 'PROTON', 'G3P', 'ADP'], 'id': 'GLY3KIN-RXN'}, {'reactants': ['PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'], 'ecs': ['EC-2.7.7.23'], 'cpds': ['PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'], 'id': 'NAG1P-URIDYLTRANS-RXN'}, {'reactants': ['|L-1-phosphatidyl-inositols|', 'ATP'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-1108', 'ADP'], 'ecs': ['EC-2.7.1.67'], 'cpds': ['|L-1-phosphatidyl-inositols|', 'ATP', 'CPD-1108', 'ADP'], 'id': '1-PHOSPHATIDYLINOSITOL-KINASE-RXN'}, {'reactants': ['NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', '2-METHYL-ACETO-ACETYL-COA'], 'ecs': ['EC-1.1.1.178'], 'cpds': ['NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA', 'PROTON', 'NADH', '2-METHYL-ACETO-ACETYL-COA'], 'id': '1.1.1.178-RXN'}, {'reactants': ['HYDROGEN-PEROXIDE', 'CPD-387', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['IODINE-MOLECULE', 'WATER'], 'ecs': ['EC-1.11.1.8'], 'cpds': ['HYDROGEN-PEROXIDE', 'CPD-387', 'PROTON', 'IODINE-MOLECULE', 'WATER'], 'id': 'IODIDE-PEROXIDASE-RXN'}, {'reactants': ['L-GULONO-1-4-LACTONE', 'WATER'], 'pathway': 'L-ascorbate biosynthesis VI', 'source': 'HumanCyc', 'products': ['L-GULONATE', 'PROTON'], 'ecs': ['EC-3.1.1.17'], 'cpds': ['L-GULONO-1-4-LACTONE', 'WATER', 'L-GULONATE', 'PROTON'], 'id': 'RXN-8783'}, {'reactants': ['CPD-1107', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'source': 'HumanCyc', 'products': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.158'], 'cpds': ['CPD-1107', 'ATP', 'PROTON', 'MI-HEXAKISPHOSPHATE', 'ADP'], 'id': 'RXN-7163'}, {'reactants': ['L-CANALINE', 'CARBAMOYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['O-UREIDOHOMOSERINE', '|Pi|'], 'ecs': ['EC-2.1.3.3'], 'cpds': ['L-CANALINE', 'CARBAMOYL-P', 'O-UREIDOHOMOSERINE', '|Pi|'], 'id': 'RXN-9'}, {'reactants': ['CPD-10587', 'NAD', 'WATER'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-1834', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.40'], 'cpds': ['CPD-10587', 'NAD', 'WATER', 'CPD-1834', 'NADH', 'PROTON'], 'id': 'RXN-9844'}, {'reactants': ['L-ASPARTATE', '2-KETOGLUTARATE'], 'pathway': 'glutamine degradation II', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID', 'GLT'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['L-ASPARTATE', '2-KETOGLUTARATE', 'OXALACETIC_ACID', 'GLT'], 'id': 'ASPAMINOTRANS-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'WATER', '|Aldehydes|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acids|', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['NAD-P-OR-NOP', 'WATER', '|Aldehydes|', '|Acids|', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'ALDEHYDE-DEHYDROGENASE-NADORNOP+-RXN'}, {'reactants': ['WATER', 'CPD-8563'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'CPD-8564'], 'ecs': ['EC-3.1.3.53'], 'cpds': ['WATER', 'CPD-8563', 'PROTON', '|Pi|', 'CPD-8564'], 'id': 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN'}, {'reactants': ['CPD-2961', 'NAD-P-OR-NOP'], 'pathway': 'pentose phosphate pathway (oxidative branch)', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.1.1.44'], 'cpds': ['CPD-2961', 'NAD-P-OR-NOP', 'RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'id': '6PGLUCONDEHYDROG-RXN'}, {'reactants': ['CPD-4081', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.70'], 'cpds': ['CPD-4081', 'NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH', 'PROTON'], 'id': 'RXN-4144'}, {'reactants': ['FARNESYL-PP', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SQUALENE', 'PPI', 'NADP'], 'ecs': ['EC-2.5.1.21'], 'cpds': ['FARNESYL-PP', 'NADPH', 'SQUALENE', 'PPI', 'NADP'], 'id': 'YEAST-SQUALENE-RXN'}, {'reactants': ['CPD-7238', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10586', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.15'], 'cpds': ['CPD-7238', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-10586', 'NADP', 'WATER'], 'id': 'RXN-9842'}, {'reactants': ['WATER', 'NAD', 'RETINAL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'RETINOATE'], 'ecs': ['EC-1.2.1.36'], 'cpds': ['WATER', 'NAD', 'RETINAL', 'PROTON', 'NADH', 'RETINOATE'], 'id': 'RETINAL-DEHYDROGENASE-RXN'}, {'reactants': ['DIHYDRO-SPHINGOSINE', 'NADP'], 'pathway': 'ceramide biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'DEHYDROSPHINGANINE'], 'ecs': ['EC-1.1.1.102'], 'cpds': ['DIHYDRO-SPHINGOSINE', 'NADP', 'PROTON', 'NADPH', 'DEHYDROSPHINGANINE'], 'id': '3-DEHYDROSPHINGANINE-REDUCTASE-RXN'}, {'reactants': ['N-FORMYLKYNURENINE', 'WATER'], 'pathway': 'tryptophan degradation I (via anthranilate)', 'source': 'HumanCyc', 'products': ['PROTON', 'L-KYNURENINE', 'FORMATE'], 'ecs': ['EC-3.5.1.9'], 'cpds': ['N-FORMYLKYNURENINE', 'WATER', 'PROTON', 'L-KYNURENINE', 'FORMATE'], 'id': 'ARYLFORMAMIDASE-RXN'}, {'reactants': ['TAUROLITHOCHOLATE', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'PROTON', 'TAUROLITHOCHOLATE-SULFATE'], 'ecs': ['EC-2.8.2.14'], 'cpds': ['TAUROLITHOCHOLATE', 'PAPS', '3-5-ADP', 'PROTON', 'TAUROLITHOCHOLATE-SULFATE'], 'id': 'BILE-SALT-SULFOTRANSFERASE-RXN'}, {'reactants': ['ADENOSINE', '|Pi|'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'ADENINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['ADENOSINE', '|Pi|', 'RIBOSE-1P', 'ADENINE'], 'id': 'ADENPHOSPHOR-RXN'}, {'reactants': ['ACETYL-COA'], 'pathway': 'ketone oxidation', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.9'], 'cpds': ['ACETYL-COA', 'ACETOACETYL-COA', 'CO-A'], 'id': 'ACETYL-COA-ACETYLTRANSFER-RXN'}, {'reactants': ['4-P-PANTOTHENATE', 'CYS', 'CTP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI', 'CMP'], 'ecs': ['EC-6.3.2.5'], 'cpds': ['4-P-PANTOTHENATE', 'CYS', 'CTP', 'PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI', 'CMP'], 'id': 'P-PANTOCYSLIG-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|Donor-H2|', 'ARACHIDONIC_ACID'], 'pathway': 'biosynthesis of prostaglandins', 'source': 'HumanCyc', 'products': ['|Acceptor|', 'WATER', 'PROSTAGLANDIN-H2'], 'ecs': ['EC-1.14.99.1'], 'cpds': ['OXYGEN-MOLECULE', '|Donor-H2|', 'ARACHIDONIC_ACID', '|Acceptor|', 'WATER', 'PROSTAGLANDIN-H2'], 'id': 'PROSTAGLANDIN-ENDOPEROXIDE-SYNTHASE-RXN'}, {'reactants': ['CPD-10813', 'CPD-387', '|Acceptor|', 'PROTON'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['L-THYROXINE', '|Donor-H2|'], 'ecs': ['EC-1.97.1.11'], 'cpds': ['CPD-10813', 'CPD-387', '|Acceptor|', 'PROTON', 'L-THYROXINE', '|Donor-H2|'], 'id': '1.97.1.11-RXN'}, {'reactants': ['CHORISMATE'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['|4-hydroxybenzoate|', 'PYRUVATE'], 'ecs': ['EC-4.1.3.40'], 'cpds': ['CHORISMATE', '|4-hydroxybenzoate|', 'PYRUVATE'], 'id': 'CHORPYRLY-RXN'}, {'reactants': ['WATER', 'NADP', 'SACCHAROPINE'], 'pathway': 'lysine degradation II', 'source': 'HumanCyc', 'products': ['LYS', '2-KETOGLUTARATE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.5.1.8'], 'cpds': ['WATER', 'NADP', 'SACCHAROPINE', 'LYS', '2-KETOGLUTARATE', 'NADPH', 'PROTON'], 'id': '1.5.1.8-RXN'}, {'reactants': ['PROTON', '|LEU-tRNAs|', 'LEU', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-LEU-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.4'], 'cpds': ['PROTON', '|LEU-tRNAs|', 'LEU', 'ATP', '|Charged-LEU-tRNAs|', 'PPI', 'AMP'], 'id': 'LEUCINE--TRNA-LIGASE-RXN'}, {'reactants': ['PROTON', 'CPD-3481', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': 'bupropion degradation', 'source': 'HumanCyc', 'products': ['CPD-3483', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'CPD-3481', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-3483', 'NADP', 'WATER'], 'id': 'RXN66-181'}, {'reactants': ['CPD0-1027', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC'], 'ecs': ['EC-3.2.1.3'], 'cpds': ['CPD0-1027', 'WATER', 'GLC'], 'id': 'RXN-9024'}, {'reactants': ['CPD-1087', 'NADPH', 'PROTON'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10548', 'NADP'], 'ecs': ['EC-1.3.1.3'], 'cpds': ['CPD-1087', 'NADPH', 'PROTON', 'CPD-10548', 'NADP'], 'id': 'RXN-9840'}, {'reactants': ['HISTAMINE', 'GLT', 'ATP'], 'pathway': 'histamine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.18'], 'cpds': ['HISTAMINE', 'GLT', 'ATP', 'PROTON', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE', 'ADP', '|Pi|'], 'id': 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN'}, {'reactants': ['DOLICHOLP', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-171', 'GDP'], 'ecs': ['EC-2.4.1.83'], 'cpds': ['DOLICHOLP', 'GDP-MANNOSE', 'CPD-171', 'GDP'], 'id': '2.4.1.83-RXN'}, {'reactants': ['PHENYL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ENOL-PHENYLPYRUVATE'], 'ecs': ['EC-5.3.2.1'], 'cpds': ['PHENYL-PYRUVATE', 'ENOL-PHENYLPYRUVATE'], 'id': 'PHENYLPYRUVATE-TAUTOMERASE-RXN'}, {'reactants': ['MALTOTRIOSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALTOSE', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['MALTOTRIOSE', 'WATER', 'MALTOSE', 'ALPHA-GLUCOSE'], 'id': 'RXN0-5183'}, {'reactants': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'BETA-D-GALACTOSYL-R'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R', 'GDP'], 'ecs': ['EC-2.4.1.69'], 'cpds': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'BETA-D-GALACTOSYL-R', 'PROTON', 'ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R', 'GDP'], 'id': 'GALACTOSIDE-2-L-FUCOSYLTRANSFERASE-RXN'}, {'reactants': ['ATP', '|mRNAs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '|mRNAs|'], 'ecs': ['EC-2.7.7.19'], 'cpds': ['ATP', '|mRNAs|', 'PPI', '|mRNAs|'], 'id': 'POLYNUCLEOTIDE-ADENYLYLTRANSFERASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'], 'pathway': '4-hydroxyproline degradation I', 'source': 'HumanCyc', 'products': ['GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'], 'ecs': ['EC-2.6.1.23'], 'cpds': ['2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'], 'id': '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['HEPARIN-GLUCOSAMINE', 'PAPS'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['HEPARIN-GLUCOSAMINE-3-O-SULFATE', '3-5-ADP'], 'ecs': ['EC-2.8.2.30'], 'cpds': ['HEPARIN-GLUCOSAMINE', 'PAPS', 'HEPARIN-GLUCOSAMINE-3-O-SULFATE', '3-5-ADP'], 'id': '2.8.2.30-RXN'}, {'reactants': ['|Protein-L-Aspartates|', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'SUC', '|Peptide-3-hydroxy-L-Aspartates|'], 'ecs': ['EC-1.14.11.16'], 'cpds': ['|Protein-L-Aspartates|', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'SUC', '|Peptide-3-hydroxy-L-Aspartates|'], 'id': 'PEPTIDE-ASPARTATE-BETA-DIOXYGENASE-RXN'}, {'reactants': ['PROTON', 'WATER', '3-UREIDO-PROPIONATE'], 'pathway': 'uracil degradation II (reductive)', 'source': 'HumanCyc', 'products': ['AMMONIA', 'CARBON-DIOXIDE', 'B-ALANINE'], 'ecs': ['EC-3.5.1.6'], 'cpds': ['PROTON', 'WATER', '3-UREIDO-PROPIONATE', 'AMMONIA', 'CARBON-DIOXIDE', 'B-ALANINE'], 'id': 'BETA-UREIDOPROPIONASE-RXN'}, {'reactants': ['4-TRIMETHYLAMMONIOBUTANAL', 'NAD', 'WATER'], 'pathway': 'L-carnitine biosynthesis', 'source': 'HumanCyc', 'products': ['GAMMA-BUTYROBETAINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.47'], 'cpds': ['4-TRIMETHYLAMMONIOBUTANAL', 'NAD', 'WATER', 'GAMMA-BUTYROBETAINE', 'NADH', 'PROTON'], 'id': '1.2.1.47-RXN'}, {'reactants': ['LIOTHYRONINE', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-11395', 'CPD-387', '|Acceptor|', 'PROTON'], 'ecs': ['EC-1.97.1.11'], 'cpds': ['LIOTHYRONINE', '|Donor-H2|', 'CPD-11395', 'CPD-387', '|Acceptor|', 'PROTON'], 'id': 'RXN-10605'}, {'reactants': ['ATP', 'ACETYL-COA', 'HCO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MALONYL-COA', '|Pi|', 'ADP'], 'ecs': ['EC-6.4.1.2'], 'cpds': ['ATP', 'ACETYL-COA', 'HCO3', 'PROTON', 'MALONYL-COA', '|Pi|', 'ADP'], 'id': 'ACETYL-COA-CARBOXYLTRANSFER-RXN'}, {'reactants': ['MANNOSE', 'ATP'], 'pathway': 'mannitol degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'MANNOSE-6P', 'ADP'], 'ecs': ['EC-2.7.1.7'], 'cpds': ['MANNOSE', 'ATP', 'PROTON', 'MANNOSE-6P', 'ADP'], 'id': 'MANNKIN-RXN'}, {'reactants': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'], 'ecs': ['EC-1.3.1.70'], 'cpds': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADP', 'PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'], 'id': '1.3.1.70-RXN'}, {'reactants': ['BIOPTERIN', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'CPD-374'], 'ecs': ['EC-1.1.1.153'], 'cpds': ['BIOPTERIN', 'NADP', 'PROTON', 'NADPH', 'CPD-374'], 'id': 'SEPIAPTERIN-REDUCTASE-RXN'}, {'reactants': ['PROTON', 'GLT', 'ATP', 'NADPH'], 'pathway': 'arginine biosynthesis IV', 'source': 'HumanCyc', 'products': ['ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP', '|Pi|'], 'ecs': [''], 'cpds': ['PROTON', 'GLT', 'ATP', 'NADPH', 'ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP', '|Pi|'], 'id': 'PROLINE-MULTI'}, {'reactants': ['WATER', '10-FORMYL-THF'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['PROTON', 'THF', 'FORMATE'], 'ecs': ['EC-3.5.1.10'], 'cpds': ['WATER', '10-FORMYL-THF', 'PROTON', 'THF', 'FORMATE'], 'id': 'FORMYLTHFDEFORMYL-RXN'}, {'reactants': ['ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'ADP'], 'ecs': ['EC-3.6.1.29'], 'cpds': ['ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER', 'PROTON', 'AMP', 'ADP'], 'id': 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN'}, {'reactants': ['PROTON', 'PHOSPHORYL-ETHANOLAMINE', 'CTP'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['CDP-ETHANOLAMINE', 'PPI'], 'ecs': ['EC-2.7.7.14'], 'cpds': ['PROTON', 'PHOSPHORYL-ETHANOLAMINE', 'CTP', 'CDP-ETHANOLAMINE', 'PPI'], 'id': '2.7.7.14-RXN'}, {'reactants': ['PROTON', 'OXALO-SUCCINATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADPH'], 'ecs': ['EC-1.1.1.42'], 'cpds': ['PROTON', 'OXALO-SUCCINATE', 'NADP', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADPH'], 'id': 'RXN-8642'}, {'reactants': ['CPD-8601', 'BIOTIN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8602', 'PPI', 'AMP'], 'ecs': ['EC-6.3.4.11'], 'cpds': ['CPD-8601', 'BIOTIN', 'ATP', 'CPD-8602', 'PPI', 'AMP'], 'id': '6.3.4.11-RXN'}, {'reactants': ['SUPER-OXIDE', 'PROTON'], 'pathway': 'superoxide radicals degradation', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.15.1.1'], 'cpds': ['SUPER-OXIDE', 'PROTON', 'HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'], 'id': 'SUPEROX-DISMUT-RXN'}, {'reactants': ['GLYCEROL', 'ATP'], 'pathway': 'glycerol degradation IV', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCEROL-3P', 'ADP'], 'ecs': ['EC-2.7.1.30'], 'cpds': ['GLYCEROL', 'ATP', 'PROTON', 'GLYCEROL-3P', 'ADP'], 'id': 'GLYCEROL-KIN-RXN'}, {'reactants': ['HISTAMINE', 'S-ADENOSYLMETHIONINE'], 'pathway': 'histamine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'N-METHYL-HISTAMINE'], 'ecs': ['EC-2.1.1.8'], 'cpds': ['HISTAMINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'N-METHYL-HISTAMINE'], 'id': 'HISTAMINE-N-METHYLTRANSFERASE-RXN'}, {'reactants': ['ILE', '2-KETOGLUTARATE'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['2-KETO-3-METHYL-VALERATE', 'GLT'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['ILE', '2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE', 'GLT'], 'id': 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN'}, {'reactants': ['CPD-504', 'WATER'], 'pathway': 'triacylglycerol degradation', 'source': 'HumanCyc', 'products': ['|Fatty-Acids|', 'GLYCEROL'], 'ecs': ['EC-3.1.1.23'], 'cpds': ['CPD-504', 'WATER', '|Fatty-Acids|', 'GLYCEROL'], 'id': '3.1.1.23-RXN'}, {'reactants': ['PROTON', '|MET-tRNAs|', 'MET', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-MET-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.10'], 'cpds': ['PROTON', '|MET-tRNAs|', 'MET', 'ATP', '|Charged-MET-tRNAs|', 'PPI', 'AMP'], 'id': 'METHIONINE--TRNA-LIGASE-RXN'}, {'reactants': ['FE+3', 'NADH'], 'pathway': 'Fe(III)-reduction and Fe(II) transport', 'source': 'HumanCyc', 'products': ['PROTON', 'FE+2', 'NAD'], 'ecs': ['EC-1.16.1.7'], 'cpds': ['FE+3', 'NADH', 'PROTON', 'FE+2', 'NAD'], 'id': 'FERRIC-CHELATE-REDUCTASE-RXN'}, {'reactants': ['AMMONIA', 'XANTHOSINE-5-PHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'PPI', 'GMP'], 'ecs': ['EC-6.3.4.1'], 'cpds': ['AMMONIA', 'XANTHOSINE-5-PHOSPHATE', 'ATP', 'PROTON', 'AMP', 'PPI', 'GMP'], 'id': 'GMP-SYN-NH3-RXN'}, {'reactants': ['FRUCTOSE-16-DIPHOSPHATE', 'WATER'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', '|Pi|'], 'ecs': ['EC-3.1.3.11'], 'cpds': ['FRUCTOSE-16-DIPHOSPHATE', 'WATER', 'FRUCTOSE-6P', '|Pi|'], 'id': 'F16BDEPHOS-RXN'}, {'reactants': ['INOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'HYPOXANTHINE'], 'ecs': ['EC-3.2.2.2'], 'cpds': ['INOSINE', 'WATER', 'RIBOSE', 'HYPOXANTHINE'], 'id': 'INOSINE-NUCLEOSIDASE-RXN'}, {'reactants': ['6-2-N-ACETYL-ETCETERA-MANNOSYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6-26-BISN-ACETYL-ETCETERA-MANNOSYL-R', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.155'], 'cpds': ['6-2-N-ACETYL-ETCETERA-MANNOSYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE', '6-26-BISN-ACETYL-ETCETERA-MANNOSYL-R', 'PROTON', 'UDP'], 'id': '2.4.1.155-RXN'}, {'reactants': ['DEOXYCYTIDINE', '|Nucleoside-Triphosphates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DCMP', '|Nucleoside-Diphosphates|'], 'ecs': ['EC-2.7.1.74'], 'cpds': ['DEOXYCYTIDINE', '|Nucleoside-Triphosphates|', 'DCMP', '|Nucleoside-Diphosphates|'], 'id': 'DEOXYCYTIDINE-KINASE-RXN'}, {'reactants': ['AMP', 'ATP'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['ADP'], 'ecs': ['EC-2.7.4.3'], 'cpds': ['AMP', 'ATP', 'ADP'], 'id': 'ADENYL-KIN-RXN'}, {'reactants': ['DELTA3-ISOPENTENYL-PP'], 'pathway': '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4211'], 'ecs': ['EC-5.3.3.2'], 'cpds': ['DELTA3-ISOPENTENYL-PP', 'CPD-4211'], 'id': 'IPPISOM-RXN'}, {'reactants': ['NAD', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'NADP'], 'ecs': ['EC-1.6.1.2'], 'cpds': ['NAD', 'NADPH', 'NADH', 'NADP'], 'id': '1.6.1.2-RXN'}, {'reactants': ['LEU', '2-KETOGLUTARATE'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['2K-4CH3-PENTANOATE', 'GLT'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['LEU', '2-KETOGLUTARATE', '2K-4CH3-PENTANOATE', 'GLT'], 'id': 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN'}, {'reactants': ['PROPIONATE', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'ADP', '|Pi|'], 'ecs': ['EC-6.2.1.13'], 'cpds': ['PROPIONATE', 'CO-A', 'ATP', 'PROPIONYL-COA', 'ADP', '|Pi|'], 'id': 'PROPANOATECOA-LIGASE-RXN'}, {'reactants': ['HOMO-CYS', 'SER'], 'pathway': 'cysteine biosynthesis II', 'source': 'HumanCyc', 'products': ['WATER', 'L-CYSTATHIONINE'], 'ecs': ['EC-4.2.1.22'], 'cpds': ['HOMO-CYS', 'SER', 'WATER', 'L-CYSTATHIONINE'], 'id': 'CYSTATHIONINE-BETA-SYNTHASE-RXN'}, {'reactants': ['PAPS', '|All-Amines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', '|Sulfamates|'], 'ecs': ['EC-2.8.2.3'], 'cpds': ['PAPS', '|All-Amines|', '3-5-ADP', '|Sulfamates|'], 'id': 'ARYLAMINE-SULFOTRANSFERASE-RXN'}, {'reactants': ['NADP', 'THF'], 'pathway': 'folate transformations II (plants)', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'DIHYDROFOLATE'], 'ecs': ['EC-1.5.1.3'], 'cpds': ['NADP', 'THF', 'PROTON', 'NADPH', 'DIHYDROFOLATE'], 'id': 'DIHYDROFOLATEREDUCT-RXN'}, {'reactants': ['RIBOSE-1P'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['RIBOSE-5P'], 'ecs': ['EC-5.4.2.7'], 'cpds': ['RIBOSE-1P', 'RIBOSE-5P'], 'id': 'PPENTOMUT-RXN'}, {'reactants': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER'], 'pathway': 'pyridine nucleotide cycling', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'NICOTINATE_NUCLEOTIDE'], 'ecs': ['EC-3.5.1.42'], 'cpds': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER', 'PROTON', 'AMMONIA', 'NICOTINATE_NUCLEOTIDE'], 'id': 'NMNAMIDOHYDRO-RXN'}, {'reactants': ['CPD-3486', 'GLY'], 'pathway': 'bupropion degradation', 'source': 'HumanCyc', 'products': ['CPD-3487', 'WATER'], 'ecs': [''], 'cpds': ['CPD-3486', 'GLY', 'CPD-3487', 'WATER'], 'id': 'RXN66-185'}, {'reactants': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNAs-with-N7-methyl-guanine|'], 'ecs': ['EC-2.1.1.33'], 'cpds': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNAs-with-N7-methyl-guanine|'], 'id': 'TRNA-GUANINE-N7--METHYLTRANSFERASE-RXN'}, {'reactants': ['|Heparan-glucuronate-terminal|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Heparan-NAc-glucosaminide|', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.224'], 'cpds': ['|Heparan-glucuronate-terminal|', 'UDP-N-ACETYL-D-GLUCOSAMINE', '|Heparan-NAc-glucosaminide|', 'PROTON', 'UDP'], 'id': '2.4.1.224-RXN'}, {'reactants': ['CALCIDIOL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'CALCITRIOL'], 'ecs': ['EC-1.14.13.13'], 'cpds': ['CALCIDIOL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'WATER', 'NADP', 'CALCITRIOL'], 'id': 'CALCIDIOL-1-MONOOXYGENASE-RXN'}, {'reactants': ['P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['7-8-DIHYDROPTEROATE', 'PPI'], 'ecs': ['EC-2.5.1.15'], 'cpds': ['P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE', 'PPI'], 'id': 'H2PTEROATESYNTH-RXN'}, {'reactants': ['CPD-10261'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10262', 'WATER'], 'ecs': ['EC-4.2.1.59'], 'cpds': ['CPD-10261', 'CPD-10262', 'WATER'], 'id': 'RXN-9545'}, {'reactants': ['WATER', 'ISOCHORISMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'], 'ecs': ['EC-3.3.2.1'], 'cpds': ['WATER', 'ISOCHORISMATE', 'PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'], 'id': 'ISOCHORMAT-RXN'}, {'reactants': ['PROTON', 'CPD-9899'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', 'CPD-9899', '2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'id': 'RXN-9283'}, {'reactants': ['LEUKOTRIENE-C4'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8892', 'GLUTATHIONE'], 'ecs': ['EC-4.4.1.20'], 'cpds': ['LEUKOTRIENE-C4', 'CPD-8892', 'GLUTATHIONE'], 'id': 'LEUKOTRIENE-C4-SYNTHASE-RXN'}, {'reactants': ['PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3.67'], 'cpds': ['PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'WATER', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'PROTON', '|Pi|'], 'id': '3.1.3.67-RXN'}, {'reactants': ['G3P', 'ATP'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['DPG', 'ADP'], 'ecs': ['EC-2.7.2.3'], 'cpds': ['G3P', 'ATP', 'DPG', 'ADP'], 'id': 'PHOSGLYPHOS-RXN'}, {'reactants': ['WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation', 'source': 'HumanCyc', 'products': ['INOSITOL-1-4-BISPHOSPHATE', '|Pi|'], 'ecs': ['EC-3.1.3.56'], 'cpds': ['WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE', '|Pi|'], 'id': '3.1.3.56-RXN'}, {'reactants': ['10-FORMYL-THF', 'WATER', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'CARBON-DIOXIDE', 'THF'], 'ecs': ['EC-1.5.1.6'], 'cpds': ['10-FORMYL-THF', 'WATER', 'NADP', 'PROTON', 'NADPH', 'CARBON-DIOXIDE', 'THF'], 'id': 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN'}, {'reactants': ['NAD', 'RETINOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'RETINAL'], 'ecs': ['EC-1.1.1.105'], 'cpds': ['NAD', 'RETINOL', 'PROTON', 'NADH', 'RETINAL'], 'id': 'RETINOL-DEHYDROGENASE-RXN'}, {'reactants': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ATP'], 'pathway': '3-phosphoinositide biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.153'], 'cpds': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ATP', 'PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'ADP'], 'id': '2.7.1.153-RXN'}, {'reactants': ['5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8646', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.21.6'], 'cpds': ['5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8646', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-26'}, {'reactants': ['CPD-5881'], 'pathway': 'phenylalanine degradation I (aerobic)', 'source': 'HumanCyc', 'products': ['BIOPTERIN', 'WATER'], 'ecs': ['EC-4.2.1.96'], 'cpds': ['CPD-5881', 'BIOPTERIN', 'WATER'], 'id': 'RXN-7908'}, {'reactants': ['CPD-763', 'S-ADENOSYLMETHIONINE'], 'pathway': 'arsenate detoxification I (glutaredoxin)', 'source': 'HumanCyc', 'products': ['PROTON', 'METHYLARSONATE', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.137'], 'cpds': ['CPD-763', 'S-ADENOSYLMETHIONINE', 'PROTON', 'METHYLARSONATE', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.137-RXN'}, {'reactants': ['NAD', 'ATP'], 'pathway': 'NAD phosphorylation and dephosphorylation', 'source': 'HumanCyc', 'products': ['PROTON', 'NADP', 'ADP'], 'ecs': ['EC-2.7.1.23'], 'cpds': ['NAD', 'ATP', 'PROTON', 'NADP', 'ADP'], 'id': 'NAD-KIN-RXN'}, {'reactants': ['CPD-782', 'S-ADENOSYLMETHIONINE'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7651', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.6'], 'cpds': ['CPD-782', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-7651', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN6666-6'}, {'reactants': ['S-ADENOSYLMETHIONINE', '|Cytochrome-c-arginines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Cytochrome-c-N-O-methyl-arginines|'], 'ecs': ['EC-2.1.1.124'], 'cpds': ['S-ADENOSYLMETHIONINE', '|Cytochrome-c-arginines|', 'ADENOSYL-HOMO-CYS', '|Cytochrome-c-N-O-methyl-arginines|'], 'id': '2.1.1.124-RXN'}, {'reactants': ['NADP', '4-ALPHA-METHYL-5-ALPHA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['NADP', '4-ALPHA-METHYL-5-ALPHA', 'PROTON', 'NADPH', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'], 'id': '1.1.1.270-RXN'}, {'reactants': ['CPD-671'], 'pathway': 'histidine degradation III', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', '5-10-METHENYL-THF'], 'ecs': ['EC-4.3.1.4'], 'cpds': ['CPD-671', 'PROTON', 'AMMONIA', '5-10-METHENYL-THF'], 'id': '4.3.1.4-RXN'}, {'reactants': ['DEOXYGUANOSINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DGMP', 'ADP'], 'ecs': ['EC-2.7.1.113'], 'cpds': ['DEOXYGUANOSINE', 'ATP', 'PROTON', 'DGMP', 'ADP'], 'id': 'DEOXYGUANOSINE-KINASE-RXN'}, {'reactants': ['D-GALACTOSYL-14-D-GALACTOSYL-14-D-', 'UDP-N-ACETYL-GALACTOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-GALACTOSAMINYL-13-D-GALACT', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.79'], 'cpds': ['D-GALACTOSYL-14-D-GALACTOSYL-14-D-', 'UDP-N-ACETYL-GALACTOSAMINE', 'N-ACETYL-D-GALACTOSAMINYL-13-D-GALACT', 'PROTON', 'UDP'], 'id': '2.4.1.79-RXN'}, {'reactants': ['PROTON', 'ATP', 'CPD-8564'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'CPD-8563'], 'ecs': ['EC-2.7.11.18'], 'cpds': ['PROTON', 'ATP', 'CPD-8564', 'ADP', 'CPD-8563'], 'id': '2.7.11.18-RXN'}, {'reactants': ['PROTON', 'CPD-7610', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7612', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['PROTON', 'CPD-7610', 'UDP-GLUCURONATE', 'CPD-7612', 'UDP'], 'id': 'RXN-8086'}, {'reactants': ['HCO3', '3-METHYL-CROTONYL-COA', 'ATP'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', 'TRANS-3-METHYL-GLUTACONYL-COA'], 'ecs': ['EC-6.4.1.4'], 'cpds': ['HCO3', '3-METHYL-CROTONYL-COA', 'ATP', 'PROTON', 'ADP', '|Pi|', 'TRANS-3-METHYL-GLUTACONYL-COA'], 'id': 'METHYLCROTONYL-COA-CARBOXYLASE-RXN'}, {'reactants': ['TRANS-D2-ENOYL-COA', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TETRADEHYDROACYL-COA', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.34'], 'cpds': ['TRANS-D2-ENOYL-COA', 'NADP', 'TETRADEHYDROACYL-COA', 'NADPH', 'PROTON'], 'id': 'RXN-7911'}, {'reactants': ['N-ACETYL-D-GLUCOSAMINE-1-P'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-GLUCOSAMINE-6-P'], 'ecs': ['EC-5.4.2.3'], 'cpds': ['N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'], 'id': 'PHOSACETYLGLUCOSAMINEMUT-RXN'}, {'reactants': ['SPERMIDINE', 'OXYGEN-MOLECULE', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', '4-AMINO-BUTYRALDEHYDE', 'CPD-313'], 'ecs': ['EC-1.5.99.6'], 'cpds': ['SPERMIDINE', 'OXYGEN-MOLECULE', '|Acceptor|', '|Donor-H2|', '4-AMINO-BUTYRALDEHYDE', 'CPD-313'], 'id': 'SPERMIDINE-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', '|ASP-tRNAs|', 'L-ASPARTATE', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-ASP-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.12'], 'cpds': ['PROTON', '|ASP-tRNAs|', 'L-ASPARTATE', 'ATP', '|Charged-ASP-tRNAs|', 'PPI', 'AMP'], 'id': 'ASPARTATE--TRNA-LIGASE-RXN'}, {'reactants': ['XANTHOSINE-5-PHOSPHATE', 'WATER'], 'pathway': "urate biosynthesis/inosine 5'-phosphate degradation", 'source': 'HumanCyc', 'products': ['XANTHOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['XANTHOSINE-5-PHOSPHATE', 'WATER', 'XANTHOSINE', '|Pi|'], 'id': 'XMPXAN-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4441'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4620', 'UDP'], 'ecs': ['EC-2.4.1.215'], 'cpds': ['UDP-GLUCOSE', 'CPD-4441', 'PROTON', 'CPD-4620', 'UDP'], 'id': 'RXN-4735'}, {'reactants': ['2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER', 'NADP'], 'id': '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN'}, {'reactants': ['|3-Prime-Phosphate-Terminated-RNAs|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cyclic-Phosphate-Terminated-RNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.5.1.4'], 'cpds': ['|3-Prime-Phosphate-Terminated-RNAs|', 'ATP', '|Cyclic-Phosphate-Terminated-RNAs|', 'PPI', 'AMP'], 'id': 'RNA-3-PHOSPHATE-CYCLASE-RXN'}, {'reactants': ['GLT', '7-8-DIHYDROPTEROATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROFOLATE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.12'], 'cpds': ['GLT', '7-8-DIHYDROPTEROATE', 'ATP', 'PROTON', 'DIHYDROFOLATE', '|Pi|', 'ADP'], 'id': 'DIHYDROFOLATESYNTH-RXN'}, {'reactants': ['HCO3', 'PYRUVATE', 'ATP'], 'pathway': 'aspartate biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'OXALACETIC_ACID', 'ADP', '|Pi|'], 'ecs': ['EC-6.4.1.1'], 'cpds': ['HCO3', 'PYRUVATE', 'ATP', 'PROTON', 'OXALACETIC_ACID', 'ADP', '|Pi|'], 'id': 'PYRUVATE-CARBOXYLASE-RXN'}, {'reactants': ['RIBOFLAVIN', 'ATP'], 'pathway': 'flavin biosynthesis IV (mammalian)', 'source': 'HumanCyc', 'products': ['PROTON', 'FMN', 'ADP'], 'ecs': ['EC-2.7.1.26'], 'cpds': ['RIBOFLAVIN', 'ATP', 'PROTON', 'FMN', 'ADP'], 'id': 'RIBOFLAVINKIN-RXN'}, {'reactants': ['GLC-6-P', 'NADP'], 'pathway': 'formaldehyde oxidation I', 'source': 'HumanCyc', 'products': ['D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.49'], 'cpds': ['GLC-6-P', 'NADP', 'D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH', 'PROTON'], 'id': 'GLU6PDEHYDROG-RXN'}, {'reactants': ['ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ETHANOL-AMINE', '|1-Alkyl-sn-glycerol-3-phosphates|'], 'ecs': ['EC-3.1.4.39'], 'cpds': ['ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE', 'WATER', 'ETHANOL-AMINE', '|1-Alkyl-sn-glycerol-3-phosphates|'], 'id': '3.1.4.39-RXN'}, {'reactants': ['1-L-MYO-INOSITOL-1-P', 'WATER'], 'pathway': '<i>myo</i>-inositol biosynthesis', 'source': 'HumanCyc', 'products': ['|Pi|', 'MYO-INOSITOL'], 'ecs': ['EC-3.1.3.25'], 'cpds': ['1-L-MYO-INOSITOL-1-P', 'WATER', '|Pi|', 'MYO-INOSITOL'], 'id': 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN'}, {'reactants': ['N-ACETYL-D-MANNOSAMINE', 'ATP'], 'pathway': '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-D-MANNOSAMINE-6P', 'ADP'], 'ecs': ['EC-2.7.1.60'], 'cpds': ['N-ACETYL-D-MANNOSAMINE', 'ATP', 'PROTON', 'N-ACETYL-D-MANNOSAMINE-6P', 'ADP'], 'id': 'NANK-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4209'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4603', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4209', 'PROTON', 'CPD-4603', 'UDP'], 'id': 'RXN-4728'}, {'reactants': ['WATER', 'GUANOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'XANTHOSINE'], 'ecs': ['EC-3.5.4.15'], 'cpds': ['WATER', 'GUANOSINE', 'AMMONIA', 'XANTHOSINE'], 'id': 'GUANOSINE-DEAMINASE-RXN'}, {'reactants': ['GLYCOLLATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYOX', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.1.3.15'], 'cpds': ['GLYCOLLATE', 'OXYGEN-MOLECULE', 'GLYOX', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-969'}, {'reactants': ['CMP-N-ACETYL-NEURAMINATE', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NAD-P-OR-NOP', 'WATER', 'CPD-262'], 'ecs': ['EC-1.14.18.2'], 'cpds': ['CMP-N-ACETYL-NEURAMINATE', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON', 'NAD-P-OR-NOP', 'WATER', 'CPD-262'], 'id': '1.14.13.45-RXN'}, {'reactants': ['GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'], 'pathway': 'glutathione biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GLUTATHIONE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.3'], 'cpds': ['GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP', 'PROTON', 'GLUTATHIONE', '|Pi|', 'ADP'], 'id': 'GLUTATHIONE-SYN-RXN'}, {'reactants': ['CPD1G-774', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1354', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-774', 'WATER', 'CPD1G-1354', '|Pi|'], 'id': 'RXN1G-1439'}, {'reactants': ['PRO', '|Acceptor|'], 'pathway': 'proline degradation II', 'source': 'HumanCyc', 'products': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', '|Donor-H2|'], 'ecs': ['EC-1.5.99.8'], 'cpds': ['PRO', '|Acceptor|', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', '|Donor-H2|'], 'id': 'RXN-7181'}, {'reactants': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'ecs': ['EC-2.1.1.114'], 'cpds': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'id': '2.1.1.114-RXN'}, {'reactants': ['COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'heme biosynthesis from uroporphyrinogen-III I', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.3.3.3'], 'cpds': ['COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE', 'PROTON', 'PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN0-1461'}, {'reactants': ['N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'CPD-822'], 'ecs': ['EC-2.6.1.81'], 'cpds': ['N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE', 'GLT', 'CPD-822'], 'id': 'SUCCORNTRANSAM-RXN'}, {'reactants': ['PROTON', 'S-ADENOSYLMETHIONINE'], 'pathway': 'spermidine biosynthesis I', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'], 'ecs': ['EC-4.1.1.50'], 'cpds': ['PROTON', 'S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'], 'id': 'SAMDECARB-RXN'}, {'reactants': ['CHOLATE', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMP', 'PPI', 'CPD-202'], 'ecs': ['EC-6.2.1.7'], 'cpds': ['CHOLATE', 'CO-A', 'ATP', 'AMP', 'PPI', 'CPD-202'], 'id': 'CHOLATE--COA-LIGASE-RXN'}, {'reactants': ['4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE'], 'pathway': '4-hydroxyproline degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'], 'ecs': ['EC-1.5.99'], 'cpds': ['4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE', 'PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'], 'id': 'HYDROXYPRODEHYDROG-RXN'}, {'reactants': ['GLC', 'ATP'], 'pathway': 'trehalose degradation II (trehalase)', 'source': 'HumanCyc', 'products': ['PROTON', 'GLC-6-P', 'ADP'], 'ecs': ['EC-2.7.1.2'], 'cpds': ['GLC', 'ATP', 'PROTON', 'GLC-6-P', 'ADP'], 'id': 'GLUCOKIN-RXN'}, {'reactants': ['PROTON', 'PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRIN_IX', 'WATER'], 'ecs': ['EC-1.3.3.4'], 'cpds': ['PROTON', 'PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX', 'WATER'], 'id': 'RXN-9259'}, {'reactants': ['CHOLINE', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BETAINE_ALDEHYDE', '|Donor-H2|'], 'ecs': ['EC-1.1.99.1'], 'cpds': ['CHOLINE', '|Acceptor|', 'BETAINE_ALDEHYDE', '|Donor-H2|'], 'id': 'CHD-RXN'}, {'reactants': ['CPD-3191'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-3192'], 'ecs': [''], 'cpds': ['CPD-3191', 'CPD-3192'], 'id': 'RXN66-165'}, {'reactants': ['CPD3DJ-11366'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['CPD-292', 'PHOSPHORYL-ETHANOLAMINE'], 'ecs': [''], 'cpds': ['CPD3DJ-11366', 'CPD-292', 'PHOSPHORYL-ETHANOLAMINE'], 'id': 'RXN3DJ-11230'}, {'reactants': ['O-PHOSPHO-L-HOMOSERINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'THR'], 'ecs': ['EC-4.2.3.1'], 'cpds': ['O-PHOSPHO-L-HOMOSERINE', 'WATER', '|Pi|', 'THR'], 'id': 'THRESYN-RXN'}, {'reactants': ['ACETYL-COA', 'SEROTONIN'], 'pathway': 'serotonin and melatonin biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CO-A', 'N-ACETYL-SEROTONIN'], 'ecs': ['EC-2.3.1.87'], 'cpds': ['ACETYL-COA', 'SEROTONIN', 'PROTON', 'CO-A', 'N-ACETYL-SEROTONIN'], 'id': 'RXN3DJ-35528'}, {'reactants': ['PROTON', 'METHYLBUT-CPD', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7033', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['PROTON', 'METHYLBUT-CPD', 'NADH', 'CPD-7033', 'NAD'], 'id': 'RXN-7694'}, {'reactants': ['FE+2', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FE+3', 'WATER'], 'ecs': ['EC-1.16.3.1'], 'cpds': ['FE+2', 'PROTON', 'OXYGEN-MOLECULE', 'FE+3', 'WATER'], 'id': 'RXN0-1483'}, {'reactants': ['CPD-266', 'NAD'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-1087', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.181'], 'cpds': ['CPD-266', 'NAD', 'CPD-1087', 'NADH', 'PROTON'], 'id': '1.1.1.181-RXN'}, {'reactants': ['|Fatty-Aldehydes|', 'NAD', 'WATER'], 'pathway': 'fatty acid &alpha;-oxidation', 'source': 'HumanCyc', 'products': ['|Fatty-Acids|', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['|Fatty-Aldehydes|', 'NAD', 'WATER', '|Fatty-Acids|', 'NADH', 'PROTON'], 'id': 'RXN-4142'}, {'reactants': ['S-ADENOSYLMETHIONINE', '|Myelin-L-arginines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Myelin-N-o-methyl-arginines|'], 'ecs': ['EC-2.1.1.126'], 'cpds': ['S-ADENOSYLMETHIONINE', '|Myelin-L-arginines|', 'ADENOSYL-HOMO-CYS', '|Myelin-N-o-methyl-arginines|'], 'id': '2.1.1.126-RXN'}, {'reactants': ['WATER', 'GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE', 'N-ACETYL-D-GLUCOSAMINE'], 'ecs': ['EC-3.1.4.45'], 'cpds': ['WATER', 'GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'PROTON', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE', 'N-ACETYL-D-GLUCOSAMINE'], 'id': '3.1.4.45-RXN'}, {'reactants': ['GLC', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'LACTOSE', 'UDP'], 'ecs': ['EC-2.4.1.22'], 'cpds': ['GLC', 'UDP-GALACTOSE', 'PROTON', 'LACTOSE', 'UDP'], 'id': 'LACTOSE-SYNTHASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'SO3'], 'pathway': 'sulfite oxidation IV', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'SULFATE'], 'ecs': ['EC-1.8.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'SO3', 'HYDROGEN-PEROXIDE', 'SULFATE'], 'id': 'SULFITE-OXIDASE-RXN'}, {'reactants': ['CPD-569', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': 'putrescine degradation III', 'source': 'HumanCyc', 'products': ['CPD-30', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.4'], 'cpds': ['CPD-569', 'WATER', 'OXYGEN-MOLECULE', 'CPD-30', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-1'}, {'reactants': ['GLUTARYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', 'CARBON-DIOXIDE', 'PROTON'], 'ecs': ['EC-1.3.99.7'], 'cpds': ['GLUTARYL-COA', 'CROTONYL-COA', 'CARBON-DIOXIDE', 'PROTON'], 'id': 'RXN-3902'}, {'reactants': ['NADH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NMNH', 'AMP'], 'ecs': ['EC-3.6.1.9'], 'cpds': ['NADH', 'WATER', 'PROTON', 'NMNH', 'AMP'], 'id': 'RXN0-4401'}, {'reactants': ['PROTON', 'CPD-4581', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ZYMOSTEROL', 'NADP'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['PROTON', 'CPD-4581', 'NADPH', 'ZYMOSTEROL', 'NADP'], 'id': 'RXN66-319'}, {'reactants': ['MAL', 'NAD'], 'pathway': 'aspartate degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'OXALACETIC_ACID', 'NADH'], 'ecs': ['EC-1.1.1.37'], 'cpds': ['MAL', 'NAD', 'PROTON', 'OXALACETIC_ACID', 'NADH'], 'id': 'MALATE-DEH-RXN'}, {'reactants': ['SUC-COA', '3-KETOBUTYRATE'], 'pathway': 'ketone oxidation', 'source': 'HumanCyc', 'products': ['SUC', 'ACETOACETYL-COA'], 'ecs': ['EC-2.8.3.5'], 'cpds': ['SUC-COA', '3-KETOBUTYRATE', 'SUC', 'ACETOACETYL-COA'], 'id': 'RXNI-2'}, {'reactants': ['WATER', 'ARG'], 'pathway': 'proline biosynthesis II (from arginine)', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'L-CITRULLINE'], 'ecs': ['EC-3.5.3.6'], 'cpds': ['WATER', 'ARG', 'PROTON', 'AMMONIA', 'L-CITRULLINE'], 'id': 'ARGININE-DEIMINASE-RXN'}, {'reactants': ['|Chondroitin-GalNAc-6S|', 'WATER'], 'pathway': 'chondroitin sulfate degradation (metazoa)', 'source': 'HumanCyc', 'products': ['|Chondroitin-N-acetyl-galactosamines|', 'SULFATE'], 'ecs': ['EC-3.1.6.4'], 'cpds': ['|Chondroitin-GalNAc-6S|', 'WATER', '|Chondroitin-N-acetyl-galactosamines|', 'SULFATE'], 'id': '3.1.6.4-RXN'}, {'reactants': ['G3P'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['2-PG'], 'ecs': ['EC-5.4.2.1'], 'cpds': ['G3P', '2-PG'], 'id': '3PGAREARR-RXN'}, {'reactants': ['GUANOSINE', 'WATER'], 'pathway': 'guanine and guanosine salvage II', 'source': 'HumanCyc', 'products': ['RIBOSE', 'GUANINE'], 'ecs': ['EC-3.2.2.1'], 'cpds': ['GUANOSINE', 'WATER', 'RIBOSE', 'GUANINE'], 'id': 'RXN0-366'}, {'reactants': ['HS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'HOMO-CYS', 'ACET'], 'ecs': ['EC-2.5.1.49'], 'cpds': ['HS', 'PROTON', 'HOMO-CYS', 'ACET'], 'id': 'ACETYLHOMOSER-CYS-RXN'}, {'reactants': ['PROTON', 'GALACTOSE-1P', 'UTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', 'UDP-GALACTOSE'], 'ecs': ['EC-2.7.7.10'], 'cpds': ['PROTON', 'GALACTOSE-1P', 'UTP', 'PPI', 'UDP-GALACTOSE'], 'id': 'UTPHEXPURIDYLYLTRANS-RXN'}, {'reactants': ['|Aliphatic-Amines|', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aldehydes|', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PROTON'], 'ecs': ['EC-1.4.3.21'], 'cpds': ['|Aliphatic-Amines|', 'WATER', 'OXYGEN-MOLECULE', '|Aldehydes|', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PROTON'], 'id': 'AMINEOXID-RXN'}, {'reactants': ['ATP'], 'pathway': 'cyclic AMP biosynthesis', 'source': 'HumanCyc', 'products': ['CAMP', 'PPI'], 'ecs': ['EC-4.6.1.1'], 'cpds': ['ATP', 'CAMP', 'PPI'], 'id': 'ADENYLATECYC-RXN'}, {'reactants': ['H2CO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.2.1.1'], 'cpds': ['H2CO3', 'WATER', 'CARBON-DIOXIDE'], 'id': 'CARBODEHYDRAT-RXN'}, {'reactants': ['3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['3-KETOBUTYRATE', 'ACETYL-COA'], 'ecs': ['EC-4.1.3.4'], 'cpds': ['3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-KETOBUTYRATE', 'ACETYL-COA'], 'id': 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN'}, {'reactants': ['CAMP', 'WATER'], 'pathway': 'cyclic AMP biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP'], 'ecs': ['EC-3.1.4.53'], 'cpds': ['CAMP', 'WATER', 'PROTON', 'AMP'], 'id': 'RXN0-5038'}, {'reactants': ['D-GLUCOSAMINE-6-P', 'WATER'], 'pathway': '<i>N</i>-acetylglucosamine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'FRUCTOSE-6P'], 'ecs': ['EC-3.5.99.6'], 'cpds': ['D-GLUCOSAMINE-6-P', 'WATER', 'PROTON', 'AMMONIA', 'FRUCTOSE-6P'], 'id': 'GLUCOSAMINE-6-P-DEAMIN-RXN'}, {'reactants': ['PROTON', 'LANOSTEROL', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8606', 'NADP'], 'ecs': ['EC-1.3.1.72'], 'cpds': ['PROTON', 'LANOSTEROL', 'NADPH', 'CPD-8606', 'NADP'], 'id': 'RXN66-10'}, {'reactants': ['PHOSPHORYL-ETHANOLAMINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ETHANOL-AMINE', '|Pi|'], 'ecs': ['EC-3.1.3.75'], 'cpds': ['PHOSPHORYL-ETHANOLAMINE', 'WATER', 'ETHANOL-AMINE', '|Pi|'], 'id': 'RXN-7948'}, {'reactants': ['TYR', '2-KETOGLUTARATE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['GLT', 'P-HYDROXY-PHENYLPYRUVATE'], 'ecs': ['EC-2.6.1.5'], 'cpds': ['TYR', '2-KETOGLUTARATE', 'GLT', 'P-HYDROXY-PHENYLPYRUVATE'], 'id': 'TYROSINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['|Aldehydes|', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acids|', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['|Aldehydes|', 'NAD', 'WATER', '|Acids|', 'NADH', 'PROTON'], 'id': 'ALDHDEHYDROG-RXN'}, {'reactants': ['NADP', 'L-GULONATE'], 'pathway': 'D-glucuronate degradation I', 'source': 'HumanCyc', 'products': ['GLUCURONATE', 'PROTON', 'NADPH'], 'ecs': ['EC-1.1.1.19'], 'cpds': ['NADP', 'L-GULONATE', 'GLUCURONATE', 'PROTON', 'NADPH'], 'id': 'GLUCURONATE-REDUCTASE-RXN'}, {'reactants': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'WATER'], 'pathway': 'D-<i>myo</i>-inositol-5-phosphate metabolism', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'WATER', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'PROTON', '|Pi|'], 'id': 'RXN-10958'}, {'reactants': ['ANDROST4ENE', 'OXYGEN-MOLECULE'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['CPD3DJ-5', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['ANDROST4ENE', 'OXYGEN-MOLECULE', 'CPD3DJ-5', 'WATER'], 'id': 'RXN3DJ-26'}, {'reactants': ['ADENOSYL-HOMO-CYS', 'WATER'], 'pathway': 'methionine degradation I (to homocysteine)', 'source': 'HumanCyc', 'products': ['HOMO-CYS', 'ADENOSINE'], 'ecs': ['EC-3.3.1.1'], 'cpds': ['ADENOSYL-HOMO-CYS', 'WATER', 'HOMO-CYS', 'ADENOSINE'], 'id': 'ADENOSYLHOMOCYSTEINASE-RXN'}, {'reactants': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': 'nonaprenyl diphosphate biosynthesis I', 'source': 'HumanCyc', 'products': ['SOLANESYL-PYROPHOSPHATE', 'PPI'], 'ecs': ['EC-2.5.1.84'], 'cpds': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'SOLANESYL-PYROPHOSPHATE', 'PPI'], 'id': 'TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN'}, {'reactants': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', 'UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.64'], 'cpds': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE', 'PROTON', 'UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN3O-102'}, {'reactants': ['NAD-P-OR-NOP', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', '17-ALPHA-HYDROXYPROGESTERONE'], 'ecs': ['EC-1.1.1.149'], 'cpds': ['NAD-P-OR-NOP', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NADH-P-OR-NOP', '17-ALPHA-HYDROXYPROGESTERONE'], 'id': '1.1.1.149-RXN'}, {'reactants': ['PROTON', 'NICOTINE', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-3187', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'NICOTINE', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-3187', 'NADP', 'WATER'], 'id': 'RXN66-146'}, {'reactants': ['BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS', 'UDP'], 'ecs': ['EC-2.4.1.87'], 'cpds': ['BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP-GALACTOSE', 'PROTON', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS', 'UDP'], 'id': '2.4.1.124-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'PYRIDOXINE-5P'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-1.4.3.5'], 'cpds': ['OXYGEN-MOLECULE', 'PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PNPOXI-RXN'}, {'reactants': ['TETRA-H-BIOPTERIN', 'OXYGEN-MOLECULE', 'PHE'], 'pathway': 'phenylalanine degradation I (aerobic)', 'source': 'HumanCyc', 'products': ['TYR', 'CPD-5881'], 'ecs': ['EC-1.14.16.1'], 'cpds': ['TETRA-H-BIOPTERIN', 'OXYGEN-MOLECULE', 'PHE', 'TYR', 'CPD-5881'], 'id': 'PHENYLALANINE-4-MONOOXYGENASE-RXN'}, {'reactants': ['PALMITATE', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PALMITYL-COA', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['PALMITATE', 'CO-A', 'ATP', 'PALMITYL-COA', 'PPI', 'AMP'], 'id': 'RXN-9623'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4209'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4602', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4209', 'PROTON', 'CPD-4602', 'UDP'], 'id': 'RXN-4727'}, {'reactants': ['|D-Hexoses|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-HEXOSE-6-PHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.1'], 'cpds': ['|D-Hexoses|', 'ATP', 'D-HEXOSE-6-PHOSPHATE', 'ADP'], 'id': 'HEXOKINASE-RXN'}, {'reactants': ['ETOH', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'ACETALD'], 'ecs': ['EC-1.11.1.6'], 'cpds': ['ETOH', 'HYDROGEN-PEROXIDE', 'WATER', 'ACETALD'], 'id': 'RXN66-1'}, {'reactants': ['PROTON', '|GLN-tRNAs|', 'GLN', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-GLN-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.18'], 'cpds': ['PROTON', '|GLN-tRNAs|', 'GLN', 'ATP', '|Charged-GLN-tRNAs|', 'PPI', 'AMP'], 'id': 'GLUTAMINE--TRNA-LIGASE-RXN'}, {'reactants': ['UDP-N-ACETYL-GALACTOSAMINE', 'GLUCURONYL-ETCETERA-GALACTOSYLPROTEOGLYC'], 'pathway': 'chondroitin and dermatan biosynthesis', 'source': 'HumanCyc', 'products': ['ACETYL-ETCETERA-GALACTOSYLPROTEOGLYCAN', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.174'], 'cpds': ['UDP-N-ACETYL-GALACTOSAMINE', 'GLUCURONYL-ETCETERA-GALACTOSYLPROTEOGLYC', 'ACETYL-ETCETERA-GALACTOSYLPROTEOGLYCAN', 'PROTON', 'UDP'], 'id': '2.4.1.174-RXN'}, {'reactants': ['|Some-tRNA|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|tRNAs-with-CCA|', '|Some-tRNA|', 'PPI'], 'ecs': ['EC-2.7.7.25'], 'cpds': ['|Some-tRNA|', 'ATP', '|tRNAs-with-CCA|', '|Some-tRNA|', 'PPI'], 'id': 'TRNA-ADENYLYLTRANSFERASE-RXN'}, {'reactants': ['S-LACTOYL-GLUTATHIONE', 'WATER'], 'pathway': 'methylglyoxal degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'GLUTATHIONE', 'D-LACTATE'], 'ecs': ['EC-3.1.2.6'], 'cpds': ['S-LACTOYL-GLUTATHIONE', 'WATER', 'PROTON', 'GLUTATHIONE', 'D-LACTATE'], 'id': 'GLYOXII-RXN'}, {'reactants': ['|Chondroitin-N-acetyl-galactosamines|', 'PAPS'], 'pathway': 'chondroitin sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['CHONDROITIN-4-SULFATE', '3-5-ADP'], 'ecs': ['EC-2.8.2.5'], 'cpds': ['|Chondroitin-N-acetyl-galactosamines|', 'PAPS', 'CHONDROITIN-4-SULFATE', '3-5-ADP'], 'id': 'CHONDROITIN-4-SULFOTRANSFERASE-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4210'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4612', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4210', 'PROTON', 'CPD-4612', 'UDP'], 'id': 'RXN-4721'}, {'reactants': ['UTP', '|Sugar-1-Phosphate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '|UDP-sugar|'], 'ecs': ['EC-2.7.7.64'], 'cpds': ['UTP', '|Sugar-1-Phosphate|', 'PPI', '|UDP-sugar|'], 'id': '2.7.7.64-RXN'}, {'reactants': ['N-ACETYLNEURAMINATE', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '|Acceptor|', 'CPD-273'], 'ecs': ['EC-1.14.18.2'], 'cpds': ['N-ACETYLNEURAMINATE', 'OXYGEN-MOLECULE', '|Donor-H2|', 'WATER', '|Acceptor|', 'CPD-273'], 'id': 'N-ACETYLNEURAMINATE-MONOOXYGENASE-RXN'}, {'reactants': ['PROTON', 'MANNOSE-1P', 'GTP'], 'pathway': 'GDP-mannose metabolism', 'source': 'HumanCyc', 'products': ['GDP-MANNOSE', 'PPI'], 'ecs': ['EC-2.7.7.13'], 'cpds': ['PROTON', 'MANNOSE-1P', 'GTP', 'GDP-MANNOSE', 'PPI'], 'id': '2.7.7.13-RXN'}, {'reactants': ['PROTON', 'PHENYLACETALDEHYDE', 'NADH'], 'pathway': 'phenylalanine degradation III', 'source': 'HumanCyc', 'products': ['CPD-7035', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['PROTON', 'PHENYLACETALDEHYDE', 'NADH', 'CPD-7035', 'NAD'], 'id': 'RXN-7700'}, {'reactants': ['CPD-7036', 'NADH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7037', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-7036', 'NADH', 'PROTON', 'CPD-7037', 'NAD'], 'id': 'RXN-7706'}, {'reactants': ['CPD-7257', 'CO-A'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-202', 'PROPIONYL-COA'], 'ecs': ['EC-2.3.1.176'], 'cpds': ['CPD-7257', 'CO-A', 'CPD-202', 'PROPIONYL-COA'], 'id': 'RXN-9950'}, {'reactants': ['WATER', 'CPD-506'], 'pathway': 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['INOSITOL-1-4-5-TRISPHOSPHATE', '|Pi|'], 'ecs': ['EC-3.1.3.62'], 'cpds': ['WATER', 'CPD-506', 'INOSITOL-1-4-5-TRISPHOSPHATE', '|Pi|'], 'id': '3.1.3.62-RXN'}, {'reactants': ['CPD-548', 'WATER'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['PROTON', 'FORMATE', 'GLUTATHIONE'], 'ecs': ['EC-3.1.2.12'], 'cpds': ['CPD-548', 'WATER', 'PROTON', 'FORMATE', 'GLUTATHIONE'], 'id': 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN'}, {'reactants': ['|DNA-Cytosines|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|5-Methylcytosine-DNA|'], 'ecs': ['EC-2.1.1.37'], 'cpds': ['|DNA-Cytosines|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|5-Methylcytosine-DNA|'], 'id': 'DNA-CYTOSINE-5--METHYLTRANSFERASE-RXN'}, {'reactants': ['3-5-ADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'AMP'], 'ecs': ['EC-3.1.3.7'], 'cpds': ['3-5-ADP', 'WATER', '|Pi|', 'AMP'], 'id': '325-BISPHOSPHATE-NUCLEOTIDASE-RXN'}, {'reactants': ['ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'], 'ecs': ['EC-6.3.3.1'], 'cpds': ['ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'], 'id': 'AIRS-RXN'}, {'reactants': ['|3b-hydroxy-D5-steroids|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-D5-steroids|', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.145'], 'cpds': ['|3b-hydroxy-D5-steroids|', 'NAD', '|3-oxo-D5-steroids|', 'NADH', 'PROTON'], 'id': '1.1.1.145-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'NADH-P-OR-NOP', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-5847', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['OXYGEN-MOLECULE', 'NADH-P-OR-NOP', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'CPD-5847', 'WATER', 'NAD-P-OR-NOP'], 'id': '1.14.13.72-RXN'}, {'reactants': ['CPD-8617', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8618', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8617', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8618', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-21'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'SARCOSINE'], 'pathway': 'glycine betaine degradation', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'FORMALDEHYDE', 'GLY'], 'ecs': ['EC-1.5.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'SARCOSINE', 'HYDROGEN-PEROXIDE', 'FORMALDEHYDE', 'GLY'], 'id': 'SARCOX-RXN'}, {'reactants': ['WATER', '|Phytoceramides|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHYTOSPINGOSINE', '|Carboxylates|'], 'ecs': ['EC-3.5.1.23'], 'cpds': ['WATER', '|Phytoceramides|', 'PHYTOSPINGOSINE', '|Carboxylates|'], 'id': 'CERAMIDASE-YEAST-RXN'}, {'reactants': ['PROTON', 'CPD-5821'], 'pathway': 'urate degradation to allantoin', 'source': 'HumanCyc', 'products': ['S-ALLANTOIN', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-5821', 'S-ALLANTOIN', 'CARBON-DIOXIDE'], 'id': 'RXN-6201'}, {'reactants': ['CPD-650'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', 'WATER'], 'ecs': ['EC-4.2.1.17'], 'cpds': ['CPD-650', 'CROTONYL-COA', 'WATER'], 'id': 'R9-RXN'}, {'reactants': ['PROTON', 'AMINO-OXOBUT'], 'pathway': 'threonine degradation III (to methylglyoxal)', 'source': 'HumanCyc', 'products': ['AMINO-ACETONE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'AMINO-OXOBUT', 'AMINO-ACETONE', 'CARBON-DIOXIDE'], 'id': 'THREOSPON-RXN'}, {'reactants': ['PROTON', '|ARG-tRNAs|', 'ARG', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-ARG-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.19'], 'cpds': ['PROTON', '|ARG-tRNAs|', 'ARG', 'ATP', '|Charged-ARG-tRNAs|', 'PPI', 'AMP'], 'id': 'ARGININE--TRNA-LIGASE-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'ACETYL-COA'], 'pathway': 'fatty acid &beta;-oxidation II (core pathway)', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'ACETYL-COA', '3-KETOACYL-COA', 'CO-A'], 'id': 'KETOACYLCOATHIOL-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'PYRIDOXAMINE-5P'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-1.4.3.5'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'PYRIDOXAMINE-5P', 'PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PMPOXI-RXN'}, {'reactants': ['3-P-SERINE', 'WATER'], 'pathway': 'serine biosynthesis', 'source': 'HumanCyc', 'products': ['SER', '|Pi|'], 'ecs': ['EC-3.1.3.3'], 'cpds': ['3-P-SERINE', 'WATER', 'SER', '|Pi|'], 'id': 'RXN0-5114'}, {'reactants': ['CPD-7620', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7619', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['CPD-7620', 'OXYGEN-MOLECULE', 'WATER', 'PROTON', 'CPD-7619', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8094'}, {'reactants': ['WATER', 'NAD', 'SUCC-S-ALD'], 'pathway': 'glutamate degradation IV', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'SUC'], 'ecs': ['EC-1.2.1.24'], 'cpds': ['WATER', 'NAD', 'SUCC-S-ALD', 'PROTON', 'NADH', 'SUC'], 'id': 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN'}, {'reactants': ['CPD3DJ-5'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['CPD3DJ-34313'], 'ecs': [''], 'cpds': ['CPD3DJ-5', 'CPD3DJ-34313'], 'id': 'RXN3DJ-34318'}, {'reactants': ['CPD-511', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PANTOTHENATE', 'CPD-239'], 'ecs': ['EC-3.5.1.92'], 'cpds': ['CPD-511', 'WATER', 'PANTOTHENATE', 'CPD-239'], 'id': '3.5.1.92-RXN'}, {'reactants': ['|N-sulfo-D-glucosamine|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUCOSAMINE', 'PROTON', 'SULFATE'], 'ecs': ['EC-3.10.1.1'], 'cpds': ['|N-sulfo-D-glucosamine|', 'WATER', 'GLUCOSAMINE', 'PROTON', 'SULFATE'], 'id': 'N-SULFOGLUCOSAMINE-SULFOHYDROLASE-RXN'}, {'reactants': ['CPD-12173', 'WATER'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['CPD-12175', 'PROTON', 'CO-A'], 'ecs': ['EC-3.1.2.4'], 'cpds': ['CPD-12173', 'WATER', 'CPD-12175', 'PROTON', 'CO-A'], 'id': '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5Z8Z11Z13E-15S-15-HYDROPEROXYICOS'], 'ecs': ['EC-1.13.11.33'], 'cpds': ['OXYGEN-MOLECULE', 'ARACHIDONIC_ACID', '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS'], 'id': 'ARACHIDONATE-15-LIPOXYGENASE-RXN'}, {'reactants': ['WATER', 'GLC-6-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'GLC'], 'ecs': ['EC-3.1.3.9'], 'cpds': ['WATER', 'GLC-6-P', '|Pi|', 'GLC'], 'id': 'GLUCOSE-6-PHOSPHATASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'CO-A', 'NAD'], 'pathway': 'TCA cycle', 'source': 'HumanCyc', 'products': ['SUC-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['2-KETOGLUTARATE', 'CO-A', 'NAD', 'SUC-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': '2OXOGLUTARATEDEH-RXN'}, {'reactants': ['CPD-2751'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-3191'], 'ecs': [''], 'cpds': ['CPD-2751', 'CPD-3191'], 'id': 'RXN66-164'}, {'reactants': ['PROTON', '|HIS-tRNAs|', 'HIS', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-HIS-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.21'], 'cpds': ['PROTON', '|HIS-tRNAs|', 'HIS', 'ATP', '|Charged-HIS-tRNAs|', 'PPI', 'AMP'], 'id': 'HISTIDINE--TRNA-LIGASE-RXN'}, {'reactants': ['D-GLUCOSAMINE-6-P', 'ACETYL-COA'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'], 'ecs': ['EC-2.3.1.4'], 'cpds': ['D-GLUCOSAMINE-6-P', 'ACETYL-COA', 'PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'], 'id': 'GLUCOSAMINEPNACETYLTRANS-RXN'}, {'reactants': ['GTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GDP', '|Pi|'], 'ecs': ['EC-3.6.5.5'], 'cpds': ['GTP', 'WATER', 'PROTON', 'GDP', '|Pi|'], 'id': '3.6.5.5-RXN'}, {'reactants': ['|Donor-H2|', 'L-SELENOCYSTEINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acceptor|', 'L-ALPHA-ALANINE', 'CPD-678'], 'ecs': ['EC-4.4.1.16'], 'cpds': ['|Donor-H2|', 'L-SELENOCYSTEINE', '|Acceptor|', 'L-ALPHA-ALANINE', 'CPD-678'], 'id': 'SELENOCYSTEINE-LYASE-RXN'}, {'reactants': ['PROTON', 'LYS', '|LYS-tRNAs|', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-LYS-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.6'], 'cpds': ['PROTON', 'LYS', '|LYS-tRNAs|', 'ATP', '|Charged-LYS-tRNAs|', 'PPI', 'AMP'], 'id': 'LYSINE--TRNA-LIGASE-RXN'}, {'reactants': ['OH-PYR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TARTRONATE-S-ALD'], 'ecs': ['EC-5.3.1.22'], 'cpds': ['OH-PYR', 'TARTRONATE-S-ALD'], 'id': 'RXN0-305'}, {'reactants': ['CPD-650'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CROTONYL-COA'], 'ecs': ['EC-4.2.1.55'], 'cpds': ['CPD-650', 'WATER', 'CROTONYL-COA'], 'id': '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN'}, {'reactants': ['ATP', 'UMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'UDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['ATP', 'UMP', 'PROTON', 'ADP', 'UDP'], 'id': 'UMPKI-RXN'}, {'reactants': ['THR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-THREONINE'], 'ecs': ['EC-5.1.1.6'], 'cpds': ['THR', 'D-THREONINE'], 'id': 'THREONINE-RACEMASE-RXN'}, {'reactants': ['PHENYLETHANOLAMINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'N-METHYLPHENYLETHANOLAMINE'], 'ecs': ['EC-2.1.1.28'], 'cpds': ['PHENYLETHANOLAMINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'N-METHYLPHENYLETHANOLAMINE'], 'id': '2.1.1.28-RXN'}, {'reactants': ['N-ACETYL-D-GALACTOSAMINYL-13-D-GALACT', 'UDP-N-ACETYL-GALACTOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'FORSSMAN-HAPTEN', 'UDP'], 'ecs': ['EC-2.4.1.88'], 'cpds': ['N-ACETYL-D-GALACTOSAMINYL-13-D-GALACT', 'UDP-N-ACETYL-GALACTOSAMINE', 'PROTON', 'FORSSMAN-HAPTEN', 'UDP'], 'id': '2.4.1.88-RXN'}, {'reactants': ['NAD', 'L-3-HYDROXYACYL-COA'], 'pathway': 'fatty acid &beta;-oxidation II (core pathway)', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['NAD', 'L-3-HYDROXYACYL-COA', '3-KETOACYL-COA', 'NADH', 'PROTON'], 'id': 'OHACYL-COA-DEHYDROG-RXN'}, {'reactants': ['ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN', 'WATER'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'ecs': ['EC-6.3.5.3'], 'cpds': ['ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN', 'WATER', 'PROTON', 'GLT', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'id': 'FGAMSYN-RXN'}, {'reactants': ['DCMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DUMP'], 'ecs': ['EC-3.5.4.12'], 'cpds': ['DCMP', 'WATER', 'AMMONIA', 'DUMP'], 'id': 'DCMP-DEAMINASE-RXN'}, {'reactants': ['CPD-7250', 'ATP', '|Protein-Dithiols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7251', 'ADP', '|Pi|', '|Protein-Disulfides|'], 'ecs': ['EC-1.8.98.2'], 'cpds': ['CPD-7250', 'ATP', '|Protein-Dithiols|', 'CPD-7251', 'ADP', '|Pi|', '|Protein-Disulfides|'], 'id': '1.8.98.2-RXN'}, {'reactants': ['11-DEOXYCORTICOSTERONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['20-HYDROXY-3-OXOPREGN-4-EN-21-AL'], 'ecs': ['EC-5.3.1.21'], 'cpds': ['11-DEOXYCORTICOSTERONE', '20-HYDROXY-3-OXOPREGN-4-EN-21-AL'], 'id': 'CORTICOSTEROID-SIDE-CHAIN-ISOMERASE-RXN'}, {'reactants': ['CPD-12373', 'CPD-12374'], 'pathway': 'eumelanin biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-12378'], 'ecs': [''], 'cpds': ['CPD-12373', 'CPD-12374', 'CPD-12378'], 'id': 'RXN-11408'}, {'reactants': ['2-METHYL-3-HYDROXY-BUTYRYL-COA'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['CPD-1083', 'WATER'], 'ecs': ['EC-4.2.1.17'], 'cpds': ['2-METHYL-3-HYDROXY-BUTYRYL-COA', 'CPD-1083', 'WATER'], 'id': 'TIGLYLCOA-HYDROXY-RXN'}, {'reactants': ['ATP', 'DCMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'DCDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['ATP', 'DCMP', 'ADP', 'DCDP'], 'id': 'RXN-7913'}, {'reactants': ['CPD-4186'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8621'], 'ecs': ['EC-5.3.3.5'], 'cpds': ['CPD-4186', 'CPD-8621'], 'id': 'RXN66-25'}, {'reactants': ['NAD', 'XYLOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'CPD-360'], 'ecs': ['EC-1.1.1.175'], 'cpds': ['NAD', 'XYLOSE', 'PROTON', 'NADH', 'CPD-360'], 'id': 'D-XYLOSE-1-DEHYDROGENASE-RXN'}, {'reactants': ['SQUALENE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['EPOXYSQUALENE', 'NADP', 'WATER'], 'ecs': ['EC-1.14.99.7'], 'cpds': ['SQUALENE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'EPOXYSQUALENE', 'NADP', 'WATER'], 'id': 'RXN66-282'}, {'reactants': ['WATER', 'NAD'], 'pathway': 'pyridine nucleotide cycling', 'source': 'HumanCyc', 'products': ['PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'AMP'], 'ecs': ['EC-3.6.1.22'], 'cpds': ['WATER', 'NAD', 'PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'AMP'], 'id': 'NADPYROPHOSPHAT-RXN'}, {'reactants': ['GMP', 'PPI'], 'pathway': 'guanine and guanosine salvage II', 'source': 'HumanCyc', 'products': ['GUANINE', 'PRPP'], 'ecs': ['EC-2.4.2.8'], 'cpds': ['GMP', 'PPI', 'GUANINE', 'PRPP'], 'id': 'GUANPRIBOSYLTRAN-RXN'}, {'reactants': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-506', 'ADP'], 'ecs': ['EC-2.7.1.127'], 'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', 'PROTON', 'CPD-506', 'ADP'], 'id': '2.7.1.127-RXN'}, {'reactants': ['|1-4-alpha-D-Glucan|', 'WATER'], 'pathway': 'starch degradation', 'source': 'HumanCyc', 'products': ['|1-4-alpha-D-Glucan|', 'ALPHA-MALTOSE'], 'ecs': ['EC-3.2.1.2'], 'cpds': ['|1-4-alpha-D-Glucan|', 'WATER', '|1-4-alpha-D-Glucan|', 'ALPHA-MALTOSE'], 'id': 'RXN-1827'}, {'reactants': ['DI-H-OROTATE', 'WATER'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['PROTON', 'CARBAMYUL-L-ASPARTATE'], 'ecs': ['EC-3.5.2.3'], 'cpds': ['DI-H-OROTATE', 'WATER', 'PROTON', 'CARBAMYUL-L-ASPARTATE'], 'id': 'DIHYDROOROT-RXN'}, {'reactants': ['SER'], 'pathway': 'L-serine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRUVATE', 'AMMONIA'], 'ecs': ['EC-4.3.1.17'], 'cpds': ['SER', 'PROTON', 'PYRUVATE', 'AMMONIA'], 'id': '4.3.1.17-RXN'}, {'reactants': ['NADP', 'WATER'], 'pathway': 'NAD phosphorylation and dephosphorylation', 'source': 'HumanCyc', 'products': ['NAD', '|Pi|'], 'ecs': ['EC-3.1.3.2'], 'cpds': ['NADP', 'WATER', 'NAD', '|Pi|'], 'id': 'RXN-5822'}, {'reactants': ['PHENYL-PYRUVATE', 'GLN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHE', '2-KETO-GLUTARAMATE'], 'ecs': ['EC-2.6.1.64'], 'cpds': ['PHENYL-PYRUVATE', 'GLN', 'PHE', '2-KETO-GLUTARAMATE'], 'id': '2.6.1.64-RXN'}, {'reactants': ['|GLT-tRNAs|', 'GLT', 'ATP', 'PROTON'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-GLT-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.17'], 'cpds': ['|GLT-tRNAs|', 'GLT', 'ATP', 'PROTON', '|Charged-GLT-tRNAs|', 'PPI', 'AMP'], 'id': 'GLURS-RXN'}, {'reactants': ['NIACINAMIDE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'CPD-396'], 'ecs': ['EC-2.1.1.1'], 'cpds': ['NIACINAMIDE', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'CPD-396'], 'id': 'NICOTINAMIDE-N-METHYLTRANSFERASE-RXN'}, {'reactants': ['A-3-OXO-ACID', 'SUC-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'SUC'], 'ecs': ['EC-2.8.3.5'], 'cpds': ['A-3-OXO-ACID', 'SUC-COA', '3-KETOACYL-COA', 'SUC'], 'id': '3-OXOACID-COA-TRANSFERASE-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'CPD-352'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'ESTRONE'], 'ecs': ['EC-1.1.1.62'], 'cpds': ['NAD-P-OR-NOP', 'CPD-352', 'NADH-P-OR-NOP', 'ESTRONE'], 'id': 'ESTRADIOL-17-BETA-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-9965', 'CPD-7867'], 'pathway': 'wax esters biosynthesis II', 'source': 'HumanCyc', 'products': ['|Medium-Chain-Esters|', 'CO-A'], 'ecs': [''], 'cpds': ['CPD-9965', 'CPD-7867', '|Medium-Chain-Esters|', 'CO-A'], 'id': 'RXN-9356'}, {'reactants': ['T2-DECENOYL-COA', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'T2-C4-DECADIENYL-COA', 'NADPH'], 'ecs': ['EC-1.3.1.34'], 'cpds': ['T2-DECENOYL-COA', 'NADP', 'PROTON', 'T2-C4-DECADIENYL-COA', 'NADPH'], 'id': 'DIENOYLCOAREDUCT-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4441'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4618', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4441', 'PROTON', 'CPD-4618', 'UDP'], 'id': 'RXN-4733'}, {'reactants': ['FRU1P'], 'pathway': 'sucrose degradation V (mammalian)', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'], 'ecs': ['EC-4.1.2.13'], 'cpds': ['FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'], 'id': 'RXN-8631'}, {'reactants': ['GLUTATHIONE', '|Protein-Disulfides|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', '|Protein-Dithiols|'], 'ecs': ['EC-1.8.4.2'], 'cpds': ['GLUTATHIONE', '|Protein-Disulfides|', 'OXIDIZED-GLUTATHIONE', '|Protein-Dithiols|'], 'id': 'PRODISULFREDUCT-RXN'}, {'reactants': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-177', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3.66'], 'cpds': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'WATER', 'CPD-177', 'PROTON', '|Pi|'], 'id': '3.1.3.66-RXN'}, {'reactants': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'pathway': 'citrulline biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'ecs': [''], 'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON', 'WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'id': 'SPONTPRO-RXN'}, {'reactants': ['D-ALANINE', 'PYRIDOXAL_PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'PYRIDOXAMINE-5P'], 'ecs': [''], 'cpds': ['D-ALANINE', 'PYRIDOXAL_PHOSPHATE', 'PYRUVATE', 'PYRIDOXAMINE-5P'], 'id': 'RXN0-5240'}, {'reactants': ['N-ACETYL-O-ACETYLNEURAMINATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYLNEURAMINATE', 'PROTON', 'ACET'], 'ecs': ['EC-3.1.1.53'], 'cpds': ['N-ACETYL-O-ACETYLNEURAMINATE', 'WATER', 'N-ACETYLNEURAMINATE', 'PROTON', 'ACET'], 'id': 'SIALATE-O-ACETYLESTERASE-RXN'}, {'reactants': ['HIS'], 'pathway': 'histidine degradation III', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'UROCANATE'], 'ecs': ['EC-4.3.1.3'], 'cpds': ['HIS', 'PROTON', 'AMMONIA', 'UROCANATE'], 'id': 'HISTIDINE-AMMONIA-LYASE-RXN'}, {'reactants': ['TETRA-H-BIOPTERIN', 'OXYGEN-MOLECULE', 'TRP'], 'pathway': 'serotonin and melatonin biosynthesis', 'source': 'HumanCyc', 'products': ['5-HYDROXY-TRYPTOPHAN', 'CPD-5881'], 'ecs': ['EC-1.14.16.4'], 'cpds': ['TETRA-H-BIOPTERIN', 'OXYGEN-MOLECULE', 'TRP', '5-HYDROXY-TRYPTOPHAN', 'CPD-5881'], 'id': 'TRYPTOPHAN-5-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-8619', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8620', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-8619', 'NAD-P-OR-NOP', 'CPD-8620', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'id': 'RXN66-23'}, {'reactants': ['UDP', 'ATP'], 'pathway': 'pyrimidine ribonucleotides interconversion', 'source': 'HumanCyc', 'products': ['UTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['UDP', 'ATP', 'UTP', 'ADP'], 'id': 'UDPKIN-RXN'}, {'reactants': ['CPD-287', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CORTISONE', 'NADPH'], 'ecs': ['EC-1.3.1.3'], 'cpds': ['CPD-287', 'NADP', 'PROTON', 'CORTISONE', 'NADPH'], 'id': 'CORTISONE-BETA-REDUCTASE-RXN'}, {'reactants': ['CPD-8984', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8985'], 'ecs': ['EC-3.3.2.9'], 'cpds': ['CPD-8984', 'WATER', 'CPD-8985'], 'id': '3.3.2.9-RXN'}, {'reactants': ['ACETALD', 'NAD', 'WATER'], 'pathway': 'ethanol degradation II (cytosol)', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'ACET'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['ACETALD', 'NAD', 'WATER', 'PROTON', 'NADH', 'ACET'], 'id': 'RXN66-3'}, {'reactants': ['CPD-10589', 'WATER'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10590'], 'ecs': ['EC-4.2.1.107'], 'cpds': ['CPD-10589', 'WATER', 'CPD-10590'], 'id': 'RXN-9847'}, {'reactants': ['PROT-CYS', 'FARNESYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-FARNESYL-PROTEIN', 'PPI'], 'ecs': ['EC-2.5.1.58'], 'cpds': ['PROT-CYS', 'FARNESYL-PP', 'S-FARNESYL-PROTEIN', 'PPI'], 'id': '2.5.1.58-RXN'}, {'reactants': ['NADPH', 'NAD', 'PROTON'], 'pathway': 'NAD phosphorylation and dephosphorylation', 'source': 'HumanCyc', 'products': ['NADP', 'NADH', 'PROTON'], 'ecs': ['EC-1.6.1.2'], 'cpds': ['NADPH', 'NAD', 'PROTON', 'NADP', 'NADH', 'PROTON'], 'id': 'TRANS-RXN0-277'}, {'reactants': ['CDPDIACYLGLYCEROL', 'GLYCEROL-3P'], 'pathway': 'cardiolipin biosynthesis I', 'source': 'HumanCyc', 'products': ['CMP', 'L-1-PHOSPHATIDYL-GLYCEROL-P', 'PROTON'], 'ecs': ['EC-2.7.8.5'], 'cpds': ['CDPDIACYLGLYCEROL', 'GLYCEROL-3P', 'CMP', 'L-1-PHOSPHATIDYL-GLYCEROL-P', 'PROTON'], 'id': 'PHOSPHAGLYPSYN-RXN'}, {'reactants': ['PROTON', '56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'OXYGEN-MOLECULE'], 'pathway': 'eumelanin biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-12374', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', '56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'OXYGEN-MOLECULE', 'CPD-12374', 'WATER'], 'id': 'RXN-11406'}, {'reactants': ['THREO-DS-ISO-CITRATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXALO-SUCCINATE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.42'], 'cpds': ['THREO-DS-ISO-CITRATE', 'NADP', 'OXALO-SUCCINATE', 'NADPH', 'PROTON'], 'id': 'RXN-9951'}, {'reactants': ['WATER', 'NICOTINAMIDE_NUCLEOTIDE'], 'pathway': 'pyridine nucleotide cycling', 'source': 'HumanCyc', 'products': ['PROTON', 'RIBOSE-5P', 'NIACINAMIDE'], 'ecs': ['EC-3.2.2.14'], 'cpds': ['WATER', 'NICOTINAMIDE_NUCLEOTIDE', 'PROTON', 'RIBOSE-5P', 'NIACINAMIDE'], 'id': 'NMNNUCLEOSID-RXN'}, {'reactants': ['OLEOYL-COA', 'WATER'], 'pathway': 'oleate biosynthesis II (animals)', 'source': 'HumanCyc', 'products': ['PROTON', 'OLEATE-CPD', 'CO-A'], 'ecs': ['EC-3.1.2'], 'cpds': ['OLEOYL-COA', 'WATER', 'PROTON', 'OLEATE-CPD', 'CO-A'], 'id': 'RXN-9666'}, {'reactants': ['PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4186', 'NADP'], 'ecs': ['EC-1.3.1.72'], 'cpds': ['PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH', 'CPD-4186', 'NADP'], 'id': 'RXN66-321'}, {'reactants': ['PROSTAGLANDIN-H2'], 'pathway': 'biosynthesis of prostaglandins', 'source': 'HumanCyc', 'products': ['5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA'], 'ecs': ['EC-5.3.99.4'], 'cpds': ['PROSTAGLANDIN-H2', '5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA'], 'id': 'PROSTAGLANDIN-I-SYNTHASE-RXN'}, {'reactants': ['CPD-5162', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5164', 'GDP', 'PROTON'], 'ecs': ['EC-2.4.1.131'], 'cpds': ['CPD-5162', 'GDP-MANNOSE', 'CPD-5164', 'GDP', 'PROTON'], 'id': 'RXN-5464'}, {'reactants': ['NICOTINE', 'NADPH'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-3186', 'NADP'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['NICOTINE', 'NADPH', 'PROTON', 'CPD-3186', 'NADP'], 'id': 'RXN66-61'}, {'reactants': ['GMP', 'ATP'], 'pathway': 'purine and pyrimidine metabolism', 'source': 'HumanCyc', 'products': ['GDP', 'ADP'], 'ecs': ['EC-2.7.4.8'], 'cpds': ['GMP', 'ATP', 'GDP', 'ADP'], 'id': 'GUANYL-KIN-RXN'}, {'reactants': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'ecs': ['EC-2.5.1.39'], 'cpds': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|', '3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'id': 'RXN-9003'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4210'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4613', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4210', 'PROTON', 'CPD-4613', 'UDP'], 'id': 'RXN-4722'}, {'reactants': ['CPD-85', 'OXYGEN-MOLECULE'], 'pathway': 'methylthiopropionate biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7672', 'FORMATE', 'CARBON-MONOXIDE'], 'ecs': ['EC-1.13.11.53'], 'cpds': ['CPD-85', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-7672', 'FORMATE', 'CARBON-MONOXIDE'], 'id': 'R146-RXN'}, {'reactants': ['NAD', 'D-LACTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'PYRUVATE'], 'ecs': ['EC-1.1.1.28'], 'cpds': ['NAD', 'D-LACTATE', 'PROTON', 'NADH', 'PYRUVATE'], 'id': 'DLACTDEHYDROGNAD-RXN'}, {'reactants': ['2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER', 'OXIDIZED-DITHIOTHREITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'], 'ecs': ['EC-1.1.4.1'], 'cpds': ['2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER', 'OXIDIZED-DITHIOTHREITOL', 'DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'], 'id': '1.1.4.1-RXN'}, {'reactants': ['OXALACETIC_ACID', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'GDP'], 'ecs': ['EC-4.1.1.32'], 'cpds': ['OXALACETIC_ACID', 'GTP', 'CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'GDP'], 'id': '4.1.1.32-RXN'}, {'reactants': ['SUC', '|Acceptor|'], 'pathway': 'glutamate degradation VII', 'source': 'HumanCyc', 'products': ['FUM', '|Donor-H2|'], 'ecs': ['EC-1.3.99.1'], 'cpds': ['SUC', '|Acceptor|', 'FUM', '|Donor-H2|'], 'id': 'SUCC-FUM-OXRED-RXN'}, {'reactants': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-2750', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-2750', 'NADP', 'WATER'], 'id': 'RXN66-161'}, {'reactants': ['CPD-4575', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4576', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4575', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4576', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-311'}, {'reactants': ['PROGESTERONE', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': 'biosynthesis of corticosteroids', 'source': 'HumanCyc', 'products': ['11-DEOXYCORTICOSTERONE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.99.10'], 'cpds': ['PROGESTERONE', 'OXYGEN-MOLECULE', 'NADPH', '11-DEOXYCORTICOSTERONE', 'WATER', 'NADP'], 'id': 'RXN3DJ-3848'}, {'reactants': ['2-AMINO-4-OXO-4-ALPHA-HYDROXY-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP'], 'ecs': ['EC-4.2.1.96'], 'cpds': ['2-AMINO-4-OXO-4-ALPHA-HYDROXY-', 'WATER', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP'], 'id': '4.2.1.96-RXN'}, {'reactants': ['NAD', 'TESTOSTERONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'ANDROST4ENE'], 'ecs': ['EC-1.1.1.63'], 'cpds': ['NAD', 'TESTOSTERONE', 'PROTON', 'NADH', 'ANDROST4ENE'], 'id': 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN'}, {'reactants': ['WATER', 'PPI'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|'], 'ecs': ['EC-3.6.1.1'], 'cpds': ['WATER', 'PPI', 'PROTON', '|Pi|'], 'id': 'INORGPYROPHOSPHAT-RXN'}, {'reactants': ['SPHINGOSINE', 'ATP'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD3DJ-11366', 'ADP'], 'ecs': [''], 'cpds': ['SPHINGOSINE', 'ATP', 'PROTON', 'CPD3DJ-11366', 'ADP'], 'id': 'RXN3DJ-11417'}, {'reactants': ['NAD', 'GLY', 'THF'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['PROTON', 'METHYLENE-THF', 'AMMONIA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['NAD', 'GLY', 'THF', 'PROTON', 'METHYLENE-THF', 'AMMONIA', 'CARBON-DIOXIDE', 'NADH'], 'id': 'GCVMULTI-RXN'}, {'reactants': ['BETA-D-GALACTOSYL-ETCETERA-GALACTOSAMINY', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT', 'CMP'], 'ecs': ['EC-2.4.99.4'], 'cpds': ['BETA-D-GALACTOSYL-ETCETERA-GALACTOSAMINY', 'CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT', 'CMP'], 'id': '2.4.99.4-RXN'}, {'reactants': ['PROTON', 'DIHYDRONEOPTERIN-P3'], 'pathway': 'tetrahydrobiopterin biosynthesis II', 'source': 'HumanCyc', 'products': ['P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'ecs': ['EC-4.2.3.12'], 'cpds': ['PROTON', 'DIHYDRONEOPTERIN-P3', 'P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'id': '4.2.3.12-RXN'}, {'reactants': ['WATER', 'CPD-678', 'ATP'], 'pathway': 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'source': 'HumanCyc', 'products': ['SEPO3', '|Pi|', 'AMP'], 'ecs': ['EC-2.7.9.3'], 'cpds': ['WATER', 'CPD-678', 'ATP', 'SEPO3', '|Pi|', 'AMP'], 'id': '2.7.9.3-RXN'}, {'reactants': ['4-3-PYRIDYL-BUTANOATE'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['3-PYRIDYLACETIC-ACID'], 'ecs': [''], 'cpds': ['4-3-PYRIDYL-BUTANOATE', '3-PYRIDYLACETIC-ACID'], 'id': 'RXN66-145'}, {'reactants': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNA-Containing-5-Methylcytosine|'], 'ecs': ['EC-2.1.1.29'], 'cpds': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNA-Containing-5-Methylcytosine|'], 'id': 'TRNA-CYTOSINE-5--METHYLTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'WATER', 'ATP'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.14'], 'cpds': ['PROTON', 'WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': 'ATPSYN-RXN'}, {'reactants': ['ACETALD', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACET', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['ACETALD', 'OXYGEN-MOLECULE', 'WATER', 'PROTON', 'ACET', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8092'}, {'reactants': ['GTP'], 'pathway': 'cyclic GMP biosynthesis', 'source': 'HumanCyc', 'products': ['CGMP', 'PPI'], 'ecs': ['EC-4.6.1.2'], 'cpds': ['GTP', 'CGMP', 'PPI'], 'id': 'GUANYLCYC-RXN'}, {'reactants': ['THIAMINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'THIAMINE-PYROPHOSPHATE', 'AMP'], 'ecs': ['EC-2.7.6.2'], 'cpds': ['THIAMINE', 'ATP', 'PROTON', 'THIAMINE-PYROPHOSPHATE', 'AMP'], 'id': 'THIAMIN-PYROPHOSPHOKINASE-RXN'}, {'reactants': ['WATER', 'CPD-541'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MYO-INOSITOL', 'GLYCEROL-3P'], 'ecs': ['EC-3.1.4.44'], 'cpds': ['WATER', 'CPD-541', 'PROTON', 'MYO-INOSITOL', 'GLYCEROL-3P'], 'id': '3.1.4.44-RXN'}, {'reactants': ['GLUCOSAMINYL-ETCETERA-MANNOSYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUCOSAMINYL-14-ETCETERA-MANNOSYL-R', 'UDP'], 'ecs': ['EC-2.4.1.145'], 'cpds': ['GLUCOSAMINYL-ETCETERA-MANNOSYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'GLUCOSAMINYL-14-ETCETERA-MANNOSYL-R', 'UDP'], 'id': 'RXN-7873'}, {'reactants': ['3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'], 'ecs': ['EC-4.2.1.18'], 'cpds': ['3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'], 'id': 'METHYLGLUTACONYL-COA-HYDRATASE-RXN'}, {'reactants': ['CATECHOL', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CPD-385'], 'ecs': ['EC-1.10.3.1'], 'cpds': ['CATECHOL', 'OXYGEN-MOLECULE', 'WATER', 'CPD-385'], 'id': 'CATECHOL-OXIDASE-RXN'}, {'reactants': ['PROTON', '4-IMIDAZOLONE-5-PROPIONATE'], 'pathway': 'histidine degradation III', 'source': 'HumanCyc', 'products': ['WATER', 'UROCANATE'], 'ecs': ['EC-4.2.1.49'], 'cpds': ['PROTON', '4-IMIDAZOLONE-5-PROPIONATE', 'WATER', 'UROCANATE'], 'id': 'UROCANATE-HYDRATASE-RXN'}, {'reactants': ['N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['N-ACETYL-NEURAMINATE-9P', '|Pi|'], 'ecs': ['EC-2.5.1.57'], 'cpds': ['N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'WATER', 'N-ACETYL-NEURAMINATE-9P', '|Pi|'], 'id': 'RXN-9988'}, {'reactants': ['3-P-SERINE', '2-KETOGLUTARATE'], 'pathway': 'serine biosynthesis', 'source': 'HumanCyc', 'products': ['3-P-HYDROXYPYRUVATE', 'GLT'], 'ecs': ['EC-2.6.1.52'], 'cpds': ['3-P-SERINE', '2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE', 'GLT'], 'id': 'PSERTRANSAM-RXN'}, {'reactants': ['CPD-708'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-698'], 'ecs': ['EC-1.1.1.145'], 'cpds': ['CPD-708', 'PROTON', 'CPD-698'], 'id': 'RXN-710'}, {'reactants': ['PPI', 'UMP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PRPP', 'URACIL'], 'ecs': ['EC-2.4.2.9'], 'cpds': ['PPI', 'UMP', 'PRPP', 'URACIL'], 'id': 'URACIL-PRIBOSYLTRANS-RXN'}, {'reactants': ['GLC', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLC-6-P', 'ADP'], 'ecs': ['EC-2.7.1.1'], 'cpds': ['GLC', 'ATP', 'PROTON', 'GLC-6-P', 'ADP'], 'id': 'R81-RXN'}, {'reactants': ['CYTIDINE', 'GTP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'CMP', 'GDP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CYTIDINE', 'GTP', 'PROTON', 'CMP', 'GDP'], 'id': 'CYTIDINEKIN-RXN'}, {'reactants': ['|GalNAc-chondroitin-dermatan|', 'UDP-GLUCURONATE'], 'pathway': 'chondroitin and dermatan biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-8592', 'UDP'], 'ecs': ['EC-2.4.1.226'], 'cpds': ['|GalNAc-chondroitin-dermatan|', 'UDP-GLUCURONATE', 'CPD-8592', 'UDP'], 'id': '2.4.1.226-RXN'}, {'reactants': ['ALLYSINE', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-468', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.31'], 'cpds': ['ALLYSINE', 'NAD-P-OR-NOP', 'WATER', 'CPD-468', 'NADH-P-OR-NOP', 'PROTON'], 'id': '1.2.1.31-RXN'}, {'reactants': ['CH3-MALONATE-S-ALD', 'CO-A', 'NAD', 'WATER'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'HCO3', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.27'], 'cpds': ['CH3-MALONATE-S-ALD', 'CO-A', 'NAD', 'WATER', 'PROPIONYL-COA', 'HCO3', 'NADH', 'PROTON'], 'id': 'RXN-11213'}, {'reactants': ['CPD-3193'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-3194'], 'ecs': [''], 'cpds': ['CPD-3193', 'CPD-3194'], 'id': 'RXN66-142'}, {'reactants': ['GERANYLGERANYL-PP', 'PROT-CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-GERANYLGERANYL-PROTEIN', 'PPI'], 'ecs': ['EC-2.5.1.60'], 'cpds': ['GERANYLGERANYL-PP', 'PROT-CYS', 'S-GERANYLGERANYL-PROTEIN', 'PPI'], 'id': '2.5.1.60-RXN'}, {'reactants': ['|Aliphatic-Alpha-Omega-Diamines|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aliphatic-N-Acetyl-Diamines|', 'CO-A', 'PROTON'], 'ecs': ['EC-2.3.1.57'], 'cpds': ['|Aliphatic-Alpha-Omega-Diamines|', 'ACETYL-COA', '|Aliphatic-N-Acetyl-Diamines|', 'CO-A', 'PROTON'], 'id': 'DIAMACTRANS-RXN'}, {'reactants': ['PROTON', '|VAL-tRNAs|', 'VAL', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-VAL-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.9'], 'cpds': ['PROTON', '|VAL-tRNAs|', 'VAL', 'ATP', '|Charged-VAL-tRNAs|', 'PPI', 'AMP'], 'id': 'VALINE--TRNA-LIGASE-RXN'}, {'reactants': ['ATP', 'FORMATE', 'THF'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', '10-FORMYL-THF'], 'ecs': ['EC-6.3.4.3'], 'cpds': ['ATP', 'FORMATE', 'THF', 'ADP', '|Pi|', '10-FORMYL-THF'], 'id': 'FORMATETHFLIG-RXN'}, {'reactants': ['NADP', 'PALMITALDEHYDE'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'CPD-292'], 'ecs': ['EC-1.3.1.27'], 'cpds': ['NADP', 'PALMITALDEHYDE', 'PROTON', 'NADPH', 'CPD-292'], 'id': '2-HEXADECENAL-REDUCTASE-RXN'}, {'reactants': ['CPD-8901', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-L-lysine|', 'SUC', 'FORMALDEHYDE', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11.27'], 'cpds': ['CPD-8901', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', '|Protein-L-lysine|', 'SUC', 'FORMALDEHYDE', 'CARBON-DIOXIDE'], 'id': 'RXN-8661'}, {'reactants': ['ZYMOSTEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'], 'ecs': ['EC-5.3.3.5'], 'cpds': ['ZYMOSTEROL', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'], 'id': 'RXN66-320'}, {'reactants': ['CPD-6641', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6642', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['CPD-6641', 'CPD-4211', 'CPD-6642', 'PPI'], 'id': 'RXN-7142'}, {'reactants': ['URIDINE', 'WATER'], 'pathway': 'pyrimidine ribonucleosides degradation II', 'source': 'HumanCyc', 'products': ['RIBOSE', 'URACIL'], 'ecs': ['EC-3.2.2.3'], 'cpds': ['URIDINE', 'WATER', 'RIBOSE', 'URACIL'], 'id': 'URIDINE-NUCLEOSIDASE-RXN'}, {'reactants': ['GLUTATHIONE', 'METHYLARSONATE'], 'pathway': 'arsenate detoxification I (glutaredoxin)', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'], 'ecs': ['EC-1.20.4.2'], 'cpds': ['GLUTATHIONE', 'METHYLARSONATE', 'OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'], 'id': '1.20.4.2-RXN'}, {'reactants': ['CPD-5161', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5162', 'PROTON', 'GDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['CPD-5161', 'GDP-MANNOSE', 'CPD-5162', 'PROTON', 'GDP'], 'id': 'RXN-5463'}, {'reactants': ['GLN', 'WATER'], 'pathway': 'glutamine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'AMMONIA'], 'ecs': ['EC-3.5.1.2'], 'cpds': ['GLN', 'WATER', 'PROTON', 'GLT', 'AMMONIA'], 'id': 'GLUTAMIN-RXN'}, {'reactants': ['AMMONIA', 'CARBON-DIOXIDE', 'ATP'], 'pathway': 'citrulline degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'CARBAMOYL-P', 'ADP'], 'ecs': ['EC-2.7.2.2'], 'cpds': ['AMMONIA', 'CARBON-DIOXIDE', 'ATP', 'PROTON', 'CARBAMOYL-P', 'ADP'], 'id': 'CARBAMATE-KINASE-RXN'}, {'reactants': ['PROTOPORPHYRIN_IX', 'FE+2'], 'pathway': 'heme biosynthesis from uroporphyrinogen-III I', 'source': 'HumanCyc', 'products': ['PROTOHEME', 'PROTON'], 'ecs': ['EC-4.99.1.1'], 'cpds': ['PROTOPORPHYRIN_IX', 'FE+2', 'PROTOHEME', 'PROTON'], 'id': 'PROTOHEMEFERROCHELAT-RXN'}, {'reactants': ['OCTAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['3-OCTAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'ecs': ['EC-2.5.1.39'], 'cpds': ['OCTAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|', '3-OCTAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'id': '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN'}, {'reactants': ['D-MYO-INOSITOL-4-PHOSPHATE', 'WATER'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation', 'source': 'HumanCyc', 'products': ['MYO-INOSITOL', '|Pi|'], 'ecs': ['EC-3.1.3.25'], 'cpds': ['D-MYO-INOSITOL-4-PHOSPHATE', 'WATER', 'MYO-INOSITOL', '|Pi|'], 'id': 'RXN-10952'}, {'reactants': ['ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', 'GAP'], 'ecs': ['EC-2.2.1.1'], 'cpds': ['ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P', 'GAP'], 'id': '2TRANSKETO-RXN'}, {'reactants': ['|Deoxynucleotides|', 'DEOXYNUCLEOTIDESM', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Deoxynucleotides|', 'NICOTINAMIDE_NUCLEOTIDE', 'AMP'], 'ecs': ['EC-6.5.1.2'], 'cpds': ['|Deoxynucleotides|', 'DEOXYNUCLEOTIDESM', 'NAD', '|Deoxynucleotides|', 'NICOTINAMIDE_NUCLEOTIDE', 'AMP'], 'id': 'DNA-LIGASE-NAD+-RXN'}, {'reactants': ['PROTON', 'ARG'], 'pathway': 'putrescine biosynthesis I', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'AGMATHINE'], 'ecs': ['EC-4.1.1.19'], 'cpds': ['PROTON', 'ARG', 'CARBON-DIOXIDE', 'AGMATHINE'], 'id': 'ARGDECARBOX-RXN'}, {'reactants': ['GERANIAL', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7618', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['GERANIAL', 'OXYGEN-MOLECULE', 'WATER', 'PROTON', 'CPD-7618', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-8093'}, {'reactants': ['GLC-D-LACTONE', 'WATER'], 'pathway': 'glucose and glucose-1-phosphate degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'GLUCONATE'], 'ecs': ['EC-3.1.1.17'], 'cpds': ['GLC-D-LACTONE', 'WATER', 'PROTON', 'GLUCONATE'], 'id': 'GLUCONOLACT-RXN'}, {'reactants': ['TDP', 'ATP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['TTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['TDP', 'ATP', 'TTP', 'ADP'], 'id': 'DTDPKIN-RXN'}, {'reactants': ['3-KETOBUTYRATE', 'ACETYL-COA'], 'pathway': 'acetoacetate degradation (to acetyl CoA)', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'ACET'], 'ecs': ['EC-2.8.3'], 'cpds': ['3-KETOBUTYRATE', 'ACETYL-COA', 'ACETOACETYL-COA', 'ACET'], 'id': 'ACETOACETYL-COA-TRANSFER-RXN'}, {'reactants': ['5-FORMYL-THF', 'ATP'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['5-10-METHENYL-THF', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.3.2'], 'cpds': ['5-FORMYL-THF', 'ATP', '5-10-METHENYL-THF', 'ADP', '|Pi|'], 'id': '5-FORMYL-THF-CYCLO-LIGASE-RXN'}, {'reactants': ['NAD', 'CO-A', 'ACETALD'], 'pathway': 'pyrimidine deoxyribonucleosides degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'ACETYL-COA'], 'ecs': ['EC-1.2.1.10'], 'cpds': ['NAD', 'CO-A', 'ACETALD', 'PROTON', 'NADH', 'ACETYL-COA'], 'id': 'ACETALD-DEHYDROG-RXN'}, {'reactants': ['PROTON', '2-METHYL-BUTYRYL-COA', 'FAD'], 'pathway': '2-methylbutyrate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-1083', 'FADH2'], 'ecs': ['EC-1.3.99.12'], 'cpds': ['PROTON', '2-METHYL-BUTYRYL-COA', 'FAD', 'CPD-1083', 'FADH2'], 'id': '2-MEBUCOA-FAD-RXN'}, {'reactants': ['CPD3DJ-11366', 'WATER'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['SPHINGOSINE', '|Pi|'], 'ecs': [''], 'cpds': ['CPD3DJ-11366', 'WATER', 'SPHINGOSINE', '|Pi|'], 'id': 'RXN3DJ-25'}, {'reactants': ['CPD-606', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCEROL-3P', 'CMP'], 'ecs': ['EC-3.6.1.16'], 'cpds': ['CPD-606', 'WATER', 'PROTON', 'GLYCEROL-3P', 'CMP'], 'id': 'CDP-GLYCEROL-PYROPHOSPHATASE-RXN'}, {'reactants': ['WATER', '|Protein-L-Arginines|'], 'pathway': 'protein citrullination', 'source': 'HumanCyc', 'products': ['PROTEIN-L-CITRULLINE', 'AMMONIA'], 'ecs': ['EC-3.5.3.15'], 'cpds': ['WATER', '|Protein-L-Arginines|', 'PROTEIN-L-CITRULLINE', 'AMMONIA'], 'id': 'PROTEIN-ARGININE-DEIMINASE-RXN'}, {'reactants': ['CREATINE', 'ATP'], 'pathway': 'creatine-phosphate energy transfer', 'source': 'HumanCyc', 'products': ['PROTON', 'CREATINE-P', 'ADP'], 'ecs': ['EC-2.7.3.2'], 'cpds': ['CREATINE', 'ATP', 'PROTON', 'CREATINE-P', 'ADP'], 'id': 'CREATINE-KINASE-RXN'}, {'reactants': ['N-ACETYLNEURAMINATE', 'CTP'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['CMP-N-ACETYL-NEURAMINATE', 'PPI'], 'ecs': ['EC-2.7.7.43'], 'cpds': ['N-ACETYLNEURAMINATE', 'CTP', 'CMP-N-ACETYL-NEURAMINATE', 'PPI'], 'id': 'RXN-9990'}, {'reactants': ['CYTOLIPIN_H', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-GALACTOSYL-14-D-GALACTOSYL-14-D-', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.228'], 'cpds': ['CYTOLIPIN_H', 'UDP-GALACTOSE', 'D-GALACTOSYL-14-D-GALACTOSYL-14-D-', 'PROTON', 'UDP'], 'id': '2.4.1.228-RXN'}, {'reactants': ['PYRUVATE', 'ATP'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['PROTON', 'PHOSPHO-ENOL-PYRUVATE', 'ADP'], 'ecs': ['EC-2.7.1.40'], 'cpds': ['PYRUVATE', 'ATP', 'PROTON', 'PHOSPHO-ENOL-PYRUVATE', 'ADP'], 'id': 'PEPDEPHOS-RXN'}, {'reactants': ['DUDP', 'ATP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['DUTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DUDP', 'ATP', 'DUTP', 'ADP'], 'id': 'DUDPKIN-RXN'}, {'reactants': ['PROTON', '|Ribonucleoside-Diphosphates|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ribonucleoside-Triphosphates|', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['PROTON', '|Ribonucleoside-Diphosphates|', 'ATP', '|Ribonucleoside-Triphosphates|', 'ADP'], 'id': 'NUCLEOSIDE-DIP-KIN-RXN'}, {'reactants': ['N-ACETYL-D-GALACTOSALAMINYL-R', 'WATER'], 'pathway': 'chondroitin sulfate degradation (metazoa)', 'source': 'HumanCyc', 'products': ['|Glycans|', 'CPD-12557'], 'ecs': ['EC-3.2.1.52'], 'cpds': ['N-ACETYL-D-GALACTOSALAMINYL-R', 'WATER', '|Glycans|', 'CPD-12557'], 'id': 'RXN-11622'}, {'reactants': ['HYPOXANTHINE', 'NAD', 'WATER'], 'pathway': 'adenosine nucleotides degradation II', 'source': 'HumanCyc', 'products': ['XANTHINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.17.1.4'], 'cpds': ['HYPOXANTHINE', 'NAD', 'WATER', 'XANTHINE', 'NADH', 'PROTON'], 'id': 'RXN-7682'}, {'reactants': ['CA+2', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CA+2', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.8'], 'cpds': ['CA+2', 'WATER', 'ATP', 'CA+2', '|Pi|', 'ADP'], 'id': '3.6.3.8-RXN'}, {'reactants': ['DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GERANYLGERANYL-PP', 'PPI'], 'ecs': ['EC-2.5.1.29'], 'cpds': ['DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP', 'GERANYLGERANYL-PP', 'PPI'], 'id': 'FARNESYLTRANSTRANSFERASE-RXN'}, {'reactants': ['METHYL-GLYOXAL', 'WATER'], 'pathway': 'methylglyoxal degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'D-LACTATE'], 'ecs': ['EC-4.2.1'], 'cpds': ['METHYL-GLYOXAL', 'WATER', 'PROTON', 'D-LACTATE'], 'id': 'GLYOXIII-RXN'}, {'reactants': ['GAP', 'D-SEDOHEPTULOSE-7-P'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', 'ERYTHROSE-4P'], 'ecs': ['EC-2.2.1.2'], 'cpds': ['GAP', 'D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P', 'ERYTHROSE-4P'], 'id': 'TRANSALDOL-RXN'}, {'reactants': ['CPD-2750', 'UDP-GLUCURONATE'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2752', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['CPD-2750', 'UDP-GLUCURONATE', 'PROTON', 'CPD-2752', 'UDP'], 'id': 'RXN66-162'}, {'reactants': ['CPD-8610', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8611', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8610', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8611', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-15'}, {'reactants': ['5-L-GLUTAMYL-L-AMINO-ACID', 'CYS-GLY'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Amino-Acids-20|', 'GLUTATHIONE'], 'ecs': ['EC-2.3.2.2'], 'cpds': ['5-L-GLUTAMYL-L-AMINO-ACID', 'CYS-GLY', '|Amino-Acids-20|', 'GLUTATHIONE'], 'id': 'RXN-6601'}, {'reactants': ['PROTON', 'ISOBUTYRYL-COA', 'FAD'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['METHACRYLYL-COA', 'FADH2'], 'ecs': ['EC-1.3.99.12'], 'cpds': ['PROTON', 'ISOBUTYRYL-COA', 'FAD', 'METHACRYLYL-COA', 'FADH2'], 'id': 'MEPROPCOA-FAD-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', '|Histone-L-arginines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Histone-N-o-methyl-arginines|'], 'ecs': ['EC-2.1.1.125'], 'cpds': ['S-ADENOSYLMETHIONINE', '|Histone-L-arginines|', 'ADENOSYL-HOMO-CYS', '|Histone-N-o-methyl-arginines|'], 'id': '2.1.1.125-RXN'}, {'reactants': ['PROTON', 'L-DIHYDROXY-PHENYLALANINE'], 'pathway': 'catecholamine biosynthesis', 'source': 'HumanCyc', 'products': ['DOPAMINE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.28'], 'cpds': ['PROTON', 'L-DIHYDROXY-PHENYLALANINE', 'DOPAMINE', 'CARBON-DIOXIDE'], 'id': 'RXN66-221'}, {'reactants': ['CPD-444'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1063'], 'ecs': ['EC-5.3.1.23'], 'cpds': ['CPD-444', 'CPD-1063'], 'id': '5.3.1.23-RXN'}, {'reactants': ['WATER', 'DEOXYCYTIDINE'], 'pathway': 'pyrimidine deoxyribonucleosides degradation', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DEOXYURIDINE'], 'ecs': ['EC-3.5.4.14'], 'cpds': ['WATER', 'DEOXYCYTIDINE', 'AMMONIA', 'DEOXYURIDINE'], 'id': 'CYTIDEAM-RXN'}, {'reactants': ['CPD-177', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'ADP'], 'ecs': ['EC-2.7.1.149'], 'cpds': ['CPD-177', 'ATP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'ADP'], 'id': 'RXN-10957'}, {'reactants': ['DERMATAN-L-IDURONATE', 'PAPS'], 'pathway': 'dermatan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Dermatan-sulfate-L-IdoA2S|', '3-5-ADP'], 'ecs': ['EC-2.8.2'], 'cpds': ['DERMATAN-L-IDURONATE', 'PAPS', '|Dermatan-sulfate-L-IdoA2S|', '3-5-ADP'], 'id': 'RXN-11561'}, {'reactants': ['RIBULOSE-5P'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['XYLULOSE-5-PHOSPHATE'], 'ecs': ['EC-5.1.3.1'], 'cpds': ['RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'], 'id': 'RIBULP3EPIM-RXN'}, {'reactants': ['4-METHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4579', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['4-METHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4579', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-315'}, {'reactants': ['|Truncated-Limit-Dextrins|', 'WATER'], 'pathway': 'glycogen degradation II', 'source': 'HumanCyc', 'products': ['CPD0-1027', 'GLC'], 'ecs': ['EC-3.2.1.33'], 'cpds': ['|Truncated-Limit-Dextrins|', 'WATER', 'CPD0-1027', 'GLC'], 'id': '3.2.1.33-RXN'}, {'reactants': ['ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA', 'CMP'], 'ecs': ['EC-2.4.99.8'], 'cpds': ['ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA', 'CMP'], 'id': '2.4.99.8-RXN'}, {'reactants': ['3-HYDROXY-L-KYNURENINE', 'WATER'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['PROTON', '3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-3.7.1.3'], 'cpds': ['3-HYDROXY-L-KYNURENINE', 'WATER', 'PROTON', '3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'], 'id': '3-HYDROXY-KYNURENINASE-RXN'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.1.3'], 'cpds': ['WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': 'ADENOSINETRIPHOSPHATASE-RXN'}, {'reactants': ['PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'], 'pathway': 'heme biosynthesis from uroporphyrinogen-III I', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.4'], 'cpds': ['PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'], 'id': 'PROTOPORGENOXI-RXN'}, {'reactants': ['WATER', 'FAD'], 'pathway': 'riboflavin, FMN and FAD transformations', 'source': 'HumanCyc', 'products': ['PROTON', 'FMN', 'AMP'], 'ecs': ['EC-3.6.1.18'], 'cpds': ['WATER', 'FAD', 'PROTON', 'FMN', 'AMP'], 'id': 'FAD-PYROPHOSPHATASE-RXN'}, {'reactants': ['PRPP', 'HYPOXANTHINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['IMP', 'PPI'], 'ecs': [''], 'cpds': ['PRPP', 'HYPOXANTHINE', 'IMP', 'PPI'], 'id': 'HYPXPRIBOSYLTRAN-RXN'}, {'reactants': ['CPD1G-107', 'TREHALOSE-6P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-773', 'CPD1G-69'], 'ecs': [''], 'cpds': ['CPD1G-107', 'TREHALOSE-6P', 'CPD1G-773', 'CPD1G-69'], 'id': 'RXN1G-810'}, {'reactants': ['GLY', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'SARCOSINE'], 'ecs': ['EC-2.1.1.20'], 'cpds': ['GLY', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'SARCOSINE'], 'id': '2.1.1.20-RXN'}, {'reactants': ['PROTON', '|PHE-tRNAs|', 'PHE', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-PHE-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.20'], 'cpds': ['PROTON', '|PHE-tRNAs|', 'PHE', 'ATP', '|Charged-PHE-tRNAs|', 'PPI', 'AMP'], 'id': 'PHENYLALANINE--TRNA-LIGASE-RXN'}, {'reactants': ['PROCOLLAGEN-L-PROLINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6321', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11.2'], 'cpds': ['PROCOLLAGEN-L-PROLINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD-6321', 'CARBON-DIOXIDE', 'SUC'], 'id': '1.14.11.2-RXN'}, {'reactants': ['GLN', '|L-glutamyl-tRNAGln|', 'ATP'], 'pathway': 'L-glutamine biosynthesis II (tRNA-dependent)', 'source': 'HumanCyc', 'products': ['GLT', '|Charged-GLN-tRNAs|', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.5.7'], 'cpds': ['GLN', '|L-glutamyl-tRNAGln|', 'ATP', 'GLT', '|Charged-GLN-tRNAs|', '|Pi|', 'ADP'], 'id': '6.3.5.7-RXN'}, {'reactants': ['|1-4-alpha-D-Glucan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALTOHEXAOSE'], 'ecs': ['EC-3.2.1.1'], 'cpds': ['|1-4-alpha-D-Glucan|', 'WATER', 'MALTOHEXAOSE'], 'id': 'RXN0-5181'}, {'reactants': ['CPD-5682', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MAL', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['CPD-5682', 'NAD-P-OR-NOP', 'WATER', 'MAL', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-6002'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', '|Protein-L-lysine|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROGEN-PEROXIDE', 'CPD-8649'], 'ecs': ['EC-1.4.3.13'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', '|Protein-L-lysine|', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'CPD-8649'], 'id': 'PROTEIN-LYSINE-6-OXIDASE-RXN'}, {'reactants': ['SORBITOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRU', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.14'], 'cpds': ['SORBITOL', 'NAD', 'FRU', 'NADH', 'PROTON'], 'id': 'RXN-7644'}, {'reactants': ['PROTON', 'GLC-1-P', 'GTP'], 'pathway': 'GDP-glucose biosynthesis', 'source': 'HumanCyc', 'products': ['GDP-D-GLUCOSE', 'PPI'], 'ecs': ['EC-2.7.7.34'], 'cpds': ['PROTON', 'GLC-1-P', 'GTP', 'GDP-D-GLUCOSE', 'PPI'], 'id': '2.7.7.34-RXN'}, {'reactants': ['CPD-4184', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8617', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4184', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8617', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-20'}, {'reactants': ['PROTON', 'TRP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-FORMYLKYNURENINE'], 'ecs': ['EC-1.13.11.52'], 'cpds': ['PROTON', 'TRP', 'OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'], 'id': 'RXN-8665'}, {'reactants': ['ACETYL-COA', '|1-Alkyl-sn-glycero-3-phosphocholines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', '|Alkyl-acetyl-glycero-phosphocholines|'], 'ecs': ['EC-2.3.1.67'], 'cpds': ['ACETYL-COA', '|1-Alkyl-sn-glycero-3-phosphocholines|', 'CO-A', '|Alkyl-acetyl-glycero-phosphocholines|'], 'id': '2.3.1.67-RXN'}, {'reactants': ['NAD', 'L-3-HYDROXYACYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.211'], 'cpds': ['NAD', 'L-3-HYDROXYACYL-COA', '3-KETOACYL-COA', 'NADH', 'PROTON'], 'id': '1.1.1.211-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'WATER'], 'pathway': 'acyl-CoA hydrolysis', 'source': 'HumanCyc', 'products': ['|Fatty-Acids|', 'CO-A', 'PROTON'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'WATER', '|Fatty-Acids|', 'CO-A', 'PROTON'], 'id': 'THIOESTER-RXN'}, {'reactants': ['P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['FUM', 'AICAR'], 'ecs': ['EC-4.3.2.2'], 'cpds': ['P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM', 'AICAR'], 'id': 'AICARSYN-RXN'}, {'reactants': ['CPD-8624'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8625'], 'ecs': ['EC-5.2.1.8'], 'cpds': ['CPD-8624', 'CPD-8625'], 'id': 'PEPTIDYLPROLYL-ISOMERASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'LIPOAMIDE'], 'pathway': 'glutamate degradation VII', 'source': 'HumanCyc', 'products': ['CPD0-341', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.2'], 'cpds': ['2-KETOGLUTARATE', 'LIPOAMIDE', 'CPD0-341', 'CARBON-DIOXIDE'], 'id': 'RXN0-1146'}, {'reactants': ['CPD-2961', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-339', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.43'], 'cpds': ['CPD-2961', 'NAD-P-OR-NOP', 'CPD-339', 'NADH-P-OR-NOP', 'PROTON'], 'id': '1.1.1.43-RXN'}, {'reactants': ['ATP', 'CPD-1107'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIPHOSPHO-1D-MYO-INOSITOL-TETRAKISPHOSPH', 'PROTON', 'ADP'], 'ecs': ['EC-2.7.4.21'], 'cpds': ['ATP', 'CPD-1107', 'DIPHOSPHO-1D-MYO-INOSITOL-TETRAKISPHOSPH', 'PROTON', 'ADP'], 'id': 'RXN-4941'}, {'reactants': ['CPD-7240', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10481', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.99'], 'cpds': ['CPD-7240', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-10481', 'NADP', 'WATER'], 'id': '1.14.13.99-RXN'}, {'reactants': ['NAD', 'L-GULONATE'], 'pathway': 'D-glucuronate degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', '3-KETO-L-GULONATE'], 'ecs': ['EC-1.1.1.45'], 'cpds': ['NAD', 'L-GULONATE', 'PROTON', 'NADH', '3-KETO-L-GULONATE'], 'id': 'L-GULONATE-3-DEHYDROGENASE-RXN'}, {'reactants': ['WATER', 'CYTOSINE'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'URACIL'], 'ecs': ['EC-3.5.4.1'], 'cpds': ['WATER', 'CYTOSINE', 'AMMONIA', 'URACIL'], 'id': 'CYTDEAM-RXN'}, {'reactants': ['PROTON', 'ATP', '|Protein-Tyrosines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-tyrosine-phosphates|', 'ADP'], 'ecs': ['EC-2.7.10.2'], 'cpds': ['PROTON', 'ATP', '|Protein-Tyrosines|', '|Protein-tyrosine-phosphates|', 'ADP'], 'id': '2.7.10.2-RXN'}, {'reactants': ['GLC', 'ADP'], 'pathway': 'glycolysis V (Pyrococcus)', 'source': 'HumanCyc', 'products': ['PROTON', 'GLC-6-P', 'AMP'], 'ecs': ['EC-2.7.1.147'], 'cpds': ['GLC', 'ADP', 'PROTON', 'GLC-6-P', 'AMP'], 'id': 'R301-RXN'}, {'reactants': ['CPD-6082', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '&beta;-alanine biosynthesis I', 'source': 'HumanCyc', 'products': ['B-ALANINE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-6082', 'NAD-P-OR-NOP', 'WATER', 'B-ALANINE', 'NADH-P-OR-NOP'], 'id': 'RXN-6382'}, {'reactants': ['DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-3-DIHYDRODIPICOLINATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.3.1.26'], 'cpds': ['DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'NAD-P-OR-NOP', '2-3-DIHYDRODIPICOLINATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'DIHYDROPICRED-RXN'}, {'reactants': ['WATER', 'NAD'], 'pathway': 'pyridine nucleotide cycling', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'], 'ecs': ['EC-3.2.2.5'], 'cpds': ['WATER', 'NAD', 'PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'], 'id': 'NADNUCLEOSID-RXN'}, {'reactants': ['G3P', 'NAD'], 'pathway': 'serine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', '3-P-HYDROXYPYRUVATE', 'NADH'], 'ecs': ['EC-1.1.1.95'], 'cpds': ['G3P', 'NAD', 'PROTON', '3-P-HYDROXYPYRUVATE', 'NADH'], 'id': 'PGLYCDEHYDROG-RXN'}, {'reactants': ['THREO-DS-ISO-CITRATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', '2-KETOGLUTARATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.42'], 'cpds': ['THREO-DS-ISO-CITRATE', 'NADP', 'NADPH', '2-KETOGLUTARATE', 'CARBON-DIOXIDE'], 'id': 'RXN3DJ-1491'}, {'reactants': ['XANTHINE', 'NAD', 'WATER'], 'pathway': 'guanosine nucleotides degradation III', 'source': 'HumanCyc', 'products': ['URATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.17.1.4'], 'cpds': ['XANTHINE', 'NAD', 'WATER', 'URATE', 'NADH', 'PROTON'], 'id': 'RXN0-901'}, {'reactants': ['ACETYL-ETCETERA-L-ASPARAGINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'], 'ecs': ['EC-3.5.1.26'], 'cpds': ['ACETYL-ETCETERA-L-ASPARAGINE', 'WATER', 'PROTON', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'], 'id': '3.5.1.26-RXN'}, {'reactants': ['CPD-3481'], 'pathway': 'bupropion degradation', 'source': 'HumanCyc', 'products': ['CPD-3486'], 'ecs': [''], 'cpds': ['CPD-3481', 'CPD-3486'], 'id': 'RXN66-184'}, {'reactants': ['CHONDROITIN-4-SULFATE', 'WATER'], 'pathway': 'chondroitin sulfate degradation (metazoa)', 'source': 'HumanCyc', 'products': ['|Chondroitin-N-acetyl-galactosamines|', 'SULFATE'], 'ecs': ['EC-3.1.6.12'], 'cpds': ['CHONDROITIN-4-SULFATE', 'WATER', '|Chondroitin-N-acetyl-galactosamines|', 'SULFATE'], 'id': '3.1.6.12-RXN'}, {'reactants': ['|Acceptor|', 'L-LACTATE'], 'pathway': 'aerobic respiration -- electron donors reaction list', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'PYRUVATE'], 'ecs': [''], 'cpds': ['|Acceptor|', 'L-LACTATE', '|Donor-H2|', 'PYRUVATE'], 'id': 'L-LACTDEHYDROGFMN-RXN'}, {'reactants': ['GLC-6-P', 'NADP'], 'pathway': 'biosynthesis of corticosteroids', 'source': 'HumanCyc', 'products': ['D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.49'], 'cpds': ['GLC-6-P', 'NADP', 'D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH', 'PROTON'], 'id': 'RXN3DJ-74'}, {'reactants': ['5-OXOPROLINE', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', '|Pi|', 'ADP'], 'ecs': ['EC-3.5.2.9'], 'cpds': ['5-OXOPROLINE', 'WATER', 'ATP', 'PROTON', 'GLT', '|Pi|', 'ADP'], 'id': '5-OXOPROLINASE-ATP-HYDROLYSING-RXN'}, {'reactants': ['CPD-10813', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-11395', 'CPD-387', '|Acceptor|', 'PROTON'], 'ecs': ['EC-1.97.1.10'], 'cpds': ['CPD-10813', '|Donor-H2|', 'CPD-11395', 'CPD-387', '|Acceptor|', 'PROTON'], 'id': 'RXN-10604'}, {'reactants': ['INDOLE_ACETALDEHYDE', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE_ACETATE_AUXIN', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['INDOLE_ACETALDEHYDE', 'NAD-P-OR-NOP', 'WATER', 'INDOLE_ACETATE_AUXIN', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-5581'}, {'reactants': ['CPD-4576', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4577', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4576', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4577', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-312'}, {'reactants': ['TMP', 'ATP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['ADP', 'TDP'], 'ecs': ['EC-2.7.4.9'], 'cpds': ['TMP', 'ATP', 'ADP', 'TDP'], 'id': 'DTMPKI-RXN'}, {'reactants': ['ADENYLOSUCC'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['FUM', 'AMP'], 'ecs': ['EC-4.3.2.2'], 'cpds': ['ADENYLOSUCC', 'FUM', 'AMP'], 'id': 'AMPSYN-RXN'}, {'reactants': ['CPD-4579', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4580', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4579', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4580', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-316'}, {'reactants': ['ATP', 'MET', 'WATER'], 'pathway': 'methionine degradation I (to homocysteine)', 'source': 'HumanCyc', 'products': ['|Pi|', 'PPI', 'S-ADENOSYLMETHIONINE'], 'ecs': ['EC-2.5.1.6'], 'cpds': ['ATP', 'MET', 'WATER', '|Pi|', 'PPI', 'S-ADENOSYLMETHIONINE'], 'id': 'S-ADENMETSYN-RXN'}, {'reactants': ['SO3', 'oxidized cytochrome c', 'WATER'], 'pathway': 'sulfur metabolism', 'source': 'HumanCyc', 'products': ['SULFATE', 'reduced cytochrome c', 'PROTON'], 'ecs': ['EC-1.8.3.1'], 'cpds': ['SO3', 'oxidized cytochrome c', 'WATER', 'SULFATE', 'reduced cytochrome c', 'PROTON'], 'id': 'SO3OXTFER-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'ANDROSTERONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'CPD-342'], 'ecs': ['EC-1.1.1.50'], 'cpds': ['NAD-P-OR-NOP', 'ANDROSTERONE', 'NADH-P-OR-NOP', 'CPD-342'], 'id': '1.1.1.50-RXN'}, {'reactants': ['WATER', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACET', 'CO-A'], 'ecs': ['EC-3.1.2.1'], 'cpds': ['WATER', 'ACETYL-COA', 'PROTON', 'ACET', 'CO-A'], 'id': 'ACETYL-COA-HYDROLASE-RXN'}, {'reactants': ['|L-seryl-SEC-tRNAs|', 'ATP'], 'pathway': 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'source': 'HumanCyc', 'products': ['|O-phospho-L-seryl-tRNASecs|', 'ADP'], 'ecs': ['EC-2.7.1.164'], 'cpds': ['|L-seryl-SEC-tRNAs|', 'ATP', '|O-phospho-L-seryl-tRNASecs|', 'ADP'], 'id': 'RXN-10038'}, {'reactants': ['GAP'], 'pathway': 'sucrose degradation V (mammalian)', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-5.3.1.1'], 'cpds': ['GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'TRIOSEPISOMERIZATION-RXN'}, {'reactants': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'ATP'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP'], 'ecs': ['EC-2.7.1.149'], 'cpds': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'ATP', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP'], 'id': '2.7.1.149-RXN'}, {'reactants': ['|GlcA-Gal-Gal-Xyl-Proteins|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|GlcNAc-GlcA-Gal-Gal-Xyl-Protein|', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.223'], 'cpds': ['|GlcA-Gal-Gal-Xyl-Proteins|', 'UDP-N-ACETYL-D-GLUCOSAMINE', '|GlcNAc-GlcA-Gal-Gal-Xyl-Protein|', 'PROTON', 'UDP'], 'id': '2.4.1.223-RXN'}, {'reactants': ['CPD-6123'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6122'], 'ecs': [''], 'cpds': ['CPD-6123', 'PROTON', 'CPD-6122'], 'id': 'RXN-6425'}, {'reactants': ['IMP', 'WATER'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'ecs': ['EC-3.5.4.10'], 'cpds': ['IMP', 'WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'id': 'IMPCYCLOHYDROLASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'L-PIPECOLATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7682', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.5.3.7'], 'cpds': ['OXYGEN-MOLECULE', 'L-PIPECOLATE', 'PROTON', 'CPD-7682', 'HYDROGEN-PEROXIDE'], 'id': 'L-PIPECOLATE-OXIDASE-RXN'}, {'reactants': ['L-ARABINOSE', 'NADPH', 'PROTON'], 'pathway': 'L-arabinose degradation II', 'source': 'HumanCyc', 'products': ['L-ARABITOL', 'NADP'], 'ecs': ['EC-1.1.1.21'], 'cpds': ['L-ARABINOSE', 'NADPH', 'PROTON', 'L-ARABITOL', 'NADP'], 'id': 'RXN-8772'}, {'reactants': ['HYDROGEN-PEROXIDE', 'GLUTATHIONE'], 'pathway': 'glutathione redox reactions I', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'WATER'], 'ecs': ['EC-1.11.1.9'], 'cpds': ['HYDROGEN-PEROXIDE', 'GLUTATHIONE', 'OXIDIZED-GLUTATHIONE', 'WATER'], 'id': 'GLUTATHIONE-PEROXIDASE-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'ALPHA-HYDROXY-915-DIOXOPROSTANOATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'], 'ecs': ['EC-1.3.1.48'], 'cpds': ['NAD-P-OR-NOP', 'ALPHA-HYDROXY-915-DIOXOPROSTANOATE', 'NADH-P-OR-NOP', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'], 'id': '15-OXOPROSTAGLANDIN-13-REDUCTASE-RXN'}, {'reactants': ['GLYCOLLATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'GLYOX'], 'ecs': ['EC-1.1.1.79'], 'cpds': ['GLYCOLLATE', 'NADP', 'PROTON', 'NADPH', 'GLYOX'], 'id': 'GLYOXYLATE-REDUCTASE-NADP+-RXN'}, {'reactants': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'], 'ecs': ['EC-2.7.4.21'], 'cpds': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'], 'id': '2.7.1.152-RXN'}, {'reactants': ['CPD-8671', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8672', 'WATER'], 'ecs': ['EC-1.10.3'], 'cpds': ['CPD-8671', 'OXYGEN-MOLECULE', 'CPD-8672', 'WATER'], 'id': 'RXN-8489'}, {'reactants': ['|Glucosyl-Ceramides|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SPHINGOSINE-CERAMIDES', 'GLC'], 'ecs': ['EC-3.2.1.45'], 'cpds': ['|Glucosyl-Ceramides|', 'WATER', 'SPHINGOSINE-CERAMIDES', 'GLC'], 'id': 'GLUCOSYLCERAMIDASE-RXN'}, {'reactants': ['A-GALACTOSYLCERAMIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SPHINGOSINE-CERAMIDES', 'GALACTOSE'], 'ecs': ['EC-3.2.1.46'], 'cpds': ['A-GALACTOSYLCERAMIDE', 'WATER', 'SPHINGOSINE-CERAMIDES', 'GALACTOSE'], 'id': 'GALACTOSYLCERAMIDASE-RXN'}, {'reactants': ['GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCANO-26-ETCETERA-GLYCOPROTEIN', 'CMP'], 'ecs': ['EC-2.4.99.3'], 'cpds': ['GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'CMP-N-ACETYL-NEURAMINATE', 'GLYCANO-26-ETCETERA-GLYCOPROTEIN', 'CMP'], 'id': '2.4.99.3-RXN'}, {'reactants': ['NADP', 'TESTOSTERONE'], 'pathway': 'biosynthesis of androgens', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'ANDROST4ENE'], 'ecs': ['EC-1.1.1.64'], 'cpds': ['NADP', 'TESTOSTERONE', 'PROTON', 'NADPH', 'ANDROST4ENE'], 'id': '1.1.1.64-RXN'}, {'reactants': ['WATER', 'PALMITYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PALMITATE', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['WATER', 'PALMITYL-COA', 'PROTON', 'PALMITATE', 'CO-A'], 'id': 'PALMITOYL-COA-HYDROLASE-RXN'}, {'reactants': ['L-ORNITHINE', '2-KETOGLUTARATE'], 'pathway': 'citrulline biosynthesis', 'source': 'HumanCyc', 'products': ['GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'ecs': ['EC-2.6.1.13'], 'cpds': ['L-ORNITHINE', '2-KETOGLUTARATE', 'GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'id': 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN'}, {'reactants': ['DPG'], 'pathway': 'Rapoport-Luebering glycolytic shunt', 'source': 'HumanCyc', 'products': ['PROTON', '23-DIPHOSPHOGLYCERATE'], 'ecs': ['EC-5.4.2.4'], 'cpds': ['DPG', 'PROTON', '23-DIPHOSPHOGLYCERATE'], 'id': 'BISPHOSPHOGLYCERATE-MUTASE-RXN'}, {'reactants': ['WATER', '|1-4-alpha-D-Glucan|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|1-4-alpha-D-Glucan|', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['WATER', '|1-4-alpha-D-Glucan|', '|1-4-alpha-D-Glucan|', 'ALPHA-GLUCOSE'], 'id': 'MALTODEXGLUCOSID-RXN'}, {'reactants': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-2751', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-2751', 'NADP', 'WATER'], 'id': 'RXN66-163'}, {'reactants': ['PROTON', 'CPD-7000', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ISOBUTANOL', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['PROTON', 'CPD-7000', 'NADH', 'ISOBUTANOL', 'NAD'], 'id': 'RXN-7657'}, {'reactants': ['OXYGEN-MOLECULE', '|Donor-H2|', '|Steroids|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '|Acceptor|', '|17-Alpha-Hydroxysteroids|'], 'ecs': ['EC-1.14.99.9'], 'cpds': ['OXYGEN-MOLECULE', '|Donor-H2|', '|Steroids|', 'WATER', '|Acceptor|', '|17-Alpha-Hydroxysteroids|'], 'id': 'STEROID-17-ALPHA-MONOOXYGENASE-RXN'}, {'reactants': ['PROTON', 'ISOVALERYL-COA', 'FAD'], 'pathway': 'Leucine Catabolism', 'source': 'HumanCyc', 'products': ['3-METHYL-CROTONYL-COA', 'FADH2'], 'ecs': ['EC-1.3.99.10'], 'cpds': ['PROTON', 'ISOVALERYL-COA', 'FAD', '3-METHYL-CROTONYL-COA', 'FADH2'], 'id': 'ISOVALERYL-COA-FAD-RXN'}, {'reactants': ['PROTON', '|CYS-tRNAs|', 'CYS', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-CYS-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.16'], 'cpds': ['PROTON', '|CYS-tRNAs|', 'CYS', 'ATP', '|Charged-CYS-tRNAs|', 'PPI', 'AMP'], 'id': 'CYSTEINE--TRNA-LIGASE-RXN'}, {'reactants': ['XANTHOSINE', '|Pi|'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'XANTHINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['XANTHOSINE', '|Pi|', 'RIBOSE-1P', 'XANTHINE'], 'id': 'XANTHOSINEPHOSPHORY-RXN'}, {'reactants': ['CREATINE', 'ATP'], 'pathway': 'creatine-phosphate energy transfer', 'source': 'HumanCyc', 'products': ['PROTON', 'CREATINE-P', 'ADP'], 'ecs': ['EC-2.7.3.2'], 'cpds': ['CREATINE', 'ATP', 'PROTON', 'CREATINE-P', 'ADP'], 'id': 'RXN3DJ-8'}, {'reactants': ['|2-trans-4-cis-dienoyl-CoAs|', 'NADPH'], 'pathway': 'fatty acid &beta;-oxidation IV (unsaturated, even number)', 'source': 'HumanCyc', 'products': ['|Trans-3-enoyl-CoAs|', 'NADP'], 'ecs': ['EC-1.3.1.34'], 'cpds': ['|2-trans-4-cis-dienoyl-CoAs|', 'NADPH', '|Trans-3-enoyl-CoAs|', 'NADP'], 'id': 'RXN-7835'}, {'reactants': ['PROCOLLAGEN-L-PROLINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROCOLLAGEN-3-HYDROXY-L-PROLINE', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11.7'], 'cpds': ['PROCOLLAGEN-L-PROLINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'PROCOLLAGEN-3-HYDROXY-L-PROLINE', 'CARBON-DIOXIDE', 'SUC'], 'id': 'PROCOLLAGEN-PROLINE-3-DIOXYGENASE-RXN'}, {'reactants': ['CPD-506', 'WATER'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'source': 'HumanCyc', 'products': ['INOSITOL-1-3-4-TRIPHOSPHATE', '|Pi|'], 'ecs': ['EC-3.1.3.56'], 'cpds': ['CPD-506', 'WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE', '|Pi|'], 'id': 'RXN-8730'}, {'reactants': ['PROTON', 'FMN', 'ATP'], 'pathway': 'flavin biosynthesis IV (mammalian)', 'source': 'HumanCyc', 'products': ['FAD', 'PPI'], 'ecs': ['EC-2.7.7.2'], 'cpds': ['PROTON', 'FMN', 'ATP', 'FAD', 'PPI'], 'id': 'FADSYN-RXN'}, {'reactants': ['NICOTINE', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-2743', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.8'], 'cpds': ['NICOTINE', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-2743', 'NADP', 'WATER'], 'id': 'RXN66-81'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'PROTEIN-L-BETA-ISOASPARTATES'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'PROTEIN-L-BETA-ISOSPARTATE-METHYL-ESTERS'], 'ecs': ['EC-2.1.1.77'], 'cpds': ['S-ADENOSYLMETHIONINE', 'PROTEIN-L-BETA-ISOASPARTATES', 'ADENOSYL-HOMO-CYS', 'PROTEIN-L-BETA-ISOSPARTATE-METHYL-ESTERS'], 'id': '2.1.1.77-RXN'}, {'reactants': ['WATER', '|Glycerophosphodiesters|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Alcohols|', 'GLYCEROL-3P', 'PROTON'], 'ecs': ['EC-3.1.4.46'], 'cpds': ['WATER', '|Glycerophosphodiesters|', '|Alcohols|', 'GLYCEROL-3P', 'PROTON'], 'id': 'GLYCPDIESTER-RXN'}, {'reactants': ['ATP', 'DIACYLGLYCEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-PHOSPHATIDATE', 'ADP'], 'ecs': ['EC-2.7.1.107'], 'cpds': ['ATP', 'DIACYLGLYCEROL', 'PROTON', 'L-PHOSPHATIDATE', 'ADP'], 'id': 'DIACYLGLYKIN-RXN'}, {'reactants': ['CPD-178', 'ATP'], 'pathway': 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1.134'], 'cpds': ['CPD-178', 'ATP', 'PROTON', 'CPD-1107', 'ADP'], 'id': '2.7.1.134-RXN'}, {'reactants': ['CPD-557', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSINE_DIPHOSPHATE_RIBOSE', '|Protein-L-Arginines|'], 'ecs': ['EC-3.2.2.19'], 'cpds': ['CPD-557', 'WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE', '|Protein-L-Arginines|'], 'id': 'ADP-RIBOSYLARGININE-HYDROLASE-RXN'}, {'reactants': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD-P-OR-NOP', 'WATER'], 'pathway': 'proline degradation II', 'source': 'HumanCyc', 'products': ['GLT', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.5.1.12'], 'cpds': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD-P-OR-NOP', 'WATER', 'GLT', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-7183'}, {'reactants': ['NAD', 'THREO-DS-ISO-CITRATE'], 'pathway': 'TCA cycle variation III (eukaryotic)', 'source': 'HumanCyc', 'products': ['NADH', 'CARBON-DIOXIDE', '2-KETOGLUTARATE'], 'ecs': ['EC-1.1.1.41'], 'cpds': ['NAD', 'THREO-DS-ISO-CITRATE', 'NADH', 'CARBON-DIOXIDE', '2-KETOGLUTARATE'], 'id': 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN'}, {'reactants': ['|1-4-alpha-D-Glucan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALTOPENTAOSE'], 'ecs': ['EC-3.2.1.1'], 'cpds': ['|1-4-alpha-D-Glucan|', 'WATER', 'MALTOPENTAOSE'], 'id': 'ALPHA-AMYL-RXN'}, {'reactants': ['PROTON', '|Pi|', 'OXALACETIC_ACID'], 'pathway': 'gluconeogenesis I', 'source': 'HumanCyc', 'products': ['PHOSPHO-ENOL-PYRUVATE', 'WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.31'], 'cpds': ['PROTON', '|Pi|', 'OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE', 'WATER', 'CARBON-DIOXIDE'], 'id': 'PEPCARBOX-RXN'}, {'reactants': ['AMINO-PARATHION', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIETHYLTHIOPHOSPHATE', 'CPD-259'], 'ecs': ['EC-3.1.8.1'], 'cpds': ['AMINO-PARATHION', 'WATER', 'PROTON', 'DIETHYLTHIOPHOSPHATE', 'CPD-259'], 'id': 'AMINOPARATHION-PHOSPHATASE-RXN'}, {'reactants': ['DOPAMINE', 'PAPS'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'PROTON', 'CPD-7649'], 'ecs': ['EC-2.8.2.1'], 'cpds': ['DOPAMINE', 'PAPS', '3-5-ADP', 'PROTON', 'CPD-7649'], 'id': 'RXN6666-9'}, {'reactants': ['CO-A', '|Fatty-Acids|', 'ATP'], 'pathway': 'fatty acid &beta;-oxidation II (core pathway)', 'source': 'HumanCyc', 'products': ['|Saturated-Fatty-Acyl-CoA|', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CO-A', '|Fatty-Acids|', 'ATP', '|Saturated-Fatty-Acyl-CoA|', 'PPI', 'AMP'], 'id': 'ACYLCOASYN-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4616'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4621', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4616', 'PROTON', 'CPD-4621', 'UDP'], 'id': 'RXN-4737'}, {'reactants': ['ATP', 'UMP'], 'pathway': 'pyrimidine ribonucleotides interconversion', 'source': 'HumanCyc', 'products': ['ADP', 'UDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['ATP', 'UMP', 'ADP', 'UDP'], 'id': 'RXN-12002'}, {'reactants': ['DIMETHYLARSINATE', 'PROTON'], 'pathway': 'arsenate detoxification I (glutaredoxin)', 'source': 'HumanCyc', 'products': ['DIMETHYLARSINOUS-ACID', 'WATER'], 'ecs': [''], 'cpds': ['DIMETHYLARSINATE', 'PROTON', 'DIMETHYLARSINOUS-ACID', 'WATER'], 'id': 'RXN-6981'}, {'reactants': ['CPD1G-106', 'TREHALOSE-6P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-772', 'CPD1G-69'], 'ecs': [''], 'cpds': ['CPD1G-106', 'TREHALOSE-6P', 'CPD1G-772', 'CPD1G-69'], 'id': 'RXN1G-809'}, {'reactants': ['FMN', 'WATER'], 'pathway': 'riboflavin, FMN and FAD transformations', 'source': 'HumanCyc', 'products': ['RIBOFLAVIN', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['FMN', 'WATER', 'RIBOFLAVIN', '|Pi|'], 'id': 'RXN0-5187'}, {'reactants': ['CPD-707'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-708'], 'ecs': ['EC-5.3.3.1'], 'cpds': ['CPD-707', 'CPD-708'], 'id': 'RXN-709'}, {'reactants': ['CPD-3190'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-3192'], 'ecs': [''], 'cpds': ['CPD-3190', 'CPD-3192'], 'id': 'RXN66-105'}, {'reactants': ['CPD-7229', '|Quinones|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7230', '|Reduced-Quinones|'], 'ecs': ['EC-1.10.99.2'], 'cpds': ['CPD-7229', '|Quinones|', 'CPD-7230', '|Reduced-Quinones|'], 'id': '1.10.99.2-RXN'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|1-Acylglycero-Phosphocholines|', 'LINOLENIC_ACID'], 'ecs': ['EC-3.1.1.4'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', '|1-Acylglycero-Phosphocholines|', 'LINOLENIC_ACID'], 'id': 'RXN-1501'}, {'reactants': ['PROTON', 'CPD-4568', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4573', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['PROTON', 'CPD-4568', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-4573', 'NADP', 'WATER'], 'id': 'RXN66-304'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4604'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4608', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4604', 'PROTON', 'CPD-4608', 'UDP'], 'id': 'RXN-4730'}, {'reactants': ['CPD-8613', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8614', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-8613', 'NAD-P-OR-NOP', 'CPD-8614', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'id': 'RXN66-18'}, {'reactants': ['L-ASPARTATE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID', 'GLT'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['L-ASPARTATE', '2-KETOGLUTARATE', 'OXALACETIC_ACID', 'GLT'], 'id': 'RXN3DJ-4528'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'AMP'], 'ecs': ['EC-3.6.1.5'], 'cpds': ['WATER', 'ATP', 'PROTON', '|Pi|', 'AMP'], 'id': 'APYRASE-RXN'}, {'reactants': ['CPD-39'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PEPTIDAMIDE-CPD', 'GLYOX'], 'ecs': ['EC-4.3.2.5'], 'cpds': ['CPD-39', 'PROTON', 'PEPTIDAMIDE-CPD', 'GLYOX'], 'id': 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN'}, {'reactants': ['DIHYDROLIPOAMIDE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'LIPOAMIDE', 'NADH'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['DIHYDROLIPOAMIDE', 'NAD', 'PROTON', 'LIPOAMIDE', 'NADH'], 'id': 'DIHYDLIPOXN-RXN'}, {'reactants': ['CPD-13010', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-11428', '|Acceptor|', 'CPD-387', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-13010', '|Donor-H2|', 'CPD-11428', '|Acceptor|', 'CPD-387', 'PROTON'], 'id': 'RXN-12033'}, {'reactants': ['|Core-Protein-L-Ser-Xyl|', 'UDP-GALACTOSE'], 'pathway': 'glycoaminoglycan-protein linkage region biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-8202', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.133'], 'cpds': ['|Core-Protein-L-Ser-Xyl|', 'UDP-GALACTOSE', 'CPD-8202', 'PROTON', 'UDP'], 'id': '2.4.1.133-RXN'}, {'reactants': ['LIOTHYRONINE', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-11396', '|Acceptor|', 'CPD-387', 'PROTON'], 'ecs': [''], 'cpds': ['LIOTHYRONINE', '|Donor-H2|', 'CPD-11396', '|Acceptor|', 'CPD-387', 'PROTON'], 'id': 'RXN-12034'}, {'reactants': ['|S-Substituted-L-Cysteines|', 'ACETYL-COA'], 'pathway': 'glutathione-mediated detoxification', 'source': 'HumanCyc', 'products': ['|S-Substituted-N-Acetyl-L-Cysteines|', 'CO-A'], 'ecs': ['EC-2.3.1.80'], 'cpds': ['|S-Substituted-L-Cysteines|', 'ACETYL-COA', '|S-Substituted-N-Acetyl-L-Cysteines|', 'CO-A'], 'id': '2.3.1.80-RXN'}, {'reactants': ['WATER', '|Phenyl-Acetates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', '|Aryl-Alcohol|'], 'ecs': ['EC-3.1.1.2'], 'cpds': ['WATER', '|Phenyl-Acetates|', 'ACET', '|Aryl-Alcohol|'], 'id': 'ARYLESTERASE-RXN'}, {'reactants': ['CIT'], 'pathway': 'TCA cycle', 'source': 'HumanCyc', 'products': ['CIS-ACONITATE', 'WATER'], 'ecs': ['EC-4.2.1.3'], 'cpds': ['CIT', 'CIS-ACONITATE', 'WATER'], 'id': 'ACONITATEDEHYDR-RXN'}, {'reactants': ['CPD-4126', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4127', 'NADP'], 'ecs': ['EC-1.3.1.21'], 'cpds': ['CPD-4126', 'NADPH', 'CPD-4127', 'NADP'], 'id': 'RXN-4210'}, {'reactants': ['CPD-12004', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-255', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.4'], 'cpds': ['CPD-12004', 'NAD', 'CPD-255', 'NADH', 'PROTON'], 'id': 'RXN-11034'}, {'reactants': ['FRU', 'GLC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SORBITOL', 'GLC-D-LACTONE'], 'ecs': ['EC-1.1.99.28'], 'cpds': ['FRU', 'GLC', 'SORBITOL', 'GLC-D-LACTONE'], 'id': '1.1.99.28-RXN'}, {'reactants': ['PYRIDOXAL_PHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRIDOXAL', '|Pi|'], 'ecs': ['EC-3.1.3.74'], 'cpds': ['PYRIDOXAL_PHOSPHATE', 'WATER', 'PYRIDOXAL', '|Pi|'], 'id': '3.1.3.74-RXN'}, {'reactants': ['HCN', 'S2O3'], 'pathway': 'thiosulfate disproportionation III (rhodanese)', 'source': 'HumanCyc', 'products': ['PROTON', 'SO3', 'HSCN'], 'ecs': ['EC-2.8.1.1'], 'cpds': ['HCN', 'S2O3', 'PROTON', 'SO3', 'HSCN'], 'id': 'THIOSULFATE-SULFURTRANSFERASE-RXN'}, {'reactants': ['SUC', 'CO-A', 'ATP'], 'pathway': 'glutamate degradation VII', 'source': 'HumanCyc', 'products': ['SUC-COA', 'ADP', '|Pi|'], 'ecs': ['EC-6.2.1.5'], 'cpds': ['SUC', 'CO-A', 'ATP', 'SUC-COA', 'ADP', '|Pi|'], 'id': 'SUCCCOASYN-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'CPD-466'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['GLT', 'CH3-MALONATE-S-ALD'], 'ecs': ['EC-2.6.1.22'], 'cpds': ['2-KETOGLUTARATE', 'CPD-466', 'GLT', 'CH3-MALONATE-S-ALD'], 'id': '2.6.1.22-RXN'}, {'reactants': ['HCN', '3-MERCAPTO-PYRUVATE'], 'pathway': 'L-cysteine degradation III', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRUVATE', 'HSCN'], 'ecs': ['EC-2.8.1.2'], 'cpds': ['HCN', '3-MERCAPTO-PYRUVATE', 'PROTON', 'PYRUVATE', 'HSCN'], 'id': 'MERCAPYSTRANS-RXN'}, {'reactants': ['NADPH', 'OXYGEN-MOLECULE', 'OBTUSIFOLIOL', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'FORMATE', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['NADPH', 'OXYGEN-MOLECULE', 'OBTUSIFOLIOL', 'PROTON', 'WATER', 'NADP', 'FORMATE', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'], 'id': '1.14.13.70-RXN'}, {'reactants': ['ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'], 'ecs': ['EC-2.4.1.101'], 'cpds': ['ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'], 'id': '2.4.1.101-RXN'}, {'reactants': ['CPD-504', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACYL-SN-GLYCEROL-3P', 'ADP'], 'ecs': ['EC-2.7.1.94'], 'cpds': ['CPD-504', 'ATP', 'ACYL-SN-GLYCEROL-3P', 'ADP'], 'id': 'ACYLGLYCEROL-KINASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5Z8Z10E14Z-12S-12-HYDROPEROXYICOS'], 'ecs': ['EC-1.13.11.31'], 'cpds': ['OXYGEN-MOLECULE', 'ARACHIDONIC_ACID', '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS'], 'id': 'ARACHIDONATE-12-LIPOXYGENASE-RXN'}, {'reactants': ['L-ORNITHINE', 'CARBAMOYL-P'], 'pathway': 'citrulline degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'L-CITRULLINE', '|Pi|'], 'ecs': ['EC-2.1.3.3'], 'cpds': ['L-ORNITHINE', 'CARBAMOYL-P', 'PROTON', 'L-CITRULLINE', '|Pi|'], 'id': 'ORNCARBAMTRANSFER-RXN'}, {'reactants': ['|L-1-phosphatidyl-inositols|', 'ATP'], 'pathway': '3-phosphoinositide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-177', 'ADP'], 'ecs': ['EC-2.7.1.137'], 'cpds': ['|L-1-phosphatidyl-inositols|', 'ATP', 'CPD-177', 'ADP'], 'id': '1-PHOSPHATIDYLINOSITOL-3-KINASE-RXN'}, {'reactants': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNA-Containing-N2-Methylguanine|'], 'ecs': ['EC-2.1.1.32'], 'cpds': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNA-Containing-N2-Methylguanine|'], 'id': 'TRNA-GUANINE-N2--METHYLTRANSFERASE-RXN'}, {'reactants': ['|Core-Protein-L-Serine|', 'UDP-D-XYLOSE'], 'pathway': 'glycoaminoglycan-protein linkage region biosynthesis', 'source': 'HumanCyc', 'products': ['|Core-Protein-L-Ser-Xyl|', 'UDP'], 'ecs': ['EC-2.4.2.26'], 'cpds': ['|Core-Protein-L-Serine|', 'UDP-D-XYLOSE', '|Core-Protein-L-Ser-Xyl|', 'UDP'], 'id': '2.4.2.26-RXN'}, {'reactants': ['THR'], 'pathway': 'glycine biosynthesis IV', 'source': 'HumanCyc', 'products': ['ACETALD', 'GLY'], 'ecs': ['EC-4.1.2.5'], 'cpds': ['THR', 'ACETALD', 'GLY'], 'id': 'THREONINE-ALDOLASE-RXN'}, {'reactants': ['ALPHA-GLC-6-P'], 'pathway': 'glucose and glucose-1-phosphate degradation', 'source': 'HumanCyc', 'products': ['GLC-6-P'], 'ecs': ['EC-5.1.3.15'], 'cpds': ['ALPHA-GLC-6-P', 'GLC-6-P'], 'id': 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN'}, {'reactants': ['L-CYSTATHIONINE', 'WATER'], 'pathway': 'cysteine biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', '2-OXOBUTANOATE', 'CYS'], 'ecs': ['EC-4.4.1.1'], 'cpds': ['L-CYSTATHIONINE', 'WATER', 'PROTON', 'AMMONIA', '2-OXOBUTANOATE', 'CYS'], 'id': 'CYSTAGLY-RXN'}, {'reactants': ['THYMIDINE', 'ATP'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'TMP', 'ADP'], 'ecs': ['EC-2.7.1.21'], 'cpds': ['THYMIDINE', 'ATP', 'PROTON', 'TMP', 'ADP'], 'id': 'THYKI-RXN'}, {'reactants': ['BIOPTERIN', 'PROTON', 'NADH'], 'pathway': 'phenylalanine degradation I (aerobic)', 'source': 'HumanCyc', 'products': ['TETRA-H-BIOPTERIN', 'NAD'], 'ecs': ['EC-1.5.1.34'], 'cpds': ['BIOPTERIN', 'PROTON', 'NADH', 'TETRA-H-BIOPTERIN', 'NAD'], 'id': 'RXN-7909'}, {'reactants': ['SUC-COA', 'ACETYL-COA'], 'pathway': '3-oxoadipate degradation', 'source': 'HumanCyc', 'products': ['3-KETO-ADIPYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.174'], 'cpds': ['SUC-COA', 'ACETYL-COA', '3-KETO-ADIPYL-COA', 'CO-A'], 'id': 'RXN-3641'}, {'reactants': ['PROTON', '3-KETOBUTYRATE'], 'pathway': 'ketogenesis', 'source': 'HumanCyc', 'products': ['ACETONE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.4'], 'cpds': ['PROTON', '3-KETOBUTYRATE', 'ACETONE', 'CARBON-DIOXIDE'], 'id': 'ACETOACETATE-DECARBOXYLASE-RXN'}, {'reactants': ['CPD1G-105', 'TREHALOSE-6P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-771', 'CPD1G-69'], 'ecs': [''], 'cpds': ['CPD1G-105', 'TREHALOSE-6P', 'CPD1G-771', 'CPD1G-69'], 'id': 'RXN1G-808'}, {'reactants': ['CO-A', 'SUC', 'GTP'], 'pathway': 'TCA cycle', 'source': 'HumanCyc', 'products': ['|Pi|', 'SUC-COA', 'GDP'], 'ecs': ['EC-6.2.1.4'], 'cpds': ['CO-A', 'SUC', 'GTP', '|Pi|', 'SUC-COA', 'GDP'], 'id': 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN'}, {'reactants': ['CPD-8978', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'ETOH'], 'ecs': ['EC-3.1.3.1'], 'cpds': ['CPD-8978', 'WATER', '|Pi|', 'ETOH'], 'id': 'RXN-8748'}, {'reactants': ['NAD', 'MAL'], 'pathway': 'gluconeogenesis I', 'source': 'HumanCyc', 'products': ['NADH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'ecs': ['EC-1.1.1.38'], 'cpds': ['NAD', 'MAL', 'NADH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'id': 'MALIC-NAD-RXN'}, {'reactants': ['URATE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': 'urate degradation to allantoin', 'source': 'HumanCyc', 'products': ['5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.7.3.3'], 'cpds': ['URATE', 'OXYGEN-MOLECULE', 'WATER', '5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'], 'id': 'URATE-OXIDASE-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'OXYGEN-MOLECULE'], 'pathway': 'fatty acid &beta;-oxidation II (core pathway)', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'OXYGEN-MOLECULE', 'TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-11026'}, {'reactants': ['5-10-METHENYL-THF', 'WATER'], 'pathway': 'folate transformations II (plants)', 'source': 'HumanCyc', 'products': ['PROTON', '5-FORMYL-THF'], 'ecs': [''], 'cpds': ['5-10-METHENYL-THF', 'WATER', 'PROTON', '5-FORMYL-THF'], 'id': 'RXN-6321'}, {'reactants': ['UDP-N-ACETYL-GALACTOSAMINE', 'CPD-8595'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8945', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.244'], 'cpds': ['UDP-N-ACETYL-GALACTOSAMINE', 'CPD-8595', 'CPD-8945', 'PROTON', 'UDP'], 'id': '2.4.1.244-RXN'}, {'reactants': ['ARG', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'CPD-824', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.2'], 'cpds': ['ARG', 'OXYGEN-MOLECULE', 'WATER', 'PROTON', 'AMMONIA', 'CPD-824', 'HYDROGEN-PEROXIDE'], 'id': 'ARG-OXIDATION-RXN'}, {'reactants': ['CPD-71', 'WATER', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7275', '|Donor-H2|'], 'ecs': ['EC-1.17.99.3'], 'cpds': ['CPD-71', 'WATER', '|Acceptor|', 'CPD-7275', '|Donor-H2|'], 'id': '1.17.99.3-RXN'}, {'reactants': ['CYS', 'GLT', 'ATP'], 'pathway': 'glutathione biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.2'], 'cpds': ['CYS', 'GLT', 'ATP', 'PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE', '|Pi|', 'ADP'], 'id': 'GLUTCYSLIG-RXN'}, {'reactants': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNA-Containing-N1-Methyladenine|'], 'ecs': ['EC-2.1.1.36'], 'cpds': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNA-Containing-N1-Methyladenine|'], 'id': 'TRNA-ADENINE-N1--METHYLTRANSFERASE-RXN'}, {'reactants': ['SUCROSE', 'WATER'], 'pathway': 'sucrose degradation', 'source': 'HumanCyc', 'products': ['ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'], 'ecs': ['EC-3.2.1.26'], 'cpds': ['SUCROSE', 'WATER', 'ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'], 'id': 'RXN-1461'}, {'reactants': ['ATP', 'GLYCERATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-PG', 'ADP'], 'ecs': ['EC-2.7.1.165'], 'cpds': ['ATP', 'GLYCERATE', 'PROTON', '2-PG', 'ADP'], 'id': 'GKI-RXN'}, {'reactants': ['CPD-1119', 'PROTON', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-189', 'PPI'], 'ecs': ['EC-2.7.7.43'], 'cpds': ['CPD-1119', 'PROTON', 'CTP', 'CPD-189', 'PPI'], 'id': 'ACYLNEURAMINATE-CYTIDYLYLTRANSFERASE-RXN'}, {'reactants': ['|S-Substituted-L-Cysteines|', 'WATER'], 'pathway': 'glutathione-mediated detoxification', 'source': 'HumanCyc', 'products': ['PYRUVATE', '|Thiols|', 'AMMONIA'], 'ecs': ['EC-4.4.1.6'], 'cpds': ['|S-Substituted-L-Cysteines|', 'WATER', 'PYRUVATE', '|Thiols|', 'AMMONIA'], 'id': 'RXN-6763'}, {'reactants': ['WATER', 'CPD-596'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIMETHYLAMINE', 'L-CITRULLINE'], 'ecs': ['EC-3.5.3.18'], 'cpds': ['WATER', 'CPD-596', 'DIMETHYLAMINE', 'L-CITRULLINE'], 'id': 'DIMETHYLARGININASE-RXN'}, {'reactants': ['CHOLINE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYLCHOLINE', 'CO-A'], 'ecs': ['EC-2.3.1.6'], 'cpds': ['CHOLINE', 'ACETYL-COA', 'ACETYLCHOLINE', 'CO-A'], 'id': 'CHOLINE-O-ACETYLTRANSFERASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['PROTON', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'], 'ecs': ['EC-1.13.11.6'], 'cpds': ['OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE', 'PROTON', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'], 'id': '1.13.11.6-RXN'}, {'reactants': ['3-HYDROXY-PROPIONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACRYLYL-COA', 'WATER'], 'ecs': ['EC-4.2.1.116'], 'cpds': ['3-HYDROXY-PROPIONYL-COA', 'ACRYLYL-COA', 'WATER'], 'id': 'RXN-6383'}, {'reactants': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', '|Pi|', 'NADP'], 'pathway': 'citrulline biosynthesis', 'source': 'HumanCyc', 'products': ['L-GLUTAMATE-5-P', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.41'], 'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', '|Pi|', 'NADP', 'L-GLUTAMATE-5-P', 'NADPH', 'PROTON'], 'id': 'GLUTSEMIALDEHYDROG-RXN'}, {'reactants': ['CPD-8900', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8901', 'SUC', 'FORMALDEHYDE', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.14.11.27'], 'cpds': ['CPD-8900', '2-KETOGLUTARATE', 'OXYGEN-MOLECULE', 'CPD-8901', 'SUC', 'FORMALDEHYDE', 'CARBON-DIOXIDE'], 'id': 'RXN-8660'}, {'reactants': ['RIBOSE-5P', 'URACIL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'PSEUDOURIDINE-5-P'], 'ecs': ['EC-4.2.1.70'], 'cpds': ['RIBOSE-5P', 'URACIL', 'WATER', 'PSEUDOURIDINE-5-P'], 'id': 'PSEUDOURIDYLATE-SYNTHASE-RXN'}, {'reactants': ['NAD', 'MAL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'ecs': ['EC-1.1.1.39'], 'cpds': ['NAD', 'MAL', 'NADH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'id': '1.1.1.39-RXN'}, {'reactants': ['S-3-HYDROXYBUTANOYL-COA', 'NAD'], 'pathway': 'glutaryl-CoA degradation', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['S-3-HYDROXYBUTANOYL-COA', 'NAD', 'ACETOACETYL-COA', 'NADH', 'PROTON'], 'id': 'RXN-11662'}, {'reactants': ['CPD-7247', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RETINOL', '|Donor-H2|'], 'ecs': ['EC-1.3.99.23'], 'cpds': ['CPD-7247', '|Acceptor|', 'RETINOL', '|Donor-H2|'], 'id': '1.3.99.23-RXN'}, {'reactants': ['PROSTAGLANDIN-H2'], 'pathway': 'biosynthesis of prostaglandins', 'source': 'HumanCyc', 'products': ['5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O'], 'ecs': ['EC-5.3.99.2'], 'cpds': ['PROSTAGLANDIN-H2', '5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O'], 'id': 'PROSTAGLANDIN-D-SYNTHASE-RXN'}, {'reactants': ['PROTON', 'HIS'], 'pathway': 'histamine biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'HISTAMINE'], 'ecs': ['EC-4.1.1.22'], 'cpds': ['PROTON', 'HIS', 'CARBON-DIOXIDE', 'HISTAMINE'], 'id': 'HISTIDINE-DECARBOXYLASE-RXN'}, {'reactants': ['CO-A', '|Acids|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACYL-COA', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.2'], 'cpds': ['CO-A', '|Acids|', 'ATP', 'ACYL-COA', 'PPI', 'AMP'], 'id': 'BUTYRATE--COA-LIGASE-RXN'}, {'reactants': ['AMMONIA', 'L-ASPARTATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ASN', 'PPI', 'AMP'], 'ecs': ['EC-6.3.1.1'], 'cpds': ['AMMONIA', 'L-ASPARTATE', 'ATP', 'ASN', 'PPI', 'AMP'], 'id': 'ASNSYNA-RXN'}, {'reactants': ['|DNA-Cytosines|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|DNA-5-Methyl-Cytosines|'], 'ecs': ['EC-2.1.1.37'], 'cpds': ['|DNA-Cytosines|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|DNA-5-Methyl-Cytosines|'], 'id': '2.1.1.73-RXN'}, {'reactants': ['CHOLESTEROL', '|Donor-H2|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7285', '|Acceptor|', 'WATER'], 'ecs': ['EC-1.14.99.38'], 'cpds': ['CHOLESTEROL', '|Donor-H2|', 'OXYGEN-MOLECULE', 'CPD-7285', '|Acceptor|', 'WATER'], 'id': '1.14.99.38-RXN'}, {'reactants': ['CIS-3-HEXENOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CIS-3-HEXENAL', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['CIS-3-HEXENOL', 'NAD', 'CIS-3-HEXENAL', 'NADH', 'PROTON'], 'id': 'RXN-1347'}, {'reactants': ['CPD-465', 'NADH-P-OR-NOP'], 'pathway': 'epoxysqualene biosynthesis', 'source': 'HumanCyc', 'products': ['SQUALENE', 'NAD-P-OR-NOP', 'PPI'], 'ecs': ['EC-2.5.1.21'], 'cpds': ['CPD-465', 'NADH-P-OR-NOP', 'SQUALENE', 'NAD-P-OR-NOP', 'PPI'], 'id': 'RXN66-281'}, {'reactants': ['10-FORMYL-THF', '|L-methionyl-tRNAfmet|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THF', '|N-formyl-L-methionyl-tRNAfmet|'], 'ecs': ['EC-2.1.2.9'], 'cpds': ['10-FORMYL-THF', '|L-methionyl-tRNAfmet|', 'WATER', 'THF', '|N-formyl-L-methionyl-tRNAfmet|'], 'id': 'METHIONYL-TRNA-FORMYLTRANSFERASE-RXN'}, {'reactants': ['PROSTAGLANDIN-H2'], 'pathway': 'biosynthesis of prostaglandins', 'source': 'HumanCyc', 'products': ['5Z13E-15S-1115-DIHYDROXY-9-OXOPROS'], 'ecs': ['EC-5.3.99.3'], 'cpds': ['PROSTAGLANDIN-H2', '5Z13E-15S-1115-DIHYDROXY-9-OXOPROS'], 'id': 'PROSTAGLANDIN-E-SYNTHASE-RXN'}, {'reactants': ['CPD-4211', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['GERANYL-PP', 'PPI'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-4211', 'DELTA3-ISOPENTENYL-PP', 'GERANYL-PP', 'PPI'], 'id': 'GPPSYN-RXN'}, {'reactants': ['PROTON', 'PANTETHEINE-P', 'ATP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['DEPHOSPHO-COA', 'PPI'], 'ecs': ['EC-2.7.7.3'], 'cpds': ['PROTON', 'PANTETHEINE-P', 'ATP', 'DEPHOSPHO-COA', 'PPI'], 'id': 'PANTEPADENYLYLTRAN-RXN'}, {'reactants': ['|S-Substituted-L-Cysteines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'PYRUVATE', '|Thiols|'], 'ecs': ['EC-4.4.1.13'], 'cpds': ['|S-Substituted-L-Cysteines|', 'AMMONIA', 'PYRUVATE', '|Thiols|'], 'id': 'CYSTEINE-S-CONJUGATE-BETA-LYASE-RXN'}, {'reactants': ['DEPHOSPHO-COA', 'ATP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CO-A', 'ADP'], 'ecs': ['EC-2.7.1.24'], 'cpds': ['DEPHOSPHO-COA', 'ATP', 'PROTON', 'CO-A', 'ADP'], 'id': 'DEPHOSPHOCOAKIN-RXN'}, {'reactants': ['ATP', '|Deoxynucleotides|', 'DEOXYNUCLEOTIDESM'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMP', 'PPI', '|Deoxynucleotides|'], 'ecs': ['EC-6.5.1.1'], 'cpds': ['ATP', '|Deoxynucleotides|', 'DEOXYNUCLEOTIDESM', 'AMP', 'PPI', '|Deoxynucleotides|'], 'id': 'DNA-LIGASE-ATP-RXN'}, {'reactants': ['UDP-GLUCURONATE', 'WATER'], 'pathway': 'L-ascorbate biosynthesis VI', 'source': 'HumanCyc', 'products': ['GLUCURONATE', 'PROTON', 'UDP'], 'ecs': [''], 'cpds': ['UDP-GLUCURONATE', 'WATER', 'GLUCURONATE', 'PROTON', 'UDP'], 'id': 'RXN3DJ-64'}, {'reactants': ['CPD-6121'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6123', 'WATER'], 'ecs': [''], 'cpds': ['CPD-6121', 'CPD-6123', 'WATER'], 'id': 'RXN-6424'}, {'reactants': ['WATER', 'L-KYNURENINE'], 'pathway': 'tryptophan degradation I (via anthranilate)', 'source': 'HumanCyc', 'products': ['PROTON', 'L-ALPHA-ALANINE', 'ANTHRANILATE'], 'ecs': ['EC-3.7.1.3'], 'cpds': ['WATER', 'L-KYNURENINE', 'PROTON', 'L-ALPHA-ALANINE', 'ANTHRANILATE'], 'id': 'KYNURENINASE-RXN'}, {'reactants': ['GLY', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMINO-OXOBUT', 'CO-A'], 'ecs': ['EC-2.3.1.29'], 'cpds': ['GLY', 'ACETYL-COA', 'PROTON', 'AMINO-OXOBUT', 'CO-A'], 'id': 'AKBLIG-RXN'}, {'reactants': ['PROTON', 'ATP', 'NICOTINATE_NUCLEOTIDE'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['PPI', 'DEAMIDO-NAD'], 'ecs': ['EC-2.7.7.18'], 'cpds': ['PROTON', 'ATP', 'NICOTINATE_NUCLEOTIDE', 'PPI', 'DEAMIDO-NAD'], 'id': 'NICONUCADENYLYLTRAN-RXN'}, {'reactants': ['CPD-9007', 'WATER'], 'pathway': 'tRNA splicing', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10794'], 'ecs': ['EC-3.1.4'], 'cpds': ['CPD-9007', 'WATER', 'PROTON', 'CPD-10794'], 'id': 'RXN-12055'}, {'reactants': ['RIBOSE', 'ATP'], 'pathway': 'ribose degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'RIBOSE-5P', 'ADP'], 'ecs': ['EC-2.7.1.15'], 'cpds': ['RIBOSE', 'ATP', 'PROTON', 'RIBOSE-5P', 'ADP'], 'id': 'RIBOKIN-RXN'}, {'reactants': ['CPD-2742'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-3184'], 'ecs': [''], 'cpds': ['CPD-2742', 'CPD-3184'], 'id': 'RXN66-167'}, {'reactants': ['NADP', 'XYLITOL'], 'pathway': 'L-arabinose degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'L-XYLULOSE', 'NADPH'], 'ecs': ['EC-1.1.1.10'], 'cpds': ['NADP', 'XYLITOL', 'PROTON', 'L-XYLULOSE', 'NADPH'], 'id': 'L-XYLULOSE-REDUCTASE-RXN'}, {'reactants': ['MEVALONATE', 'ATP'], 'pathway': 'mevalonate pathway I', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-499', 'ADP'], 'ecs': ['EC-2.7.1.36'], 'cpds': ['MEVALONATE', 'ATP', 'PROTON', 'CPD-499', 'ADP'], 'id': 'MEVALONATE-KINASE-RXN'}, {'reactants': ['GALACTOSE'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['ALPHA-D-GALACTOSE'], 'ecs': ['EC-5.1.3.3'], 'cpds': ['GALACTOSE', 'ALPHA-D-GALACTOSE'], 'id': 'ALDOSE1EPIM-RXN'}, {'reactants': ['AMP', 'WATER'], 'pathway': 'adenosine nucleotides degradation II', 'source': 'HumanCyc', 'products': ['ADENOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['AMP', 'WATER', 'ADENOSINE', '|Pi|'], 'id': 'AMP-DEPHOSPHORYLATION-RXN'}, {'reactants': ['PROTON', 'GLY', 'SUC-COA'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'CO-A', '5-AMINO-LEVULINATE'], 'ecs': ['EC-2.3.1.37'], 'cpds': ['PROTON', 'GLY', 'SUC-COA', 'CARBON-DIOXIDE', 'CO-A', '5-AMINO-LEVULINATE'], 'id': '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN'}, {'reactants': ['CPD-7285', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7286', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.100'], 'cpds': ['CPD-7285', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-7286', 'NADP', 'WATER'], 'id': 'RXN-7980'}, {'reactants': ['CANAVANINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-CANALINE', 'UREA'], 'ecs': ['EC-3.5.3.1'], 'cpds': ['CANAVANINE', 'WATER', 'PROTON', 'L-CANALINE', 'UREA'], 'id': 'RXN-34'}, {'reactants': ['UDP-GLUCOSE', 'GALACTOSE-1P'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['GLC-1-P', 'UDP-GALACTOSE'], 'ecs': ['EC-2.7.7.12'], 'cpds': ['UDP-GLUCOSE', 'GALACTOSE-1P', 'GLC-1-P', 'UDP-GALACTOSE'], 'id': 'GALACTURIDYLYLTRANS-RXN'}, {'reactants': ['THF', 'GLT', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-5725', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['THF', 'GLT', 'ATP', 'PROTON', 'CPD-5725', 'ADP', '|Pi|'], 'id': 'RXN-6102'}, {'reactants': ['ASN', 'WATER'], 'pathway': 'asparagine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'L-ASPARTATE'], 'ecs': ['EC-3.5.1.1'], 'cpds': ['ASN', 'WATER', 'PROTON', 'AMMONIA', 'L-ASPARTATE'], 'id': 'ASPARAGHYD-RXN'}, {'reactants': ['DOPAMINE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['PROTON', '34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.4'], 'cpds': ['DOPAMINE', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', '34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN6666-4'}, {'reactants': ['|Fatty-Acyl-CoA|', 'NADPH', 'PROTON'], 'pathway': 'wax esters biosynthesis I', 'source': 'HumanCyc', 'products': ['|a-long-chain-alcohol|', 'NADP', 'CO-A'], 'ecs': [''], 'cpds': ['|Fatty-Acyl-CoA|', 'NADPH', 'PROTON', '|a-long-chain-alcohol|', 'NADP', 'CO-A'], 'id': 'RXN-9344'}, {'reactants': ['ACETYL-COA', '|2-Arylethylamines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', '|N-Acetyl-2-Arylethylamines|'], 'ecs': ['EC-2.3.1.87'], 'cpds': ['ACETYL-COA', '|2-Arylethylamines|', 'CO-A', '|N-Acetyl-2-Arylethylamines|'], 'id': 'ARALKYLAMINE-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4609'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4610', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4609', 'PROTON', 'CPD-4610', 'UDP'], 'id': 'RXN-4731'}, {'reactants': ['|Dermatan-sulfate-L-IdoA2S|', 'WATER'], 'pathway': 'dermatan sulfate degradation (metazoa)', 'source': 'HumanCyc', 'products': ['DERMATAN-L-IDURONATE', 'SULFATE'], 'ecs': ['EC-3.1.6.13'], 'cpds': ['|Dermatan-sulfate-L-IdoA2S|', 'WATER', 'DERMATAN-L-IDURONATE', 'SULFATE'], 'id': 'RXN-11569'}, {'reactants': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|tRNA-Containing-N1-Methylguanine|'], 'ecs': ['EC-2.1.1.31'], 'cpds': ['|tRNA-Holder|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|tRNA-Containing-N1-Methylguanine|'], 'id': 'TRNA-GUANINE-N1--METHYLTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'CPD-4578', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-METHYL-824-CHOLESTADIENOL', 'NADP'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['PROTON', 'CPD-4578', 'NADPH', '4-METHYL-824-CHOLESTADIENOL', 'NADP'], 'id': 'RXN66-314'}, {'reactants': ['CPD1G-1530', 'CPD1G-1346'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1533', 'TREHALOSE'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD1G-1530', 'CPD1G-1346', 'CPD1G-1533', 'TREHALOSE'], 'id': 'RXN1G-1635'}, {'reactants': ['CPD-35', 'WATER'], 'pathway': 'putrescine degradation III', 'source': 'HumanCyc', 'products': ['4-AMINO-BUTYRATE', 'ACET'], 'ecs': ['EC-3.5.1'], 'cpds': ['CPD-35', 'WATER', '4-AMINO-BUTYRATE', 'ACET'], 'id': 'RXN-36'}, {'reactants': ['|Aryl-Amines|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYLARYLAMINE', 'CO-A'], 'ecs': ['EC-2.3.1.5'], 'cpds': ['|Aryl-Amines|', 'ACETYL-COA', 'N-ACETYLARYLAMINE', 'CO-A'], 'id': 'ARYLAMINE-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['CPD-7682', 'NAD', 'WATER'], 'pathway': 'lysine degradation II', 'source': 'HumanCyc', 'products': ['CPD-468', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.31'], 'cpds': ['CPD-7682', 'NAD', 'WATER', 'CPD-468', 'NADH', 'PROTON'], 'id': 'RXN-8162'}, {'reactants': ['PROTON', '4-IMIDAZOLONE-5-PROPIONATE', 'WATER'], 'pathway': 'histidine degradation III', 'source': 'HumanCyc', 'products': ['N-FORMIMINO-L-GLUTAMATE'], 'ecs': ['EC-3.5.2.7'], 'cpds': ['PROTON', '4-IMIDAZOLONE-5-PROPIONATE', 'WATER', 'N-FORMIMINO-L-GLUTAMATE'], 'id': 'IMIDAZOLONEPROPIONASE-RXN'}, {'reactants': ['WATER', '|Acylcholines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Carboxylates|', 'CHOLINE'], 'ecs': ['EC-3.1.1.8'], 'cpds': ['WATER', '|Acylcholines|', '|Carboxylates|', 'CHOLINE'], 'id': 'CHOLINESTERASE-RXN'}, {'reactants': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['ALPHA-D-MANNOSYLCHITOBIO', 'PROTON', 'GDP'], 'ecs': ['EC-2.4.1.142'], 'cpds': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE', 'ALPHA-D-MANNOSYLCHITOBIO', 'PROTON', 'GDP'], 'id': '2.4.1.142-RXN'}, {'reactants': ['PROTON', 'L-CITRULLINE', 'WATER'], 'pathway': 'proline biosynthesis II (from arginine)', 'source': 'HumanCyc', 'products': ['L-ORNITHINE', 'CARBON-DIOXIDE', 'AMMONIA'], 'ecs': ['EC-3.5.1.20'], 'cpds': ['PROTON', 'L-CITRULLINE', 'WATER', 'L-ORNITHINE', 'CARBON-DIOXIDE', 'AMMONIA'], 'id': 'CITRULLINASE-RXN'}, {'reactants': ['OXALACETIC_ACID', 'ATP'], 'pathway': 'gluconeogenesis I', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'ADP'], 'ecs': ['EC-4.1.1.49'], 'cpds': ['OXALACETIC_ACID', 'ATP', 'CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'ADP'], 'id': 'PEPCARBOXYKIN-RXN'}, {'reactants': ['HEPARIN-GLUCOSAMINE', 'PAPS'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Heparan-sulfate-D-GlcNS|', '3-5-ADP'], 'ecs': ['EC-2.8.2.8'], 'cpds': ['HEPARIN-GLUCOSAMINE', 'PAPS', '|Heparan-sulfate-D-GlcNS|', '3-5-ADP'], 'id': 'HEPARITIN-SULFOTRANSFERASE-RXN'}, {'reactants': ['|O-phospho-L-seryl-tRNASecs|', 'SEPO3'], 'pathway': 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'source': 'HumanCyc', 'products': ['|Charged-SEC-tRNAs|', 'WATER', 'PPI'], 'ecs': ['EC-2.9.1.2'], 'cpds': ['|O-phospho-L-seryl-tRNASecs|', 'SEPO3', '|Charged-SEC-tRNAs|', 'WATER', 'PPI'], 'id': 'RXN-10039'}, {'reactants': ['PYRUVATE', 'CPD-471'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ALPHA-ALANINE', 'CH3-MALONATE-S-ALD'], 'ecs': ['EC-2.6.1.40'], 'cpds': ['PYRUVATE', 'CPD-471', 'L-ALPHA-ALANINE', 'CH3-MALONATE-S-ALD'], 'id': '2.6.1.40-RXN'}, {'reactants': ['GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': 'L-carnitine biosynthesis', 'source': 'HumanCyc', 'products': ['CARNITINE', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11.1'], 'cpds': ['GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CARNITINE', 'CARBON-DIOXIDE', 'SUC'], 'id': '1.14.11.1-RXN'}, {'reactants': ['ATP', '|Ribuloses|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Ribulose-phosphates|'], 'ecs': ['EC-2.7.1.16'], 'cpds': ['ATP', '|Ribuloses|', 'ADP', '|Ribulose-phosphates|'], 'id': 'RIBULOKIN-RXN'}, {'reactants': ['|Fatty-Acyl-CoA|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fatty-Acyl-CoA|', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['|Fatty-Acyl-CoA|', 'MALONYL-COA', '|Fatty-Acyl-CoA|', 'CARBON-DIOXIDE'], 'id': 'RXN-1026'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', '|Amino-Acids-20|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'ecs': ['EC-1.4.3.2'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', '|Amino-Acids-20|', 'AMMONIA', 'HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'id': 'L-AMINO-ACID-OXIDASE-RXN'}, {'reactants': ['STEAROYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'STEARIC_ACID', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['STEAROYL-COA', 'WATER', 'PROTON', 'STEARIC_ACID', 'CO-A'], 'id': 'RXN-9624'}, {'reactants': ['PRO', '|Acceptor|'], 'pathway': 'proline degradation III', 'source': 'HumanCyc', 'products': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', '|Donor-H2|'], 'ecs': ['EC-1.5.99.8'], 'cpds': ['PRO', '|Acceptor|', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', '|Donor-H2|'], 'id': 'RXN-821'}, {'reactants': ['OXYGEN-MOLECULE', '|Donor-H2|', 'SQUALENE'], 'pathway': 'epoxysqualene biosynthesis', 'source': 'HumanCyc', 'products': ['EPOXYSQUALENE', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14.99.7'], 'cpds': ['OXYGEN-MOLECULE', '|Donor-H2|', 'SQUALENE', 'EPOXYSQUALENE', 'WATER', '|Acceptor|'], 'id': 'SQUALENE-MONOOXYGENASE-RXN'}, {'reactants': ['PREGNENOLONE', 'NADH', 'OXYGEN-MOLECULE'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NAD', 'WATER'], 'ecs': ['EC-1.14.99.9'], 'cpds': ['PREGNENOLONE', 'NADH', 'OXYGEN-MOLECULE', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NAD', 'WATER'], 'id': 'RXN3DJ-22'}, {'reactants': ['AMMONIA', 'ATP', 'DEAMIDO-NAD'], 'pathway': 'pyridine nucleotide cycling', 'source': 'HumanCyc', 'products': ['AMP', 'PPI', 'NAD'], 'ecs': ['EC-6.3.1.5'], 'cpds': ['AMMONIA', 'ATP', 'DEAMIDO-NAD', 'AMP', 'PPI', 'NAD'], 'id': 'NAD-SYNTH-NH3-RXN'}, {'reactants': ['PYRUVATE', 'PHE'], 'pathway': 'phenylalanine degradation III', 'source': 'HumanCyc', 'products': ['PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-2.6.1.58'], 'cpds': ['PYRUVATE', 'PHE', 'PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'], 'id': '2.6.1.58-RXN'}, {'reactants': ['|RNA-Holder|', 'UTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|RNA-Holder|', 'PPI'], 'ecs': ['EC-2.7.7.52'], 'cpds': ['|RNA-Holder|', 'UTP', '|RNA-Holder|', 'PPI'], 'id': 'RNA-URIDYLYLTRANSFERASE-RXN'}, {'reactants': ['URIDINE', 'GTP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'UMP', 'GDP'], 'ecs': ['EC-2.7.1.48'], 'cpds': ['URIDINE', 'GTP', 'PROTON', 'UMP', 'GDP'], 'id': 'URKI-RXN'}, {'reactants': ['|2-Acylglycero-Phosphocholines|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Carboxylates|', 'L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'], 'ecs': ['EC-3.1.1.5'], 'cpds': ['|2-Acylglycero-Phosphocholines|', 'WATER', '|Carboxylates|', 'L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'], 'id': 'LYSOPHOSPHOLIPASE-RXN'}, {'reactants': ['CPD-1113', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-PHOSPHATIDATE', 'CPD1G-0'], 'ecs': ['EC-3.1.4.50'], 'cpds': ['CPD-1113', 'WATER', 'L-PHOSPHATIDATE', 'CPD1G-0'], 'id': 'GLYCOPROTEIN-PHOSPHOLIPASE-D-RXN'}, {'reactants': ['2R-HYDROPEROXY-FATTY-ACIDS'], 'pathway': 'fatty acid &alpha;-oxidation', 'source': 'HumanCyc', 'products': ['|Fatty-Aldehydes|', 'CARBON-DIOXIDE', 'WATER'], 'ecs': [''], 'cpds': ['2R-HYDROPEROXY-FATTY-ACIDS', '|Fatty-Aldehydes|', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-4122'}, {'reactants': ['|Galactosylated-Galactose-Acceptors|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Non-Galactosylated-Galactose-Acceptors|', 'GALACTOSE'], 'ecs': ['EC-3.2.1.23'], 'cpds': ['|Galactosylated-Galactose-Acceptors|', 'WATER', '|Non-Galactosylated-Galactose-Acceptors|', 'GALACTOSE'], 'id': '3.2.1.23-RXN'}, {'reactants': ['10-FORMYL-THF', 'AICAR'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'ecs': ['EC-2.1.2.3'], 'cpds': ['10-FORMYL-THF', 'AICAR', 'THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'id': 'AICARTRANSFORM-RXN'}, {'reactants': ['METHYLENE-THF', 'NADP'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['NADPH', '5-10-METHENYL-THF'], 'ecs': ['EC-1.5.1.5'], 'cpds': ['METHYLENE-THF', 'NADP', 'NADPH', '5-10-METHENYL-THF'], 'id': 'METHYLENETHFDEHYDROG-NADP-RXN'}, {'reactants': ['|Heparan-NAc-glucosaminide|', 'UDP-GLUCURONATE'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Heparan-glucuronate-terminal|', 'UDP'], 'ecs': ['EC-2.4.1.225'], 'cpds': ['|Heparan-NAc-glucosaminide|', 'UDP-GLUCURONATE', '|Heparan-glucuronate-terminal|', 'UDP'], 'id': '2.4.1.225-RXN'}, {'reactants': ['CARNITINE', 'PALMITYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-419', 'CO-A'], 'ecs': ['EC-2.3.1.21'], 'cpds': ['CARNITINE', 'PALMITYL-COA', 'CPD-419', 'CO-A'], 'id': 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN'}, {'reactants': ['CPD-4573', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP', 'WATER', 'FORMATE'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['CPD-4573', 'NADPH', 'OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP', 'WATER', 'FORMATE'], 'id': 'RXN66-305'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4609'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4611', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4609', 'PROTON', 'CPD-4611', 'UDP'], 'id': 'RXN-4732'}, {'reactants': ['2-AMINO-ETCETERA-TRIPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'], 'ecs': [''], 'cpds': ['2-AMINO-ETCETERA-TRIPHOSPHATE', 'P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'], 'id': '4.6.1.10-RXN'}, {'reactants': ['OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9956', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.64'], 'cpds': ['OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-9956', 'ADENOSYL-HOMO-CYS'], 'id': 'DHHB-METHYLTRANSFER-RXN'}, {'reactants': ['5-AMINO-LEVULINATE'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'WATER', 'PORPHOBILINOGEN'], 'ecs': ['EC-4.2.1.24'], 'cpds': ['5-AMINO-LEVULINATE', 'PROTON', 'WATER', 'PORPHOBILINOGEN'], 'id': 'PORPHOBILSYNTH-RXN'}, {'reactants': ['METHYL-MALONYL-COA'], 'pathway': 'methylmalonyl pathway', 'source': 'HumanCyc', 'products': ['SUC-COA'], 'ecs': ['EC-5.4.99.2'], 'cpds': ['METHYL-MALONYL-COA', 'SUC-COA'], 'id': 'METHYLMALONYL-COA-MUT-RXN'}, {'reactants': ['|Heparan-sulfate-L-IdoA-2S|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Heparan-sulfate-L-iduronate|', 'SULFATE'], 'ecs': ['EC-3.1.6.13'], 'cpds': ['|Heparan-sulfate-L-IdoA-2S|', 'WATER', '|Heparan-sulfate-L-iduronate|', 'SULFATE'], 'id': '3.1.6.13-RXN'}, {'reactants': ['CHOLESTEROL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7239', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.98'], 'cpds': ['CHOLESTEROL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-7239', 'NADP', 'WATER'], 'id': '1.14.13.98-RXN'}, {'reactants': ['WATER', 'ADENOSINE'], 'pathway': 'adenosine nucleotides degradation II', 'source': 'HumanCyc', 'products': ['AMMONIA', 'INOSINE'], 'ecs': ['EC-3.5.4.4'], 'cpds': ['WATER', 'ADENOSINE', 'AMMONIA', 'INOSINE'], 'id': 'ADENODEAMIN-RXN'}, {'reactants': ['CPD-10586', 'NAD'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10587', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.161'], 'cpds': ['CPD-10586', 'NAD', 'CPD-10587', 'NADH', 'PROTON'], 'id': 'RXN-9843'}, {'reactants': ['PROTON', '2-AMINO-MUCONATE', 'NADH', 'WATER'], 'pathway': '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'source': 'HumanCyc', 'products': ['2K-ADIPATE', 'AMMONIA', 'NAD'], 'ecs': [''], 'cpds': ['PROTON', '2-AMINO-MUCONATE', 'NADH', 'WATER', '2K-ADIPATE', 'AMMONIA', 'NAD'], 'id': '2-AMINOMUCONATE-REDUCTASE-RXN'}, {'reactants': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.87'], 'cpds': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'UDP-GALACTOSE', 'ALPHA-D-GALACTOSYL-ETCETERA-GLUCOSAMINYL', 'PROTON', 'UDP'], 'id': '2.4.1.151-RXN'}, {'reactants': ['NAD', 'CO-A', 'MALONATE-S-ALD'], 'pathway': '&beta;-alanine degradation I', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.2.1.18'], 'cpds': ['NAD', 'CO-A', 'MALONATE-S-ALD', 'ACETYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': 'RXN-2902'}, {'reactants': ['APS', 'ATP'], 'pathway': 'sulfur metabolism', 'source': 'HumanCyc', 'products': ['PROTON', 'PAPS', 'ADP'], 'ecs': ['EC-2.7.1.25'], 'cpds': ['APS', 'ATP', 'PROTON', 'PAPS', 'ADP'], 'id': 'ADENYLYLSULFKIN-RXN'}, {'reactants': ['D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'], 'pathway': 'formaldehyde oxidation I', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2961'], 'ecs': ['EC-3.1.1.31'], 'cpds': ['D-6-P-GLUCONO-DELTA-LACTONE', 'WATER', 'PROTON', 'CPD-2961'], 'id': '6PGLUCONOLACT-RXN'}, {'reactants': ['CPD1G-768', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1344', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-768', 'WATER', 'CPD1G-1344', '|Pi|'], 'id': 'RXN1G-1435'}, {'reactants': ['PROTON', 'LIPOIC-ACID', 'ATP'], 'pathway': 'lipoate salvage and modification', 'source': 'HumanCyc', 'products': ['PPI', 'LIPOYL-AMP'], 'ecs': ['EC-2.7.7.63'], 'cpds': ['PROTON', 'LIPOIC-ACID', 'ATP', 'PPI', 'LIPOYL-AMP'], 'id': 'RXN-8654'}, {'reactants': ['INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-505', 'ADP'], 'ecs': ['EC-2.7.1.159'], 'cpds': ['INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP', 'PROTON', 'CPD-505', 'ADP'], 'id': '2.7.1.133-RXN'}, {'reactants': ['|Heparan-sulfate-D-GlcNS|', 'PAPS'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Heparan-sulfate-3-N-disulfate|', '3-5-ADP'], 'ecs': ['EC-2.8.2.29'], 'cpds': ['|Heparan-sulfate-D-GlcNS|', 'PAPS', '|Heparan-sulfate-3-N-disulfate|', '3-5-ADP'], 'id': '2.8.2.29-RXN'}, {'reactants': ['WATER', 'CPD-611'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'THIAMINE-PYROPHOSPHATE'], 'ecs': ['EC-3.6.1.28'], 'cpds': ['WATER', 'CPD-611', 'PROTON', '|Pi|', 'THIAMINE-PYROPHOSPHATE'], 'id': 'THIAMIN-TRIPHOSPHATASE-RXN'}, {'reactants': ['CPD-202', 'TAURINE'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-3743', 'CO-A'], 'ecs': ['EC-2.3.1.65'], 'cpds': ['CPD-202', 'TAURINE', 'PROTON', 'CPD-3743', 'CO-A'], 'id': 'RXN-9800'}, {'reactants': ['WATER', 'DCTP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DUTP'], 'ecs': ['EC-3.5.4.13'], 'cpds': ['WATER', 'DCTP', 'AMMONIA', 'DUTP'], 'id': 'DCTP-DEAM-RXN'}, {'reactants': ['CHONDROITIN-4-SULFATE', 'PAPS'], 'pathway': 'chondroitin sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['CHONDROITIN-46-DISULFATE', '3-5-ADP'], 'ecs': ['EC-2.8.2.33'], 'cpds': ['CHONDROITIN-4-SULFATE', 'PAPS', 'CHONDROITIN-46-DISULFATE', '3-5-ADP'], 'id': 'RXN-7954'}, {'reactants': ['NAD', 'GLYCEROL-3P'], 'pathway': 'glycerol-3-phosphate shuttle', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.8'], 'cpds': ['NAD', 'GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'NADH', 'PROTON'], 'id': '1.1.1.8-RXN'}, {'reactants': ['PROTON', 'DOPAMINE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8851', 'WATER'], 'ecs': ['EC-1.10.3'], 'cpds': ['PROTON', 'DOPAMINE', 'OXYGEN-MOLECULE', 'CPD-8851', 'WATER'], 'id': 'RXN-8623'}, {'reactants': ['CPD-641', 'ATP'], 'pathway': 'mevalonate pathway I', 'source': 'HumanCyc', 'products': ['|Pi|', 'CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP', 'ADP'], 'ecs': ['EC-4.1.1.33'], 'cpds': ['CPD-641', 'ATP', '|Pi|', 'CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP', 'ADP'], 'id': 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|Sulfhydryls|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CPD-8529'], 'ecs': ['EC-1.8.3.2'], 'cpds': ['OXYGEN-MOLECULE', '|Sulfhydryls|', 'WATER', 'CPD-8529'], 'id': 'THIOL-OXIDASE-RXN'}, {'reactants': ['SPHINGOSINE-CERAMIDES', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-502', 'ADP'], 'ecs': ['EC-2.7.1.138'], 'cpds': ['SPHINGOSINE-CERAMIDES', 'ATP', 'CPD-502', 'ADP'], 'id': 'CERAMIDE-KINASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'MYO-INOSITOL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUCURONATE', 'PROTON', 'WATER'], 'ecs': ['EC-1.13.99.1'], 'cpds': ['OXYGEN-MOLECULE', 'MYO-INOSITOL', 'GLUCURONATE', 'PROTON', 'WATER'], 'id': 'MYO-INOSITOL-OXYGENASE-RXN'}, {'reactants': ['ATP', 'PYRIDOXINE'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXINE-5P'], 'ecs': ['EC-2.7.1'], 'cpds': ['ATP', 'PYRIDOXINE', 'PROTON', 'ADP', 'PYRIDOXINE-5P'], 'id': 'PNKIN-RXN'}, {'reactants': ['WATER', 'GLC-1-P'], 'pathway': 'glucose and glucose-1-phosphate degradation', 'source': 'HumanCyc', 'products': ['|Pi|', '|D-Glucose|'], 'ecs': ['EC-3.1.3.10'], 'cpds': ['WATER', 'GLC-1-P', '|Pi|', '|D-Glucose|'], 'id': 'GLUCOSE-1-PHOSPHAT-RXN'}, {'reactants': ['CPD-7275'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-7243', 'WATER'], 'ecs': ['EC-4.2.1.107'], 'cpds': ['CPD-7275', 'CPD-7243', 'WATER'], 'id': '4.2.1.107-RXN'}, {'reactants': ['CPD-3188', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-2749', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['CPD-3188', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-2749', 'NADP', 'WATER'], 'id': 'RXN66-170'}, {'reactants': ['CPD-196', 'CARNITINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-OCTANOYLCARNITINE', 'CO-A'], 'ecs': ['EC-2.3.1.137'], 'cpds': ['CPD-196', 'CARNITINE', 'L-OCTANOYLCARNITINE', 'CO-A'], 'id': 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN'}, {'reactants': ['ATP', 'UMP'], 'pathway': 'purine and pyrimidine metabolism', 'source': 'HumanCyc', 'products': ['ADP', 'UDP'], 'ecs': ['EC-2.7.4.22'], 'cpds': ['ATP', 'UMP', 'ADP', 'UDP'], 'id': '2.7.4.22-RXN'}, {'reactants': ['|Long-Chain-Fatty-Acids|', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fatty-Acyl-CoA|', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['|Long-Chain-Fatty-Acids|', 'CO-A', 'ATP', '|Fatty-Acyl-CoA|', 'PPI', 'AMP'], 'id': 'RXN-9917'}, {'reactants': ['PROTON', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'ACETYL-COA'], 'ecs': ['EC-4.1.1.9'], 'cpds': ['PROTON', 'MALONYL-COA', 'CARBON-DIOXIDE', 'ACETYL-COA'], 'id': 'MALONYL-COA-DECARBOXYLASE-RXN'}, {'reactants': ['CATECHOL', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-400'], 'ecs': ['EC-2.1.1.6'], 'cpds': ['CATECHOL', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-400'], 'id': 'CATECHOL-O-METHYLTRANSFERASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'CYS'], 'pathway': 'L-cysteine degradation III', 'source': 'HumanCyc', 'products': ['GLT', '3-MERCAPTO-PYRUVATE'], 'ecs': ['EC-2.6.1.3'], 'cpds': ['2-KETOGLUTARATE', 'CYS', 'GLT', '3-MERCAPTO-PYRUVATE'], 'id': 'CYSTEINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['|Heparan-sulfate-L-iduronate|', 'PAPS'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Heparan-sulfate-L-IdoA-2S|', '3-5-ADP'], 'ecs': ['EC-2.8.2'], 'cpds': ['|Heparan-sulfate-L-iduronate|', 'PAPS', '|Heparan-sulfate-L-IdoA-2S|', '3-5-ADP'], 'id': 'RXN-11558'}, {'reactants': ['AMMONIA', 'IMP', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GMP', 'NADPH'], 'ecs': ['EC-1.7.1.7'], 'cpds': ['AMMONIA', 'IMP', 'NADP', 'PROTON', 'GMP', 'NADPH'], 'id': 'GMP-REDUCT-RXN'}, {'reactants': ['34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD', 'WATER'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-782', 'NADH'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD', 'WATER', 'PROTON', 'CPD-782', 'NADH'], 'id': 'RXN6666-5'}, {'reactants': ['CPD-10472', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SS-DIMETHYL-BETA-PROPIOTHETIN', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-10472', 'WATER', 'NAD', 'SS-DIMETHYL-BETA-PROPIOTHETIN', 'NADH', 'PROTON'], 'id': 'RXN-9758'}, {'reactants': ['WATER', '|Acyl-Phosphates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', '|Carboxylates|', 'PROTON'], 'ecs': ['EC-3.6.1.7'], 'cpds': ['WATER', '|Acyl-Phosphates|', '|Pi|', '|Carboxylates|', 'PROTON'], 'id': 'ACYLPHOSPHATASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'CYS'], 'pathway': 'L-cysteine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', '3-SULFINOALANINE'], 'ecs': ['EC-1.13.11.20'], 'cpds': ['OXYGEN-MOLECULE', 'CYS', 'PROTON', '3-SULFINOALANINE'], 'id': 'CYSTEINE-DIOXYGENASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE'], 'pathway': 'L-ascorbate biosynthesis VI', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'CPD-329'], 'ecs': ['EC-1.1.3.8'], 'cpds': ['OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE', 'HYDROGEN-PEROXIDE', 'CPD-329'], 'id': 'L-GULONOLACTONE-OXIDASE-RXN'}, {'reactants': ['|GLN-tRNAs|', 'GLT', 'ATP'], 'pathway': 'L-glutamine biosynthesis II (tRNA-dependent)', 'source': 'HumanCyc', 'products': ['|L-glutamyl-tRNAGln|', 'AMP', 'PPI'], 'ecs': [''], 'cpds': ['|GLN-tRNAs|', 'GLT', 'ATP', '|L-glutamyl-tRNAGln|', 'AMP', 'PPI'], 'id': 'RXN-9386'}, {'reactants': ['FARNESYL-PP'], 'pathway': 'epoxysqualene biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-465', 'PPI'], 'ecs': ['EC-2.5.1.21'], 'cpds': ['FARNESYL-PP', 'CPD-465', 'PPI'], 'id': '2.5.1.21-RXN'}, {'reactants': ['PANTOTHENATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '4-P-PANTOTHENATE', 'ADP'], 'ecs': ['EC-2.7.1.33'], 'cpds': ['PANTOTHENATE', 'ATP', 'PROTON', '4-P-PANTOTHENATE', 'ADP'], 'id': 'PANTOTHENATE-KIN-RXN'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.4.9'], 'cpds': ['WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': '3.6.4.9-RXN'}, {'reactants': ['CPD-10588', '|Acceptor|'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10589', '|Donor-H2|'], 'ecs': [''], 'cpds': ['CPD-10588', '|Acceptor|', 'CPD-10589', '|Donor-H2|'], 'id': 'RXN-9846'}, {'reactants': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['FARNESYL-PP', 'PPI'], 'ecs': ['EC-2.5.1.10'], 'cpds': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP', 'PPI'], 'id': 'FPPSYN-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'B-ALANINE'], 'pathway': '&beta;-alanine degradation I', 'source': 'HumanCyc', 'products': ['GLT', 'MALONATE-S-ALD'], 'ecs': ['EC-2.6.1.19'], 'cpds': ['2-KETOGLUTARATE', 'B-ALANINE', 'GLT', 'MALONATE-S-ALD'], 'id': 'RXN-2901'}, {'reactants': ['COBINAMIDE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYLCOBINAMIDE', 'P3I'], 'ecs': ['EC-2.5.1.17'], 'cpds': ['COBINAMIDE', 'ATP', 'ADENOSYLCOBINAMIDE', 'P3I'], 'id': 'BTUR2-RXN'}, {'reactants': ['CPD-8630', 'GTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8631', 'PPI'], 'ecs': ['EC-2.7.7.50'], 'cpds': ['CPD-8630', 'GTP', 'CPD-8631', 'PPI'], 'id': 'MRNA-GUANYLYLTRANSFERASE-RXN'}, {'reactants': ['NAD', 'CPD-358'], 'pathway': 'methylglyoxal degradation VI', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'METHYL-GLYOXAL'], 'ecs': ['EC-1.1.1.78'], 'cpds': ['NAD', 'CPD-358', 'PROTON', 'NADH', 'METHYL-GLYOXAL'], 'id': 'D-LACTALDEHYDE-DEHYDROGENASE-RXN'}, {'reactants': ['NAD', 'XYLITOL'], 'pathway': 'xylitol degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'D-XYLULOSE'], 'ecs': ['EC-1.1.1.9'], 'cpds': ['NAD', 'XYLITOL', 'PROTON', 'NADH', 'D-XYLULOSE'], 'id': 'D-XYLULOSE-REDUCTASE-RXN'}, {'reactants': ['DIACYLGLYCEROL', 'CDP-ETHANOLAMINE'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CMP'], 'ecs': ['EC-2.7.8.1'], 'cpds': ['DIACYLGLYCEROL', 'CDP-ETHANOLAMINE', 'L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CMP'], 'id': 'ETHANOLAMINEPHOSPHOTRANSFERASE-RXN'}, {'reactants': ['CPD-381', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', '2-KETOGLUTARATE'], 'ecs': ['EC-1.1.99.2'], 'cpds': ['CPD-381', '|Acceptor|', '|Donor-H2|', '2-KETOGLUTARATE'], 'id': '2-HYDROXYGLUTARATE-DEHYDROGENASE-RXN'}, {'reactants': ['S-HYDROXYMETHYLGLUTATHIONE', 'NAD-P-OR-NOP'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['CPD-548', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.284'], 'cpds': ['S-HYDROXYMETHYLGLUTATHIONE', 'NAD-P-OR-NOP', 'CPD-548', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-2962'}, {'reactants': ['TRANS-2-HEXENOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRANS-2-HEXENAL', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['TRANS-2-HEXENOL', 'NAD', 'TRANS-2-HEXENAL', 'NADH', 'PROTON'], 'id': 'RXN-1348'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'CPD-302'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'], 'ecs': ['EC-1.4.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'CPD-302', 'PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'], 'id': 'D-ASPARTATE-OXIDASE-RXN'}, {'reactants': ['TETRA-H-BIOPTERIN', 'TYR', 'OXYGEN-MOLECULE'], 'pathway': 'catecholamine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5881', 'L-DIHYDROXY-PHENYLALANINE'], 'ecs': ['EC-1.14.16.2'], 'cpds': ['TETRA-H-BIOPTERIN', 'TYR', 'OXYGEN-MOLECULE', 'CPD-5881', 'L-DIHYDROXY-PHENYLALANINE'], 'id': 'TYROSINE-3-MONOOXYGENASE-RXN'}, {'reactants': ['ATP', 'GLUCONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2961', 'ADP'], 'ecs': ['EC-2.7.1.12'], 'cpds': ['ATP', 'GLUCONATE', 'PROTON', 'CPD-2961', 'ADP'], 'id': 'GLUCONOKIN-RXN'}, {'reactants': ['L-ASPARTATE', 'L-CITRULLINE', 'ATP'], 'pathway': 'urea cycle', 'source': 'HumanCyc', 'products': ['PROTON', 'L-ARGININO-SUCCINATE', 'PPI', 'AMP'], 'ecs': ['EC-6.3.4.5'], 'cpds': ['L-ASPARTATE', 'L-CITRULLINE', 'ATP', 'PROTON', 'L-ARGININO-SUCCINATE', 'PPI', 'AMP'], 'id': 'ARGSUCCINSYN-RXN'}, {'reactants': ['CPD-8973', 'WATER'], 'pathway': 'methyl parathion degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'P-NITROPHENOL', 'CPD-8974'], 'ecs': ['EC-3.1.8.1'], 'cpds': ['CPD-8973', 'WATER', 'PROTON', 'P-NITROPHENOL', 'CPD-8974'], 'id': 'RXN-8743'}, {'reactants': ['ATP', 'CMP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['ADP', 'CDP'], 'ecs': ['EC-2.7.4.25'], 'cpds': ['ATP', 'CMP', 'ADP', 'CDP'], 'id': 'RXN-11832'}, {'reactants': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-3188', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'CPD-2742', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-3188', 'NADP', 'WATER'], 'id': 'RXN66-169'}, {'reactants': ['CPD-371', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-195', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-371', 'NAD', 'WATER', 'CPD-195', 'NADH', 'PROTON'], 'id': 'R222-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ASCORBATE', '|Protein-Glycines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'L-DEHYDRO-ASCORBATE', 'CPD-8528'], 'ecs': ['EC-1.14.17.3'], 'cpds': ['OXYGEN-MOLECULE', 'ASCORBATE', '|Protein-Glycines|', 'WATER', 'L-DEHYDRO-ASCORBATE', 'CPD-8528'], 'id': 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN'}, {'reactants': ['WATER', '5-10-METHENYL-THF'], 'pathway': 'histidine degradation III', 'source': 'HumanCyc', 'products': ['PROTON', '10-FORMYL-THF'], 'ecs': ['EC-3.5.4.9'], 'cpds': ['WATER', '5-10-METHENYL-THF', 'PROTON', '10-FORMYL-THF'], 'id': 'METHENYLTHFCYCLOHYDRO-RXN'}, {'reactants': ['WATER', 'PYRUVATE', 'ATP'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'PHOSPHO-ENOL-PYRUVATE', 'AMP'], 'ecs': ['EC-2.7.9.2'], 'cpds': ['WATER', 'PYRUVATE', 'ATP', 'PROTON', '|Pi|', 'PHOSPHO-ENOL-PYRUVATE', 'AMP'], 'id': 'PEPSYNTH-RXN'}, {'reactants': ['N-ACETYL-D-GLUCOSAMINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'ADP'], 'ecs': ['EC-2.7.1.59'], 'cpds': ['N-ACETYL-D-GLUCOSAMINE', 'ATP', 'PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'ADP'], 'id': 'N-ACETYLGLUCOSAMINE-KINASE-RXN'}, {'reactants': ['AMMONIA', 'GLT', 'ATP'], 'pathway': 'glutamine biosynthesis II', 'source': 'HumanCyc', 'products': ['GLN', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.1.2'], 'cpds': ['AMMONIA', 'GLT', 'ATP', 'GLN', 'ADP', '|Pi|'], 'id': 'GLUTAMINESYN-RXN'}, {'reactants': ['NAD', 'CPD-369'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9569', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.14'], 'cpds': ['NAD', 'CPD-369', 'CPD-9569', 'NADH', 'PROTON'], 'id': 'L-IDITOL-2-DEHYDROGENASE-RXN'}, {'reactants': ['CIS-ACONITATE', 'WATER'], 'pathway': 'TCA cycle', 'source': 'HumanCyc', 'products': ['THREO-DS-ISO-CITRATE'], 'ecs': ['EC-4.2.1.3'], 'cpds': ['CIS-ACONITATE', 'WATER', 'THREO-DS-ISO-CITRATE'], 'id': 'ACONITATEHYDR-RXN'}, {'reactants': ['CPD-10556', 'TAURINE'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7283', 'CO-A'], 'ecs': ['EC-2.3.1.65'], 'cpds': ['CPD-10556', 'TAURINE', 'PROTON', 'CPD-7283', 'CO-A'], 'id': 'RXN-9852'}, {'reactants': ['S-ALLANTOIN', 'WATER'], 'pathway': 'allantoin degradation to ureidoglycolate I (urea producing)', 'source': 'HumanCyc', 'products': ['PROTON', 'ALLANTOATE'], 'ecs': ['EC-3.5.2.5'], 'cpds': ['S-ALLANTOIN', 'WATER', 'PROTON', 'ALLANTOATE'], 'id': 'ALLANTOINASE-RXN'}, {'reactants': ['GLYOX', 'L-ALPHA-ALANINE'], 'pathway': 'glycine biosynthesis III', 'source': 'HumanCyc', 'products': ['GLY', 'PYRUVATE'], 'ecs': ['EC-2.6.1.44'], 'cpds': ['GLYOX', 'L-ALPHA-ALANINE', 'GLY', 'PYRUVATE'], 'id': 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['NADPH', '|Quinones|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADP', '|Semiquinones|'], 'ecs': ['EC-1.6.5.5'], 'cpds': ['NADPH', '|Quinones|', 'NADP', '|Semiquinones|'], 'id': 'QOR-RXN'}, {'reactants': ['IMIDAZOLE_ACETALDEHYDE', 'WATER', 'NAD'], 'pathway': 'histamine degradation', 'source': 'HumanCyc', 'products': ['4-IMIDAZOLEACETATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['IMIDAZOLE_ACETALDEHYDE', 'WATER', 'NAD', '4-IMIDAZOLEACETATE', 'NADH', 'PROTON'], 'id': 'RXN-10089'}, {'reactants': ['PROTON', 'UROPORPHYRINOGEN-III'], 'pathway': 'heme biosynthesis from uroporphyrinogen-III I', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'], 'ecs': ['EC-4.1.1.37'], 'cpds': ['PROTON', 'UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'], 'id': 'UROGENDECARBOX-RXN'}, {'reactants': ['THF', 'TRIMETHYLSULFONIUM'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7670', '5-METHYL-THF'], 'ecs': ['EC-2.1.1.19'], 'cpds': ['THF', 'TRIMETHYLSULFONIUM', 'PROTON', 'CPD-7670', '5-METHYL-THF'], 'id': '2.1.1.19-RXN'}, {'reactants': ['TREHALOSE', 'WATER'], 'pathway': 'trehalose degradation II (trehalase)', 'source': 'HumanCyc', 'products': ['GLC'], 'ecs': ['EC-3.2.1.28'], 'cpds': ['TREHALOSE', 'WATER', 'GLC'], 'id': 'TREHALA-RXN'}, {'reactants': ['ALPHA-D-MANNOSYLCHITOBIO', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5161', 'PROTON', 'GDP'], 'ecs': ['EC-2.4.1.132'], 'cpds': ['ALPHA-D-MANNOSYLCHITOBIO', 'GDP-MANNOSE', 'CPD-5161', 'PROTON', 'GDP'], 'id': 'RXN-5462'}, {'reactants': ['CPD1G-773', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1353', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-773', 'WATER', 'CPD1G-1353', '|Pi|'], 'id': 'RXN1G-1438'}, {'reactants': ['NADP', '|Alcohols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'LONG-CHAIN-KETONE'], 'ecs': ['EC-1.1.1.184'], 'cpds': ['NADP', '|Alcohols|', 'NADPH', 'LONG-CHAIN-KETONE'], 'id': 'CARBONYL-REDUCTASE-NADPH-RXN'}, {'reactants': ['SUCROSE', 'WATER'], 'pathway': 'sucrose degradation V (mammalian)', 'source': 'HumanCyc', 'products': ['BETA-D-FRUCTOSE', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.48'], 'cpds': ['SUCROSE', 'WATER', 'BETA-D-FRUCTOSE', 'ALPHA-GLUCOSE'], 'id': '3.2.1.48-RXN'}, {'reactants': ['2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.98'], 'cpds': ['2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE', '2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'id': 'DIPHTHINE-SYNTHASE-RXN'}, {'reactants': ['|2-phospho-ligated-tRNA|', 'NAD'], 'pathway': 'tRNA splicing', 'source': 'HumanCyc', 'products': ['|tRNAs|', 'CPD-9007', 'NIACINAMIDE', 'WATER'], 'ecs': ['EC-2.7.1.160'], 'cpds': ['|2-phospho-ligated-tRNA|', 'NAD', '|tRNAs|', 'CPD-9007', 'NIACINAMIDE', 'WATER'], 'id': '2.7.1.160-RXN'}, {'reactants': ['CPD-26'], 'pathway': 'formaldehyde oxidation I', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'FORMALDEHYDE'], 'ecs': ['EC-4.1.2.43'], 'cpds': ['CPD-26', 'RIBULOSE-5P', 'FORMALDEHYDE'], 'id': 'R10-RXN'}, {'reactants': ['WATER', 'BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SULFATE', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'], 'ecs': ['EC-3.1.6.2'], 'cpds': ['WATER', 'BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', 'PROTON', 'SULFATE', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'], 'id': 'STERYL-SULFATASE-RXN'}, {'reactants': ['BETA-D-FRUCTOSE', 'ATP'], 'pathway': 'sucrose degradation V (mammalian)', 'source': 'HumanCyc', 'products': ['PROTON', 'FRU1P', 'ADP'], 'ecs': ['EC-2.7.1.3'], 'cpds': ['BETA-D-FRUCTOSE', 'ATP', 'PROTON', 'FRU1P', 'ADP'], 'id': 'KETOHEXOKINASE-RXN'}, {'reactants': ['D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYLNEURAMINYL-23-BETA-D-GALACTOSYL-ET', 'CMP'], 'ecs': ['EC-2.4.99.10'], 'cpds': ['D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE', 'ACETYLNEURAMINYL-23-BETA-D-GALACTOSYL-ET', 'CMP'], 'id': '2.4.99.10-RXN'}, {'reactants': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1.151'], 'cpds': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP', 'PROTON', 'CPD-1107', 'ADP'], 'id': 'RXN-7162'}, {'reactants': ['ESTRONE', 'PAPS'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'PROTON', 'ESTRONE-SULFATE'], 'ecs': ['EC-2.8.2.4'], 'cpds': ['ESTRONE', 'PAPS', '3-5-ADP', 'PROTON', 'ESTRONE-SULFATE'], 'id': 'ESTRONE-SULFOTRANSFERASE-RXN'}, {'reactants': ['CPD-12175', 'NAD'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'CH3-MALONATE-S-ALD'], 'ecs': ['EC-1.1.1.31'], 'cpds': ['CPD-12175', 'NAD', 'PROTON', 'NADH', 'CH3-MALONATE-S-ALD'], 'id': '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN'}, {'reactants': ['3-KETO-ADIPATE', 'SUC-COA'], 'pathway': '3-oxoadipate degradation', 'source': 'HumanCyc', 'products': ['3-KETO-ADIPYL-COA', 'SUC'], 'ecs': ['EC-2.8.3.6'], 'cpds': ['3-KETO-ADIPATE', 'SUC-COA', '3-KETO-ADIPYL-COA', 'SUC'], 'id': '3-OXOADIPATE-COA-TRANSFERASE-RXN'}, {'reactants': ['PHENYL-PYRUVATE', 'GLT'], 'pathway': 'phenylalanine degradation III', 'source': 'HumanCyc', 'products': ['PHE', '2-KETOGLUTARATE'], 'ecs': ['EC-2.6.1.57'], 'cpds': ['PHENYL-PYRUVATE', 'GLT', 'PHE', '2-KETOGLUTARATE'], 'id': 'PHEAMINOTRANS-RXN'}, {'reactants': ['CPD-12173'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['METHACRYLYL-COA', 'WATER'], 'ecs': ['EC-4.2.1.17'], 'cpds': ['CPD-12173', 'METHACRYLYL-COA', 'WATER'], 'id': 'METHYLACYLYLCOA-HYDROXY-RXN'}, {'reactants': ['DCTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DCMP', 'PPI'], 'ecs': ['EC-3.6.1.12'], 'cpds': ['DCTP', 'WATER', 'PROTON', 'DCMP', 'PPI'], 'id': 'DCTP-PYROPHOSPHATASE-RXN'}, {'reactants': ['WATER', 'ALLYSINE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-468', 'NADH'], 'ecs': ['EC-1.2.1.31'], 'cpds': ['WATER', 'ALLYSINE', 'NAD', 'PROTON', 'CPD-468', 'NADH'], 'id': 'ALLYSINE-DEHYDROG-RXN'}, {'reactants': ['|Heparan-sulfate-D-GlcNS|', 'PAPS'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Heparan-sulfate-3-N-disulfate|', '3-5-ADP'], 'ecs': ['EC-2.8.2.23'], 'cpds': ['|Heparan-sulfate-D-GlcNS|', 'PAPS', '|Heparan-sulfate-3-N-disulfate|', '3-5-ADP'], 'id': '2.8.2.23-RXN'}, {'reactants': ['N-ACETYL-NEURAMINATE-9P', 'WATER'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['N-ACETYLNEURAMINATE', '|Pi|'], 'ecs': ['EC-3.1.3.29'], 'cpds': ['N-ACETYL-NEURAMINATE-9P', 'WATER', 'N-ACETYLNEURAMINATE', '|Pi|'], 'id': 'RXN-9989'}, {'reactants': ['CREATINE-P'], 'pathway': 'creatine biosynthesis', 'source': 'HumanCyc', 'products': ['CREATININE', '|Pi|', 'WATER'], 'ecs': [''], 'cpds': ['CREATINE-P', 'CREATININE', '|Pi|', 'WATER'], 'id': 'RXN3DJ-35618'}, {'reactants': ['PROTON', '|THR-tRNAs|', 'THR', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-THR-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.3'], 'cpds': ['PROTON', '|THR-tRNAs|', 'THR', 'ATP', '|Charged-THR-tRNAs|', 'PPI', 'AMP'], 'id': 'THREONINE--TRNA-LIGASE-RXN'}, {'reactants': ['FRUCTOSE-6P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-535', 'ADP'], 'ecs': ['EC-2.7.1.105'], 'cpds': ['FRUCTOSE-6P', 'ATP', 'PROTON', 'CPD-535', 'ADP'], 'id': '6-PHOSPHOFRUCTO-2-KINASE-RXN'}, {'reactants': ['CPD1G-1530', 'CPD1G-1344'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1531', 'TREHALOSE'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD1G-1530', 'CPD1G-1344', 'CPD1G-1531', 'TREHALOSE'], 'id': 'RXN1G-1633'}, {'reactants': ['CPD-1087', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-7237', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.95'], 'cpds': ['CPD-1087', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-7237', 'NADP', 'WATER'], 'id': '1.14.13.95-RXN'}, {'reactants': ['WATER', '|Alkyl-acetyl-glycero-phosphocholines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', '|1-Alkyl-sn-glycero-3-phosphocholines|'], 'ecs': ['EC-3.1.1.47'], 'cpds': ['WATER', '|Alkyl-acetyl-glycero-phosphocholines|', 'ACET', '|1-Alkyl-sn-glycero-3-phosphocholines|'], 'id': '3.1.1.47-RXN'}, {'reactants': ['WATER', 'AN-ALPHA-L-FUCOSIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-FUCOSE', '|Alcohols|'], 'ecs': ['EC-3.2.1.51'], 'cpds': ['WATER', 'AN-ALPHA-L-FUCOSIDE', 'L-FUCOSE', '|Alcohols|'], 'id': 'ALPHA-L-FUCOSIDASE-RXN'}, {'reactants': ['|Long-Chain-234-Saturated-acyl-CoAs|', 'MALONYL-COA'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['|Long-Chain-oxoacyl-CoAs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1'], 'cpds': ['|Long-Chain-234-Saturated-acyl-CoAs|', 'MALONYL-COA', '|Long-Chain-oxoacyl-CoAs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-7697'}, {'reactants': ['2-AMINOBENZOYL-COA', '|3-oxo-decanoyl-ACPs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12836', 'CARBON-DIOXIDE', 'ACP', 'CO-A'], 'ecs': [''], 'cpds': ['2-AMINOBENZOYL-COA', '|3-oxo-decanoyl-ACPs|', 'CPD-12836', 'CARBON-DIOXIDE', 'ACP', 'CO-A'], 'id': 'RXN-11848'}, {'reactants': ['PROPIONYL-COA', '|ETF-Oxidized|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACRYLYL-COA', '|ETF-Reduced|'], 'ecs': ['EC-1.3.99.3'], 'cpds': ['PROPIONYL-COA', '|ETF-Oxidized|', 'ACRYLYL-COA', '|ETF-Reduced|'], 'id': 'PROPCOASYN-RXN'}, {'reactants': ['S-HYDROXYMETHYLGLUTATHIONE'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['FORMALDEHYDE', 'GLUTATHIONE'], 'ecs': ['EC-4.4.1.22'], 'cpds': ['S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE', 'GLUTATHIONE'], 'id': 'RXN-2961'}, {'reactants': ['CPD1G-1530', 'CPD1G-1345'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1532', 'TREHALOSE'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD1G-1530', 'CPD1G-1345', 'CPD1G-1532', 'TREHALOSE'], 'id': 'RXN1G-1634'}, {'reactants': ['GAP', '|Pi|', 'NAD'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['PROTON', 'DPG', 'NADH'], 'ecs': ['EC-1.2.1.12'], 'cpds': ['GAP', '|Pi|', 'NAD', 'PROTON', 'DPG', 'NADH'], 'id': 'GAPOXNPHOSPHN-RXN'}, {'reactants': ['ETHANOL-AMINE', 'ATP'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'PHOSPHORYL-ETHANOLAMINE', 'ADP'], 'ecs': ['EC-2.7.1.82'], 'cpds': ['ETHANOL-AMINE', 'ATP', 'PROTON', 'PHOSPHORYL-ETHANOLAMINE', 'ADP'], 'id': 'ETHANOLAMINE-KINASE-RXN'}, {'reactants': ['|Heparan-sulfate-D-glucosaminides|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Heparan-NAc-glucosaminide|', 'CO-A'], 'ecs': ['EC-2.3.1.78'], 'cpds': ['|Heparan-sulfate-D-glucosaminides|', 'ACETYL-COA', '|Heparan-NAc-glucosaminide|', 'CO-A'], 'id': '2.3.1.78-RXN'}, {'reactants': ['CPD-224', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DOLICHOLP', 'PROTON', '|Pi|'], 'ecs': ['EC-3.6.1.43'], 'cpds': ['CPD-224', 'WATER', 'DOLICHOLP', 'PROTON', '|Pi|'], 'id': 'DOLICHYLDIPHOSPHATASE-RXN'}, {'reactants': ['D-SEDOHEPTULOSE-7-P', 'GAP'], 'pathway': '(deoxy)ribose phosphate degradation', 'source': 'HumanCyc', 'products': ['RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'], 'ecs': ['EC-2.2.1.1'], 'cpds': ['D-SEDOHEPTULOSE-7-P', 'GAP', 'RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'], 'id': '1TRANSKETO-RXN'}, {'reactants': ['|Plant-Ceramides-I|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Plant-Ceramide-Phosphate|', 'ADP'], 'ecs': ['EC-2.7.1.138'], 'cpds': ['|Plant-Ceramides-I|', 'ATP', '|Plant-Ceramide-Phosphate|', 'ADP'], 'id': 'RXN-7799'}, {'reactants': ['HYDROGEN-PEROXIDE'], 'pathway': 'superoxide radicals degradation', 'source': 'HumanCyc', 'products': ['WATER', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.11.1.6'], 'cpds': ['HYDROGEN-PEROXIDE', 'WATER', 'OXYGEN-MOLECULE'], 'id': 'CATAL-RXN'}, {'reactants': ['GLY', 'ARG'], 'pathway': 'glycine degradation (creatine biosynthesis)', 'source': 'HumanCyc', 'products': ['GUANIDOACETIC_ACID', 'L-ORNITHINE'], 'ecs': ['EC-2.1.4.1'], 'cpds': ['GLY', 'ARG', 'GUANIDOACETIC_ACID', 'L-ORNITHINE'], 'id': 'GLYCINE-AMIDINOTRANSFERASE-RXN'}, {'reactants': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.151'], 'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', 'PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'], 'id': '2.7.1.151-RXN'}, {'reactants': ['|Hyaluronan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYALURONATE'], 'ecs': ['EC-3.2.1.35'], 'cpds': ['|Hyaluronan|', 'WATER', 'HYALURONATE'], 'id': '3.2.1.35-RXN'}, {'reactants': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1108', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3.67'], 'cpds': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'WATER', 'CPD-1108', 'PROTON', '|Pi|'], 'id': 'RXN-10947'}, {'reactants': ['|Xenobiotic|', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Xenobiotic|', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.44'], 'cpds': ['|Xenobiotic|', 'WATER', 'ATP', '|Xenobiotic|', '|Pi|', 'ADP'], 'id': '3.6.3.44-RXN'}, {'reactants': ['THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation', 'source': 'HumanCyc', 'products': ['THF-GLU-N', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['THF-GLU-N', 'GLT', 'ATP', 'THF-GLU-N', '|Pi|', 'ADP'], 'id': 'FOLYLPOLYGLUTAMATESYNTH-RXN'}, {'reactants': ['MANNOSE-6P'], 'pathway': 'D-mannose degradation', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.8'], 'cpds': ['MANNOSE-6P', 'FRUCTOSE-6P'], 'id': 'MANNPISOM-RXN'}, {'reactants': ['PROTON', '|PRO-tRNAs|', 'PRO', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-PRO-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.15'], 'cpds': ['PROTON', '|PRO-tRNAs|', 'PRO', 'ATP', '|Charged-PRO-tRNAs|', 'PPI', 'AMP'], 'id': 'PROLINE--TRNA-LIGASE-RXN'}, {'reactants': ['GLYCEROL-3P', 'FAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'], 'ecs': ['EC-1.1.99.5'], 'cpds': ['GLYCEROL-3P', 'FAD', 'DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'], 'id': 'RXN-6841'}, {'reactants': ['|Purine-Ribonucleosides|', 'ARSENATE'], 'pathway': 'arsenate detoxification I (glutaredoxin)', 'source': 'HumanCyc', 'products': ['RIBOSE-1-ARSENATE', '|Purine-Bases|'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['|Purine-Ribonucleosides|', 'ARSENATE', 'RIBOSE-1-ARSENATE', '|Purine-Bases|'], 'id': 'RXN-7001'}, {'reactants': ['SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'], 'pathway': 'spermine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'SPERMINE', '5-METHYLTHIOADENOSINE'], 'ecs': ['EC-2.5.1.22'], 'cpds': ['SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE', 'PROTON', 'SPERMINE', '5-METHYLTHIOADENOSINE'], 'id': 'SPERMINE-SYNTHASE-RXN'}, {'reactants': ['CPD-7287', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['7-ALPHA27-DIHYDROXYCHOLESTEROL', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.100'], 'cpds': ['CPD-7287', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', '7-ALPHA27-DIHYDROXYCHOLESTEROL', 'NADP', 'WATER'], 'id': 'RXN-7981'}, {'reactants': ['ACYL-COA', 'GLY'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-426', 'CO-A'], 'ecs': ['EC-2.3.1.13'], 'cpds': ['ACYL-COA', 'GLY', 'CPD-426', 'CO-A'], 'id': 'GLYCINE-N-ACYLTRANSFERASE-RXN'}, {'reactants': ['CO-A', 'ACET', 'ATP'], 'pathway': 'acetate conversion to acetyl-CoA', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.1'], 'cpds': ['CO-A', 'ACET', 'ATP', 'ACETYL-COA', 'PPI', 'AMP'], 'id': 'ACETATE--COA-LIGASE-RXN'}, {'reactants': ['DERMATAN-L-IDURONATE', 'WATER'], 'pathway': 'dermatan sulfate degradation (metazoa)', 'source': 'HumanCyc', 'products': ['CPD-12515', '|Dermatan-NacGal|'], 'ecs': ['EC-3.2.1.76'], 'cpds': ['DERMATAN-L-IDURONATE', 'WATER', 'CPD-12515', '|Dermatan-NacGal|'], 'id': '3.2.1.76-RXN'}, {'reactants': ['CPD-3186', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2742', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['CPD-3186', 'OXYGEN-MOLECULE', 'WATER', 'PROTON', 'CPD-2742', 'HYDROGEN-PEROXIDE'], 'id': 'RXN66-62'}, {'reactants': ['GDP-MANNOSE'], 'pathway': 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'source': 'HumanCyc', 'products': ['WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'ecs': ['EC-4.2.1.47'], 'cpds': ['GDP-MANNOSE', 'WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'id': 'GDPMANDEHYDRA-RXN'}, {'reactants': ['2-2-HYDROXYACYLSPHINGOSINE', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-BETA-D-GALACTOSYL-2-2-HYDROXYACYLS', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.45'], 'cpds': ['2-2-HYDROXYACYLSPHINGOSINE', 'UDP-GALACTOSE', '1-BETA-D-GALACTOSYL-2-2-HYDROXYACYLS', 'PROTON', 'UDP'], 'id': '2.4.1.45-RXN'}, {'reactants': ['CPD-8892', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6Z8E10E14Z-5S12R-512-DIHYDROXYI'], 'ecs': ['EC-3.3.2.6'], 'cpds': ['CPD-8892', 'WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'], 'id': 'LEUKOTRIENE-A4-HYDROLASE-RXN'}, {'reactants': ['PROTON', 'CPD-3481'], 'pathway': 'bupropion degradation', 'source': 'HumanCyc', 'products': ['CPD-3484'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-3481', 'CPD-3484'], 'id': 'RXN66-182'}, {'reactants': ['2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14'], 'cpds': ['2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE', '|Donor-H2|', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER', '|Acceptor|'], 'id': 'RXN3O-75'}, {'reactants': ['CPD-329'], 'pathway': 'L-ascorbate biosynthesis VI', 'source': 'HumanCyc', 'products': ['PROTON', 'ASCORBATE'], 'ecs': [''], 'cpds': ['CPD-329', 'PROTON', 'ASCORBATE'], 'id': 'RXN3DJ-13'}, {'reactants': ['CPD-72'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10588'], 'ecs': ['EC-5.1.99.4'], 'cpds': ['CPD-72', 'CPD-10588'], 'id': 'RXN-9845'}, {'reactants': ['PROTON', '|SER-tRNAs|', 'SER', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-SER-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.11'], 'cpds': ['PROTON', '|SER-tRNAs|', 'SER', 'ATP', '|Charged-SER-tRNAs|', 'PPI', 'AMP'], 'id': 'SERINE--TRNA-LIGASE-RXN'}, {'reactants': ['NADP', 'XYLOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'CPD-360'], 'ecs': ['EC-1.1.1.179'], 'cpds': ['NADP', 'XYLOSE', 'PROTON', 'NADPH', 'CPD-360'], 'id': 'D-XYLOSE-1-DEHYDROGENASE-NADP+-RXN'}, {'reactants': ['PREGNENOLONE', 'NAD'], 'pathway': 'biosynthesis of corticosteroids', 'source': 'HumanCyc', 'products': ['PROGESTERONE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.145'], 'cpds': ['PREGNENOLONE', 'NAD', 'PROGESTERONE', 'NADH', 'PROTON'], 'id': 'RXN3DJ-3803'}, {'reactants': ['PROTON', 'CPD-3192'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-3193'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-3192', 'CPD-3193'], 'id': 'RXN66-141'}, {'reactants': ['ATP', 'DEAMIDO-NAD', 'GLN', 'WATER'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'AMP', 'PPI', 'NAD'], 'ecs': ['EC-6.3.5.1'], 'cpds': ['ATP', 'DEAMIDO-NAD', 'GLN', 'WATER', 'PROTON', 'GLT', 'AMP', 'PPI', 'NAD'], 'id': 'NAD-SYNTH-GLN-RXN'}, {'reactants': ['MAL'], 'pathway': 'glutamate degradation VII', 'source': 'HumanCyc', 'products': ['FUM', 'WATER'], 'ecs': ['EC-4.2.1.2'], 'cpds': ['MAL', 'FUM', 'WATER'], 'id': 'FUMHYDR-RXN'}, {'reactants': ['CPD-8618', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8619', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8618', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8619', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-22'}, {'reactants': ['GUANOSINE', '|Pi|'], 'pathway': 'guanosine nucleotides degradation III', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'GUANINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['GUANOSINE', '|Pi|', 'RIBOSE-1P', 'GUANINE'], 'id': 'RXN0-5199'}, {'reactants': ['ACYL-COA', 'CHOLESTEROL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cholesterol-esters|', 'CO-A'], 'ecs': ['EC-2.3.1.26'], 'cpds': ['ACYL-COA', 'CHOLESTEROL', '|Cholesterol-esters|', 'CO-A'], 'id': 'STEROL-O-ACYLTRANSFERASE-RXN'}, {'reactants': ['WATER', 'ARG'], 'pathway': 'urea cycle', 'source': 'HumanCyc', 'products': ['UREA', 'L-ORNITHINE'], 'ecs': ['EC-3.5.3.1'], 'cpds': ['WATER', 'ARG', 'UREA', 'L-ORNITHINE'], 'id': 'ARGINASE-RXN'}, {'reactants': ['CPD-1082', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-323', 'NADPH'], 'ecs': ['EC-1.3.1.3'], 'cpds': ['CPD-1082', 'NADP', 'PROTON', 'CPD-323', 'NADPH'], 'id': 'CHOLESTENONE-5-BETA-REDUCTASE-RXN'}, {'reactants': ['PPI', 'IMP'], 'pathway': 'adenine and adenosine salvage III', 'source': 'HumanCyc', 'products': ['PRPP', 'HYPOXANTHINE'], 'ecs': ['EC-2.4.2.8'], 'cpds': ['PPI', 'IMP', 'PRPP', 'HYPOXANTHINE'], 'id': 'HYPOXANPRIBOSYLTRAN-RXN'}, {'reactants': ['|Acceptor|', 'GLYCEROL-3P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.99.5'], 'cpds': ['|Acceptor|', 'GLYCEROL-3P', '|Donor-H2|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'GLYCEROL-3-PHOSPHATE-DEHYDROGENASE-RXN'}, {'reactants': ['OLEATE-CPD', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OLEOYL-COA', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['OLEATE-CPD', 'CO-A', 'ATP', 'OLEOYL-COA', 'AMP', 'PPI'], 'id': 'RXN-9644'}, {'reactants': ['PROTEIN-C-TERMINAL-S-ETC-CYSTEINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTEIN-C-TERMINAL-S-FARNESYL-L-CYSTEINE', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.100'], 'cpds': ['PROTEIN-C-TERMINAL-S-ETC-CYSTEINE', 'S-ADENOSYLMETHIONINE', 'PROTEIN-C-TERMINAL-S-FARNESYL-L-CYSTEINE', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.100-RXN'}, {'reactants': ['S-3-HYDROXYBUTANOYL-COA'], 'pathway': 'glutaryl-CoA degradation', 'source': 'HumanCyc', 'products': ['WATER', 'CROTONYL-COA'], 'ecs': ['EC-4.2.1'], 'cpds': ['S-3-HYDROXYBUTANOYL-COA', 'WATER', 'CROTONYL-COA'], 'id': 'RXN-11667'}, {'reactants': ['|Fatty-Acyl-CoA|', 'GLYCEROL-3P'], 'pathway': 'CDP-diacylglycerol biosynthesis I', 'source': 'HumanCyc', 'products': ['ACYL-SN-GLYCEROL-3P', 'CO-A'], 'ecs': ['EC-2.3.1.15'], 'cpds': ['|Fatty-Acyl-CoA|', 'GLYCEROL-3P', 'ACYL-SN-GLYCEROL-3P', 'CO-A'], 'id': 'RXN-1381'}, {'reactants': ['GLC', '|Ubiquinones|'], 'pathway': 'glucose and glucose-1-phosphate degradation', 'source': 'HumanCyc', 'products': ['GLC-D-LACTONE', '|Ubiquinols|'], 'ecs': ['EC-1.1.5.2'], 'cpds': ['GLC', '|Ubiquinones|', 'GLC-D-LACTONE', '|Ubiquinols|'], 'id': 'GLUCDEHYDROG-RXN'}, {'reactants': ['ADENOSINE', 'ATP'], 'pathway': 'adenine and adenosine salvage VI', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'ADP'], 'ecs': ['EC-2.7.1.20'], 'cpds': ['ADENOSINE', 'ATP', 'PROTON', 'AMP', 'ADP'], 'id': 'ADENOSINE-KINASE-RXN'}, {'reactants': ['PROTON', '3-KETO-L-GULONATE'], 'pathway': 'D-glucuronate degradation I', 'source': 'HumanCyc', 'products': ['L-XYLULOSE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.34'], 'cpds': ['PROTON', '3-KETO-L-GULONATE', 'L-XYLULOSE', 'CARBON-DIOXIDE'], 'id': 'DEHYDRO-L-GULONATE-DECARBOXYLASE-RXN'}, {'reactants': ['THR', 'NAD'], 'pathway': 'threonine degradation III (to methylglyoxal)', 'source': 'HumanCyc', 'products': ['PROTON', 'AMINO-OXOBUT', 'NADH'], 'ecs': ['EC-1.1.1.103'], 'cpds': ['THR', 'NAD', 'PROTON', 'AMINO-OXOBUT', 'NADH'], 'id': 'THREODEHYD-RXN'}, {'reactants': ['PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'id': 'RXN3O-73'}, {'reactants': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1108', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3.36'], 'cpds': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER', 'CPD-1108', 'PROTON', '|Pi|'], 'id': 'PHOSPHATIDYLINOSITOL-BISPHOSPHATASE-RXN'}, {'reactants': ['CPD-1107', 'WATER'], 'pathway': 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-178', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['CPD-1107', 'WATER', 'CPD-178', '|Pi|'], 'id': 'RXN-10955'}, {'reactants': ['S-ADENOSYLMETHIONINE', '|Demethylated-methyl-acceptors|'], 'pathway': 'methionine degradation I (to homocysteine)', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Methylated-methyl-acceptors|'], 'ecs': ['EC-2.1.1'], 'cpds': ['S-ADENOSYLMETHIONINE', '|Demethylated-methyl-acceptors|', 'ADENOSYL-HOMO-CYS', '|Methylated-methyl-acceptors|'], 'id': 'RXN-7605'}, {'reactants': ['GLT', 'CPD-671'], 'pathway': 'histidine degradation III', 'source': 'HumanCyc', 'products': ['PROTON', 'N-FORMIMINO-L-GLUTAMATE', 'THF'], 'ecs': ['EC-2.1.2.5'], 'cpds': ['GLT', 'CPD-671', 'PROTON', 'N-FORMIMINO-L-GLUTAMATE', 'THF'], 'id': 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN'}, {'reactants': ['DOPAQUINONE'], 'pathway': 'L-dopachrome biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8652'], 'ecs': [''], 'cpds': ['DOPAQUINONE', 'PROTON', 'CPD-8652'], 'id': 'RXN-8483'}, {'reactants': ['PROTON', 'L-DOPACHROME'], 'pathway': 'eumelanin biosynthesis', 'source': 'HumanCyc', 'products': ['DIHYDROXYINDOLE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'L-DOPACHROME', 'DIHYDROXYINDOLE', 'CARBON-DIOXIDE'], 'id': 'RXN-11403'}, {'reactants': ['|Lipopolysaccharides|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-ETCETERA-LIPOPOLYSACCHARIDE', 'UDP'], 'ecs': ['EC-2.4.1.56'], 'cpds': ['|Lipopolysaccharides|', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-ETCETERA-LIPOPOLYSACCHARIDE', 'UDP'], 'id': '2.4.1.56-RXN'}, {'reactants': ['CPD-10503', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.1.1.213'], 'cpds': ['CPD-10503', 'NADH-P-OR-NOP', 'PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NAD-P-OR-NOP'], 'id': 'RXN-9796'}, {'reactants': ['VITAMIN_D3', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', 'source': 'HumanCyc', 'products': ['CALCIDIOL', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['VITAMIN_D3', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CALCIDIOL', 'NADP', 'WATER'], 'id': 'RXN-9829'}, {'reactants': ['CPD-1108', 'ATP'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP'], 'ecs': ['EC-2.7.1.68'], 'cpds': ['CPD-1108', 'ATP', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP'], 'id': '2.7.1.68-RXN'}, {'reactants': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER', 'CMP'], 'ecs': ['EC-2.4.99.6'], 'cpds': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER', 'CMP'], 'id': '2.4.99.6-RXN'}, {'reactants': ['5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'], 'ecs': ['EC-1.1.1.141'], 'cpds': ['5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'NAD', 'PROTON', 'NADH', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'], 'id': '1.1.1.141-RXN'}, {'reactants': ['CDPDIACYLGLYCEROL', 'MYO-INOSITOL'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['|L-1-phosphatidyl-inositols|', 'CMP'], 'ecs': ['EC-2.7.8.11'], 'cpds': ['CDPDIACYLGLYCEROL', 'MYO-INOSITOL', '|L-1-phosphatidyl-inositols|', 'CMP'], 'id': '2.7.8.11-RXN'}, {'reactants': ['|Non-Glucur-Glucuronoside-Acceptors|', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Glucuronosylated-Glucuronoside-Acceptors|', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['|Non-Glucur-Glucuronoside-Acceptors|', 'UDP-GLUCURONATE', '|Glucuronosylated-Glucuronoside-Acceptors|', 'UDP'], 'id': 'UDP-GLUCURONOSYLTRANSFERASE-RXN'}, {'reactants': ['STEAROYL-COA', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10262', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1'], 'cpds': ['STEAROYL-COA', 'NADP', 'CPD-10262', 'NADPH', 'PROTON'], 'id': 'RXN-9546'}, {'reactants': ['PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ATP'], 'pathway': 'NAD biosynthesis III', 'source': 'HumanCyc', 'products': ['NAD', 'PPI'], 'ecs': ['EC-2.7.7.1'], 'cpds': ['PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ATP', 'NAD', 'PPI'], 'id': '2.7.7.1-RXN'}, {'reactants': ['CPD1G-1530', 'CPD1G-1353'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1534', 'TREHALOSE'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD1G-1530', 'CPD1G-1353', 'CPD1G-1534', 'TREHALOSE'], 'id': 'RXN1G-1636'}, {'reactants': ['K+', 'NA+', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'NA+', '|Pi|', 'ADP', 'PROTON'], 'ecs': ['EC-3.6.3.9'], 'cpds': ['K+', 'NA+', 'WATER', 'ATP', 'K+', 'NA+', '|Pi|', 'ADP', 'PROTON'], 'id': '3.6.3.9-RXN'}, {'reactants': ['GLYCERATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'OH-PYR', 'NADPH'], 'ecs': ['EC-1.1.1.81'], 'cpds': ['GLYCERATE', 'NADP', 'PROTON', 'OH-PYR', 'NADPH'], 'id': 'RXN0-300'}, {'reactants': ['DIETHYLTHIOPHOSPHATE', 'WATER'], 'pathway': 'parathion degradation', 'source': 'HumanCyc', 'products': ['DIETHYLPHOSPHATE', 'HS'], 'ecs': [''], 'cpds': ['DIETHYLTHIOPHOSPHATE', 'WATER', 'DIETHYLPHOSPHATE', 'HS'], 'id': 'PHOSPHO-DETHIO-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE'], 'pathway': 'catecholamine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'], 'ecs': ['EC-2.1.1.28'], 'cpds': ['S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'], 'id': 'RXN66-241'}, {'reactants': ['ACYL-COA', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['ACYL-COA', 'OXYGEN-MOLECULE', 'TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'id': 'ACYL-COA-OXIDASE-RXN'}, {'reactants': ['5678-TETRAHYDROPTERIDINE', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', '67-DIHYDROPTERIDINE', 'PROTON'], 'ecs': ['EC-1.5.1.34'], 'cpds': ['5678-TETRAHYDROPTERIDINE', 'NAD-P-OR-NOP', 'NADH-P-OR-NOP', '67-DIHYDROPTERIDINE', 'PROTON'], 'id': '1.5.1.34-RXN'}, {'reactants': ['PROTON', 'GLUTACONYL-COA'], 'pathway': 'glutaryl-CoA degradation', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'CROTONYL-COA'], 'ecs': ['EC-4.1.1.70'], 'cpds': ['PROTON', 'GLUTACONYL-COA', 'CARBON-DIOXIDE', 'CROTONYL-COA'], 'id': 'GLUTACONYL-COA-DECARBOXYLASE-RXN'}, {'reactants': ['SEDOHEPTULOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'D-SEDOHEPTULOSE-7-P', 'ADP'], 'ecs': ['EC-2.7.1.14'], 'cpds': ['SEDOHEPTULOSE', 'ATP', 'PROTON', 'D-SEDOHEPTULOSE-7-P', 'ADP'], 'id': 'SEDOHEPTULOKINASE-RXN'}, {'reactants': ['ALLO-THR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETALD', 'GLY'], 'ecs': ['EC-4.1.2.5'], 'cpds': ['ALLO-THR', 'ACETALD', 'GLY'], 'id': 'RXN0-5234'}, {'reactants': ['|Pi|', 'GUANOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'GUANINE'], 'ecs': ['EC-2.4.2.15'], 'cpds': ['|Pi|', 'GUANOSINE', 'RIBOSE-1P', 'GUANINE'], 'id': 'GUANPHOSPHOR-RXN'}, {'reactants': ['CPD3DJ-34313', 'OXYGEN-MOLECULE'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['ESTRONE', 'CARBON-DIOXIDE', 'WATER'], 'ecs': [''], 'cpds': ['CPD3DJ-34313', 'OXYGEN-MOLECULE', 'ESTRONE', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN3DJ-34329'}, {'reactants': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'], 'ecs': ['EC-1.3.1.70'], 'cpds': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH', 'PROTON', '44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'], 'id': 'RXN66-306'}, {'reactants': ['UDP-GLUCOSE', 'WATER', 'NAD'], 'pathway': 'L-ascorbate biosynthesis VI', 'source': 'HumanCyc', 'products': ['PROTON', 'UDP-GLUCURONATE', 'NADH'], 'ecs': ['EC-1.1.1.22'], 'cpds': ['UDP-GLUCOSE', 'WATER', 'NAD', 'PROTON', 'UDP-GLUCURONATE', 'NADH'], 'id': 'UGD-RXN'}, {'reactants': ['ALPHA-D-GALACTOSE', 'ATP'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['PROTON', 'GALACTOSE-1P', 'ADP'], 'ecs': ['EC-2.7.1.6'], 'cpds': ['ALPHA-D-GALACTOSE', 'ATP', 'PROTON', 'GALACTOSE-1P', 'ADP'], 'id': 'GALACTOKIN-RXN'}, {'reactants': ['L-DOPACHROME'], 'pathway': 'eumelanin biosynthesis', 'source': 'HumanCyc', 'products': ['56-DIHYDROXYINDOLE-2-CARBOXYLATE'], 'ecs': ['EC-5.3.3.12'], 'cpds': ['L-DOPACHROME', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'], 'id': 'DOPACHROME-DELTA-ISOMERASE-RXN'}, {'reactants': ['INOSINE', '|Pi|'], 'pathway': 'adenosine nucleotides degradation II', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'HYPOXANTHINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['INOSINE', '|Pi|', 'RIBOSE-1P', 'HYPOXANTHINE'], 'id': 'INOPHOSPHOR-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|Donor-H2|', 'PROTOHEME'], 'pathway': 'heme degradation', 'source': 'HumanCyc', 'products': ['BILIVERDINE', 'WATER', '|Acceptor|', 'CARBON-MONOXIDE', 'FE+2'], 'ecs': ['EC-1.14.99.3'], 'cpds': ['OXYGEN-MOLECULE', '|Donor-H2|', 'PROTOHEME', 'BILIVERDINE', 'WATER', '|Acceptor|', 'CARBON-MONOXIDE', 'FE+2'], 'id': 'HEME-OXYGENASE-DECYCLIZING-RXN'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.4.6'], 'cpds': ['WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': '3.6.4.6-RXN'}, {'reactants': ['OXALACETIC_ACID', 'ACETYL-COA', 'WATER'], 'pathway': 'TCA cycle', 'source': 'HumanCyc', 'products': ['PROTON', 'CIT', 'CO-A'], 'ecs': ['EC-2.3.3.1'], 'cpds': ['OXALACETIC_ACID', 'ACETYL-COA', 'WATER', 'PROTON', 'CIT', 'CO-A'], 'id': 'CITSYN-RXN'}, {'reactants': ['PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.21'], 'cpds': ['PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'], 'id': 'AIRCARBOXY-RXN'}, {'reactants': ['CU+2', 'WATER', 'ATP'], 'pathway': 'copper transport II', 'source': 'HumanCyc', 'products': ['CU+2', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.4'], 'cpds': ['CU+2', 'WATER', 'ATP', 'CU+2', '|Pi|', 'ADP'], 'id': '3.6.3.4-RXN'}, {'reactants': ['PROTON', 'NADPH', 'PROSTAGLANDIN-H2'], 'pathway': 'biosynthesis of prostaglandins', 'source': 'HumanCyc', 'products': ['5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY', 'NADP'], 'ecs': ['EC-1.1.1.184'], 'cpds': ['PROTON', 'NADPH', 'PROSTAGLANDIN-H2', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY', 'NADP'], 'id': 'RXN3DJ-35846'}, {'reactants': ['GDP-MANNOSE', 'WATER'], 'pathway': 'GDP-mannose metabolism', 'source': 'HumanCyc', 'products': ['MANNOSE', 'PROTON', 'GDP'], 'ecs': ['EC-3.2.1'], 'cpds': ['GDP-MANNOSE', 'WATER', 'MANNOSE', 'PROTON', 'GDP'], 'id': 'GDPMANMANHYDRO-RXN'}, {'reactants': ['2K-ADIPATE', 'NAD', 'CO-A'], 'pathway': '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'NADH', 'GLUTARYL-COA'], 'ecs': [''], 'cpds': ['2K-ADIPATE', 'NAD', 'CO-A', 'CARBON-DIOXIDE', 'NADH', 'GLUTARYL-COA'], 'id': '2-KETO-ADIPATE-DEHYDROG-RXN'}, {'reactants': ['ATP', 'CPD-1834', 'CO-A'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['AMP', 'PPI', 'CPD-72'], 'ecs': ['EC-6.2.1.28'], 'cpds': ['ATP', 'CPD-1834', 'CO-A', 'AMP', 'PPI', 'CPD-72'], 'id': '6.2.1.28-RXN'}, {'reactants': ['NICOTINE', 'UDP-GLUCURONATE'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-2744', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['NICOTINE', 'UDP-GLUCURONATE', 'CPD-2744', 'UDP'], 'id': 'RXN66-83'}, {'reactants': ['3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'], 'pathway': 'L-carnitine biosynthesis', 'source': 'HumanCyc', 'products': ['4-TRIMETHYLAMMONIOBUTANAL', 'GLY'], 'ecs': [''], 'cpds': ['3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '4-TRIMETHYLAMMONIOBUTANAL', 'GLY'], 'id': 'RXN-9896'}, {'reactants': ['PROTON', '6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '20-OH-LTB4'], 'ecs': ['EC-1.14.13.30'], 'cpds': ['PROTON', '6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'OXYGEN-MOLECULE', 'NADPH', 'WATER', 'NADP', '20-OH-LTB4'], 'id': 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN'}, {'reactants': ['|Alcohols|', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', '|Organo-Sulfates|'], 'ecs': ['EC-2.8.2.2'], 'cpds': ['|Alcohols|', 'PAPS', '3-5-ADP', '|Organo-Sulfates|'], 'id': 'ALCOHOL-SULFOTRANSFERASE-RXN'}, {'reactants': ['PROTON', '|ASN-tRNAs|', 'ASN', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-ASN-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.22'], 'cpds': ['PROTON', '|ASN-tRNAs|', 'ASN', 'ATP', '|Charged-ASN-tRNAs|', 'PPI', 'AMP'], 'id': 'ASPARAGINE--TRNA-LIGASE-RXN'}, {'reactants': ['CO-A', '3-KETOBUTYRATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.16'], 'cpds': ['CO-A', '3-KETOBUTYRATE', 'ATP', 'ACETOACETYL-COA', 'PPI', 'AMP'], 'id': 'ACETOACETATE--COA-LIGASE-RXN'}, {'reactants': ['CPD3DJ-35588'], 'pathway': 'biosynthesis of prostaglandins', 'source': 'HumanCyc', 'products': ['PROSTAGLANDIN-H2'], 'ecs': ['EC-1.14.99.1'], 'cpds': ['CPD3DJ-35588', 'PROSTAGLANDIN-H2'], 'id': 'RXN3DJ-35600'}, {'reactants': ['CPD-8573', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BETA-D-GALACTOSYL-ETCETERA-GALACTOSAMINY', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.122'], 'cpds': ['CPD-8573', 'UDP-GALACTOSE', 'BETA-D-GALACTOSYL-ETCETERA-GALACTOSAMINY', 'PROTON', 'UDP'], 'id': '2.4.1.122-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '5-METHYLTHIOADENOSINE', 'CPD-68'], 'ecs': ['EC-4.4.1.14'], 'cpds': ['S-ADENOSYLMETHIONINE', 'PROTON', '5-METHYLTHIOADENOSINE', 'CPD-68'], 'id': '4.4.1.14-RXN'}, {'reactants': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-BETA-D-GLUCOSAMINYL-16-ETCETERA', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.150'], 'cpds': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-16-ETCETERA', 'PROTON', 'UDP'], 'id': '2.4.1.150-RXN'}, {'reactants': ['CPD-7598', 'WATER'], 'pathway': 'anandamide degradation', 'source': 'HumanCyc', 'products': ['ARACHIDONIC_ACID', 'ETHANOL-AMINE'], 'ecs': ['EC-3.5.1.99'], 'cpds': ['CPD-7598', 'WATER', 'ARACHIDONIC_ACID', 'ETHANOL-AMINE'], 'id': 'RXN6666-2'}, {'reactants': ['CPD-7275', 'NAD'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7257', 'NADH'], 'ecs': [''], 'cpds': ['CPD-7275', 'NAD', 'PROTON', 'CPD-7257', 'NADH'], 'id': 'RXN-9799'}, {'reactants': ['HISTAMINE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': 'histamine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'IMIDAZOLE_ACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.22'], 'cpds': ['HISTAMINE', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'IMIDAZOLE_ACETALDEHYDE', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-9600'}, {'reactants': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD', 'WATER'], 'pathway': 'proline degradation III', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'NADH'], 'ecs': ['EC-1.5.1.12'], 'cpds': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD', 'WATER', 'PROTON', 'GLT', 'NADH'], 'id': 'PYRROLINECARBDEHYDROG-RXN'}, {'reactants': ['PUTRESCINE', 'ACETYL-COA'], 'pathway': 'putrescine degradation III', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-569', 'CO-A'], 'ecs': ['EC-2.3.1.57'], 'cpds': ['PUTRESCINE', 'ACETYL-COA', 'PROTON', 'CPD-569', 'CO-A'], 'id': 'RXN-0'}, {'reactants': ['L-ORNITHINE', '|2-Oxo-Acids|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Amino-Acids-20|', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'ecs': ['EC-2.6.1.13'], 'cpds': ['L-ORNITHINE', '|2-Oxo-Acids|', '|Amino-Acids-20|', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'id': 'ORNITHINE--OXO-ACID-AMINOTRANSFERASE-RXN'}, {'reactants': ['WATER', 'AGMATHINE'], 'pathway': 'putrescine biosynthesis I', 'source': 'HumanCyc', 'products': ['UREA', 'PUTRESCINE'], 'ecs': ['EC-3.5.3.11'], 'cpds': ['WATER', 'AGMATHINE', 'UREA', 'PUTRESCINE'], 'id': 'AGMATIN-RXN'}, {'reactants': ['METHYLENE-THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation', 'source': 'HumanCyc', 'products': ['METHYLENE-THF-GLU-N', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['METHYLENE-THF-GLU-N', 'GLT', 'ATP', 'METHYLENE-THF-GLU-N', '|Pi|', 'ADP'], 'id': 'RXN0-2921'}, {'reactants': ['DIACYLGLYCEROL', 'CDP-CHOLINE'], 'pathway': 'phosphatidylcholine biosynthesis I', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYLCHOLINE', 'CMP', 'PROTON'], 'ecs': ['EC-2.7.8.2'], 'cpds': ['DIACYLGLYCEROL', 'CDP-CHOLINE', 'PHOSPHATIDYLCHOLINE', 'CMP', 'PROTON'], 'id': 'RXN-5781'}, {'reactants': ['L-CYSTATHIONINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CYS'], 'ecs': [''], 'cpds': ['L-CYSTATHIONINE', 'WATER', 'CYS'], 'id': 'CYSTATHIONASE-RXN'}, {'reactants': ['PROTON', 'CPD-7031', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7032', 'NAD'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['PROTON', 'CPD-7031', 'NADH', 'CPD-7032', 'NAD'], 'id': 'RXN-7693'}, {'reactants': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NICOTINAMIDE_RIBOSE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['NICOTINAMIDE_NUCLEOTIDE', 'WATER', 'NICOTINAMIDE_RIBOSE', '|Pi|'], 'id': 'RXN-5841'}, {'reactants': ['CPD-763', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-763', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.16'], 'cpds': ['CPD-763', 'WATER', 'ATP', 'CPD-763', '|Pi|', 'ADP'], 'id': '3.6.3.16-RXN'}, {'reactants': ['|Thiopurines|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Thiopurine-Methylethers|'], 'ecs': ['EC-2.1.1.67'], 'cpds': ['|Thiopurines|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|Thiopurine-Methylethers|'], 'id': 'THIOPURINE-S-METHYLTRANSFERASE-RXN'}, {'reactants': ['CPD-3187'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-3189'], 'ecs': [''], 'cpds': ['CPD-3187', 'CPD-3189'], 'id': 'RXN66-147'}, {'reactants': ['FRUCTOSE-16-DIPHOSPHATE'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'], 'ecs': ['EC-4.1.2.13'], 'cpds': ['FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'], 'id': 'F16ALDOLASE-RXN'}, {'reactants': ['DOLICHOLP', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-190', 'UMP'], 'ecs': ['EC-2.7.8.15'], 'cpds': ['DOLICHOLP', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-190', 'UMP'], 'id': '2.7.8.15-RXN'}, {'reactants': ['WATER', 'OXYGEN-MOLECULE', 'S-PRENYL-L-CYSTEINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PRENAL', 'HYDROGEN-PEROXIDE', 'CYS'], 'ecs': ['EC-1.8.3.5'], 'cpds': ['WATER', 'OXYGEN-MOLECULE', 'S-PRENYL-L-CYSTEINE', 'PRENAL', 'HYDROGEN-PEROXIDE', 'CYS'], 'id': '1.8.3.5-RXN'}, {'reactants': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'], 'ecs': ['EC-2.4.1.68'], 'cpds': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'PROTON', 'GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'], 'id': '2.4.1.68-RXN'}, {'reactants': ['AMINO-ACETONE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': 'threonine degradation III (to methylglyoxal)', 'source': 'HumanCyc', 'products': ['PROTON', 'METHYL-GLYOXAL', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.21'], 'cpds': ['AMINO-ACETONE', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'METHYL-GLYOXAL', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'AMACETOXID-RXN'}, {'reactants': ['CPD-730', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11517', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1'], 'cpds': ['CPD-730', 'CO-A', 'ATP', 'CPD-11517', 'AMP', 'PPI'], 'id': 'RXN-10695'}, {'reactants': ['OXYGEN-MOLECULE', 'CPD-239'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'HYPOTAURINE'], 'ecs': ['EC-1.13.11.19'], 'cpds': ['OXYGEN-MOLECULE', 'CPD-239', 'PROTON', 'HYPOTAURINE'], 'id': 'CYSTEAMINE-DIOXYGENASE-RXN'}, {'reactants': ['DEOXYGUANOSINE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GUANINE', 'DEOXY-RIBOSE-1P'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['DEOXYGUANOSINE', '|Pi|', 'GUANINE', 'DEOXY-RIBOSE-1P'], 'id': 'DEOXYGUANPHOSPHOR-RXN'}, {'reactants': ['NAD', 'L-ARABITOL'], 'pathway': 'L-arabinose degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'L-XYLULOSE', 'NADH'], 'ecs': ['EC-1.1.1.12'], 'cpds': ['NAD', 'L-ARABITOL', 'PROTON', 'L-XYLULOSE', 'NADH'], 'id': 'L-ARABINITOL-4-DEHYDROGENASE-RXN'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': 'phospholipases', 'source': 'HumanCyc', 'products': ['|2-Acylglycero-Phosphocholines|', '|Carboxylates|', 'PROTON'], 'ecs': ['EC-3.1.1.32'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', '|2-Acylglycero-Phosphocholines|', '|Carboxylates|', 'PROTON'], 'id': 'PHOSPHOLIPASE-A1-RXN'}, {'reactants': ['CPD-694', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-690', 'P3I'], 'ecs': ['EC-2.5.1.17'], 'cpds': ['CPD-694', 'ATP', 'CPD-690', 'P3I'], 'id': 'R344-RXN'}, {'reactants': ['GLC-1-P'], 'pathway': 'glucose and glucose-1-phosphate degradation', 'source': 'HumanCyc', 'products': ['ALPHA-GLC-6-P'], 'ecs': ['EC-5.4.2.2'], 'cpds': ['GLC-1-P', 'ALPHA-GLC-6-P'], 'id': 'PHOSPHOGLUCMUT-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-332'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4616', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-332', 'PROTON', 'CPD-4616', 'UDP'], 'id': 'RXN-4725'}, {'reactants': ['CYS-GLY', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CYS', 'GLY'], 'ecs': ['EC-3.4.11.2'], 'cpds': ['CYS-GLY', 'WATER', 'CYS', 'GLY'], 'id': 'RXN-6622'}, {'reactants': ['PROT-CYS', 'CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ENZYME-S-SULFANYLCYSTEINE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-2.8.1.7'], 'cpds': ['PROT-CYS', 'CYS', 'ENZYME-S-SULFANYLCYSTEINE', 'L-ALPHA-ALANINE'], 'id': 'RXN0-308'}, {'reactants': ['ATP', 'DGMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'DGDP'], 'ecs': ['EC-2.7.4.12'], 'cpds': ['ATP', 'DGMP', 'ADP', 'DGDP'], 'id': 'GMKALT-RXN'}, {'reactants': ['FORMYL-THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation', 'source': 'HumanCyc', 'products': ['FORMYL-THF-GLU-N', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['FORMYL-THF-GLU-N', 'GLT', 'ATP', 'FORMYL-THF-GLU-N', 'ADP', '|Pi|'], 'id': 'FORMYLTHFGLUSYNTH-RXN'}, {'reactants': ['2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER', 'NADP'], 'id': 'RXN3O-12'}, {'reactants': ['NIACINAMIDE', 'WATER'], 'pathway': 'pyridine nucleotide cycling', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'NIACINE'], 'ecs': ['EC-3.5.1.19'], 'cpds': ['NIACINAMIDE', 'WATER', 'PROTON', 'AMMONIA', 'NIACINE'], 'id': 'NICOTINAMID-RXN'}, {'reactants': ['NICOTINE', 'WATER'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2748', 'FORMALDEHYDE'], 'ecs': [''], 'cpds': ['NICOTINE', 'WATER', 'PROTON', 'CPD-2748', 'FORMALDEHYDE'], 'id': 'RXN66-101'}, {'reactants': ['CPD-1108', 'ATP'], 'pathway': '3-phosphoinositide biosynthesis', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'ADP'], 'ecs': ['EC-2.7.1.154'], 'cpds': ['CPD-1108', 'ATP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'ADP'], 'id': '2.7.1.154-RXN'}, {'reactants': ['NAD', 'MANNITOL'], 'pathway': 'mannitol degradation II', 'source': 'HumanCyc', 'products': ['MANNOSE', 'PROTON', 'NADH'], 'ecs': ['EC-1.1.1.255'], 'cpds': ['NAD', 'MANNITOL', 'MANNOSE', 'PROTON', 'NADH'], 'id': '1.1.1.255-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN'], 'ecs': ['EC-1.13.11.40'], 'cpds': ['OXYGEN-MOLECULE', 'ARACHIDONIC_ACID', '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN'], 'id': 'ARACHIDONATE-8-LIPOXYGENASE-RXN'}, {'reactants': ['|Long-Chain-234-Saturated-acyl-CoAs|', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['|Long-Chain-Trans-23-Dehydroacyl-CoA|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.38'], 'cpds': ['|Long-Chain-234-Saturated-acyl-CoAs|', 'NADP', '|Long-Chain-Trans-23-Dehydroacyl-CoA|', 'NADPH', 'PROTON'], 'id': 'RXN-7711'}, {'reactants': ['DEOXYURIDINE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['URACIL', 'DEOXY-D-RIBOSE-1-PHOSPHATE'], 'ecs': ['EC-2.4.2.23'], 'cpds': ['DEOXYURIDINE', '|Pi|', 'URACIL', 'DEOXY-D-RIBOSE-1-PHOSPHATE'], 'id': 'DEOXYURIDINE-PHOSPHORYLASE-RXN'}, {'reactants': ['CPD-11395', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-13009', '|Acceptor|', 'CPD-387', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-11395', '|Donor-H2|', 'CPD-13009', '|Acceptor|', 'CPD-387', 'PROTON'], 'id': 'RXN-12030'}, {'reactants': ['PROSTAGLANDIN-H2'], 'pathway': 'biosynthesis of prostaglandins', 'source': 'HumanCyc', 'products': ['ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA'], 'ecs': ['EC-5.3.99.5'], 'cpds': ['PROSTAGLANDIN-H2', 'ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA'], 'id': 'THROMBOXANE-A-SYNTHASE-RXN'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': 'phospholipases', 'source': 'HumanCyc', 'products': ['L-PHOSPHATIDATE', 'CHOLINE'], 'ecs': ['EC-3.1.4.4'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', 'L-PHOSPHATIDATE', 'CHOLINE'], 'id': 'PHOSCHOL-RXN'}, {'reactants': ['ARG', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-557', 'NIACINAMIDE'], 'ecs': ['EC-2.4.2.31'], 'cpds': ['ARG', 'NAD-P-OR-NOP', 'CPD-557', 'NIACINAMIDE'], 'id': '2.4.2.31-RXN'}, {'reactants': ['CPD-8612', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8613', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8612', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8613', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-17'}, {'reactants': ['PROTON', 'DOPAMINE', 'OXYGEN-MOLECULE', 'ASCORBATE'], 'pathway': 'catecholamine biosynthesis', 'source': 'HumanCyc', 'products': ['WATER', 'L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'], 'ecs': ['EC-1.14.17.1'], 'cpds': ['PROTON', 'DOPAMINE', 'OXYGEN-MOLECULE', 'ASCORBATE', 'WATER', 'L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'], 'id': 'DOPAMINE-BETA-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-5846', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'CARBON-DIOXIDE', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-5846', 'NAD-P-OR-NOP', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'], 'id': '1.1.1.170-RXN'}, {'reactants': ['6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH', 'PROTON'], 'pathway': 'tetrahydrobiopterin biosynthesis II', 'source': 'HumanCyc', 'products': ['TETRA-H-BIOPTERIN', 'NADP'], 'ecs': [''], 'cpds': ['6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH', 'PROTON', 'TETRA-H-BIOPTERIN', 'NADP'], 'id': 'RXN-8854'}, {'reactants': ['3-INDOLEGLYOXAL', 'WATER', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYOXYLATE', '|Donor-H2|'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['3-INDOLEGLYOXAL', 'WATER', '|Acceptor|', 'INDOLE-3-GLYOXYLATE', '|Donor-H2|'], 'id': 'RXN-5445'}, {'reactants': ['CPD-8608', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8609', 'FORMATE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['CPD-8608', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-8609', 'FORMATE', 'WATER', 'NADP'], 'id': 'RXN66-13'}, {'reactants': ['NADP', 'DI-H-URACIL'], 'pathway': 'uracil degradation II (reductive)', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'URACIL'], 'ecs': ['EC-1.3.1.2'], 'cpds': ['NADP', 'DI-H-URACIL', 'PROTON', 'NADPH', 'URACIL'], 'id': '1.3.1.2-RXN'}, {'reactants': ['PROTON', 'OXYGEN-MOLECULE', 'TRP'], 'pathway': 'tryptophan degradation I (via anthranilate)', 'source': 'HumanCyc', 'products': ['N-FORMYLKYNURENINE'], 'ecs': ['EC-1.13.11.11'], 'cpds': ['PROTON', 'OXYGEN-MOLECULE', 'TRP', 'N-FORMYLKYNURENINE'], 'id': 'TRYPTOPHAN-23-DIOXYGENASE-RXN'}, {'reactants': ['PROTON', 'CPD-3481'], 'pathway': 'bupropion degradation', 'source': 'HumanCyc', 'products': ['CPD-3482'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-3481', 'CPD-3482'], 'id': 'RXN66-183'}, {'reactants': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER'], 'pathway': 'phospholipases', 'source': 'HumanCyc', 'products': ['DIACYLGLYCEROL', 'INOSITOL-1-4-5-TRISPHOSPHATE'], 'ecs': ['EC-3.1.4.11'], 'cpds': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER', 'DIACYLGLYCEROL', 'INOSITOL-1-4-5-TRISPHOSPHATE'], 'id': '3.1.4.11-RXN'}, {'reactants': ['CPD-8578', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-8579'], 'ecs': ['EC-2.1.1.43'], 'cpds': ['CPD-8578', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-8579'], 'id': 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN'}, {'reactants': ['|Hyaluronan-NAc-glucosaminide|', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Hyaluronan-glucuronate-terminal|', 'UDP'], 'ecs': ['EC-2.4.1.212'], 'cpds': ['|Hyaluronan-NAc-glucosaminide|', 'UDP-GLUCURONATE', '|Hyaluronan-glucuronate-terminal|', 'UDP'], 'id': '2.4.1.212-RXN'}, {'reactants': ['PROTON', 'GLC-1-P', 'UTP'], 'pathway': 'L-ascorbate biosynthesis VI', 'source': 'HumanCyc', 'products': ['UDP-GLUCOSE', 'PPI'], 'ecs': ['EC-2.7.7.9'], 'cpds': ['PROTON', 'GLC-1-P', 'UTP', 'UDP-GLUCOSE', 'PPI'], 'id': 'GLUC1PURIDYLTRANS-RXN'}, {'reactants': ['PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PANTETHEINE-P', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.36'], 'cpds': ['PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P', 'CARBON-DIOXIDE'], 'id': 'P-PANTOCYSDECARB-RXN'}, {'reactants': ['6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CPD-8892'], 'ecs': ['EC-1.13.11.34'], 'cpds': ['6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6', 'WATER', 'CPD-8892'], 'id': 'RXN-8647'}, {'reactants': ['|Dermatan-NacGal|', 'PAPS'], 'pathway': 'dermatan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['3-5-ADP', '|Dermatan-NAcGal-4-sulfates|'], 'ecs': ['EC-2.8.2.35'], 'cpds': ['|Dermatan-NacGal|', 'PAPS', '3-5-ADP', '|Dermatan-NAcGal-4-sulfates|'], 'id': 'RXN-11555'}, {'reactants': ['UDP-GLUCOSE', 'CPD-332'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4615', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-332', 'PROTON', 'CPD-4615', 'UDP'], 'id': 'RXN-4724'}, {'reactants': ['PROTON', 'CPD-8606', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8607', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['PROTON', 'CPD-8606', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-8607', 'WATER', 'NADP'], 'id': 'RXN66-11'}, {'reactants': ['3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER', 'NADP'], 'id': 'RXN3O-58'}, {'reactants': ['CPD1G-83', 'TREHALOSE-6P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-768', 'CPD1G-69'], 'ecs': [''], 'cpds': ['CPD1G-83', 'TREHALOSE-6P', 'CPD1G-768', 'CPD1G-69'], 'id': 'RXN1G-807'}, {'reactants': ['URIDINE', 'ATP'], 'pathway': 'purine and pyrimidine metabolism', 'source': 'HumanCyc', 'products': ['PROTON', 'UMP', 'ADP'], 'ecs': ['EC-2.7.1.48'], 'cpds': ['URIDINE', 'ATP', 'PROTON', 'UMP', 'ADP'], 'id': 'URIDINEKIN-RXN'}, {'reactants': ['N-ACETYL-D-GLUCOSAMINE', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP'], 'ecs': ['EC-2.4.1.90'], 'cpds': ['N-ACETYL-D-GLUCOSAMINE', 'UDP-GALACTOSE', 'PROTON', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP'], 'id': 'N-ACETYLLACTOSAMINE-SYNTHASE-RXN'}, {'reactants': ['|Fatty-Acids|', 'CO-A', 'ATP'], 'pathway': 'fatty acid activation', 'source': 'HumanCyc', 'products': ['|Fatty-Acyl-CoA|', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['|Fatty-Acids|', 'CO-A', 'ATP', '|Fatty-Acyl-CoA|', 'PPI', 'AMP'], 'id': 'RXN-7904'}, {'reactants': ['PROCOLLAGEN-L-LYSINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROCOLLAGEN-5-HYDROXY-L-LYSINE', 'CARBON-DIOXIDE', 'SUC'], 'ecs': ['EC-1.14.11.4'], 'cpds': ['PROCOLLAGEN-L-LYSINE', 'OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'PROCOLLAGEN-5-HYDROXY-L-LYSINE', 'CARBON-DIOXIDE', 'SUC'], 'id': 'PROCOLLAGEN-LYSINE-5-DIOXYGENASE-RXN'}, {'reactants': ['CPD-499', 'ATP'], 'pathway': 'mevalonate pathway I', 'source': 'HumanCyc', 'products': ['CPD-641', 'ADP'], 'ecs': ['EC-2.7.4.2'], 'cpds': ['CPD-499', 'ATP', 'CPD-641', 'ADP'], 'id': 'PHOSPHOMEVALONATE-KINASE-RXN'}, {'reactants': ['CPD-3141', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6644', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['CPD-3141', 'CPD-4211', 'CPD-6644', 'PPI'], 'id': 'RXN-7143'}, {'reactants': ['CPD-4187', '|UV-Light|'], 'pathway': '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-10570'], 'ecs': [''], 'cpds': ['CPD-4187', '|UV-Light|', 'CPD-10570'], 'id': 'RXN-9827'}, {'reactants': ['WATER', 'GUANINE'], 'pathway': 'guanosine nucleotides degradation III', 'source': 'HumanCyc', 'products': ['AMMONIA', 'XANTHINE'], 'ecs': ['EC-3.5.4.3'], 'cpds': ['WATER', 'GUANINE', 'AMMONIA', 'XANTHINE'], 'id': 'GUANINE-DEAMINASE-RXN'}, {'reactants': ['NADP', 'MAL'], 'pathway': 'gluconeogenesis I', 'source': 'HumanCyc', 'products': ['NADPH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'ecs': ['EC-1.1.1.40'], 'cpds': ['NADP', 'MAL', 'NADPH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'id': 'MALIC-NADP-RXN'}, {'reactants': ['CDP-CHOLINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CMP', 'PHOSPHORYL-CHOLINE'], 'ecs': ['EC-3.6.1.53'], 'cpds': ['CDP-CHOLINE', 'WATER', 'PROTON', 'CMP', 'PHOSPHORYL-CHOLINE'], 'id': 'RXN-9614'}, {'reactants': ['5-P-BETA-D-RIBOSYL-AMINE', 'ATP', 'GLY'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'ecs': ['EC-6.3.4.13'], 'cpds': ['5-P-BETA-D-RIBOSYL-AMINE', 'ATP', 'GLY', 'PROTON', 'ADP', '|Pi|', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'id': 'GLYRIBONUCSYN-RXN'}, {'reactants': ['GLYCOLITHOCHOLATE', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'PROTON', 'GLYCOLITHOCHOLATE-3-SULFATES'], 'ecs': ['EC-2.8.2.14'], 'cpds': ['GLYCOLITHOCHOLATE', 'PAPS', '3-5-ADP', 'PROTON', 'GLYCOLITHOCHOLATE-3-SULFATES'], 'id': 'RXN-8729'}, {'reactants': ['5-METHYL-THF', 'NAD'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', 'PROTON', 'NADH'], 'ecs': ['EC-1.5.1.20'], 'cpds': ['5-METHYL-THF', 'NAD', 'METHYLENE-THF', 'PROTON', 'NADH'], 'id': '1.5.1.20-RXN'}, {'reactants': ['TRYPTAMINE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.4'], 'cpds': ['TRYPTAMINE', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'AMMONIA', 'INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-1401'}, {'reactants': ['SPERMINE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6121', 'CPD-313', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.5.3.14'], 'cpds': ['SPERMINE', 'OXYGEN-MOLECULE', 'WATER', 'CPD-6121', 'CPD-313', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-6421'}, {'reactants': ['NAD', 'L-LACTATE'], 'pathway': 'pyruvate fermentation to lactate', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'PYRUVATE'], 'ecs': ['EC-1.1.1.27'], 'cpds': ['NAD', 'L-LACTATE', 'PROTON', 'NADH', 'PYRUVATE'], 'id': 'L-LACTATE-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', 'UDP-GLUCURONATE'], 'pathway': 'UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'source': 'HumanCyc', 'products': ['UDP-D-XYLOSE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.35'], 'cpds': ['PROTON', 'UDP-GLUCURONATE', 'UDP-D-XYLOSE', 'CARBON-DIOXIDE'], 'id': 'UDP-GLUCURONATE-DECARBOXYLASE-RXN'}, {'reactants': ['GALACTOSYLCERAMIDE-SULFATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['A-GALACTOSYLCERAMIDE', 'PROTON', 'SULFATE'], 'ecs': ['EC-3.1.6.8'], 'cpds': ['GALACTOSYLCERAMIDE-SULFATE', 'WATER', 'A-GALACTOSYLCERAMIDE', 'PROTON', 'SULFATE'], 'id': 'CEREBROSIDE-SULFATASE-RXN'}, {'reactants': ['CPD-1109', 'PROTON', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-841', 'ADP'], 'ecs': ['EC-2.7.1.60'], 'cpds': ['CPD-1109', 'PROTON', 'ATP', 'CPD-841', 'ADP'], 'id': 'N-ACYLMANNOSAMINE-KINASE-RXN'}, {'reactants': ['HOMO-CYS', 'CPD-1302'], 'pathway': '<i>S</i>-adenosyl-L-methionine cycle II', 'source': 'HumanCyc', 'products': ['MET', 'CPD-1301'], 'ecs': ['EC-2.1.1.14'], 'cpds': ['HOMO-CYS', 'CPD-1302', 'MET', 'CPD-1301'], 'id': 'HOMOCYSMET-RXN'}, {'reactants': ['PROTON', 'LANOSTEROL', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4568', 'NADP', 'WATER'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['PROTON', 'LANOSTEROL', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-4568', 'NADP', 'WATER'], 'id': 'RXN66-303'}, {'reactants': ['CPD-316', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'RIBOFLAVIN', 'NADPH'], 'ecs': ['EC-1.5.1.30'], 'cpds': ['CPD-316', 'NADP', 'PROTON', 'RIBOFLAVIN', 'NADPH'], 'id': 'NADPH-DEHYDROGENASE-FLAVIN-RXN'}, {'reactants': ['CL-', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CL-', 'ADP', '|Pi|', 'PROTON'], 'ecs': ['EC-3.6.3.49'], 'cpds': ['CL-', 'ATP', 'WATER', 'CL-', 'ADP', '|Pi|', 'PROTON'], 'id': '3.6.3.49-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD-206'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'SUC', '2-HYDROXYPHYTANOYL-COA'], 'ecs': ['EC-1.14.11.18'], 'cpds': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'CPD-206', 'CARBON-DIOXIDE', 'SUC', '2-HYDROXYPHYTANOYL-COA'], 'id': '1.14.11.18-RXN'}, {'reactants': ['ALPHA-GLUCOSE'], 'pathway': 'sucrose degradation V (mammalian)', 'source': 'HumanCyc', 'products': ['GLC'], 'ecs': ['EC-5.1.3.3'], 'cpds': ['ALPHA-GLUCOSE', 'GLC'], 'id': 'ALDOSE-1-EPIMERASE-RXN'}, {'reactants': ['|Nitriles|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Carboxylates|', 'AMMONIA'], 'ecs': ['EC-3.5.5.1'], 'cpds': ['|Nitriles|', 'WATER', '|Carboxylates|', 'AMMONIA'], 'id': '3.5.5.1-RXN'}, {'reactants': ['TETRA-H-BIOPTERIN', 'NADP'], 'pathway': 'tetrahydrobiopterin biosynthesis I', 'source': 'HumanCyc', 'products': ['NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'ecs': ['EC-1.1.1.153'], 'cpds': ['TETRA-H-BIOPTERIN', 'NADP', 'NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'id': 'RXN-8853'}, {'reactants': ['BUTYRYL-COA', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', '|Donor-H2|'], 'ecs': ['EC-1.3.99.2'], 'cpds': ['BUTYRYL-COA', '|Acceptor|', 'CROTONYL-COA', '|Donor-H2|'], 'id': 'R22-RXN'}, {'reactants': ['PPI', 'NICOTINAMIDE_NUCLEOTIDE'], 'pathway': 'NAD biosynthesis III', 'source': 'HumanCyc', 'products': ['PROTON', 'PRPP', 'NIACINAMIDE'], 'ecs': ['EC-2.4.2.12'], 'cpds': ['PPI', 'NICOTINAMIDE_NUCLEOTIDE', 'PROTON', 'PRPP', 'NIACINAMIDE'], 'id': '2.4.2.12-RXN'}, {'reactants': ['PROTON', 'URIDINE', 'CYS', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-THIOURIDINE', 'L-ALPHA-ALANINE', 'AMP', 'PPI'], 'ecs': [''], 'cpds': ['PROTON', 'URIDINE', 'CYS', 'ATP', '2-THIOURIDINE', 'L-ALPHA-ALANINE', 'AMP', 'PPI'], 'id': 'RXN0-2023'}, {'reactants': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-BETA-D-GLUCOSAMINYL-13-ETCETERA', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.149'], 'cpds': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-13-ETCETERA', 'PROTON', 'UDP'], 'id': '2.4.1.149-RXN'}, {'reactants': ['PROTON', '|ILE-tRNAs|', 'ILE', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-ILE-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.5'], 'cpds': ['PROTON', '|ILE-tRNAs|', 'ILE', 'ATP', '|Charged-ILE-tRNAs|', 'PPI', 'AMP'], 'id': 'ISOLEUCINE--TRNA-LIGASE-RXN'}, {'reactants': ['PROTON', '|TYR-tRNAs|', 'TYR', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-TYR-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.1'], 'cpds': ['PROTON', '|TYR-tRNAs|', 'TYR', 'ATP', '|Charged-TYR-tRNAs|', 'PPI', 'AMP'], 'id': 'TYROSINE--TRNA-LIGASE-RXN'}, {'reactants': ['5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.161'], 'cpds': ['5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH', 'PROTON'], 'id': 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-71'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10505'], 'ecs': ['EC-5.1.99.4'], 'cpds': ['CPD-71', 'CPD-10505'], 'id': 'RXN-9797'}, {'reactants': ['PROTON', 'SULFATE', 'ATP'], 'pathway': 'sulfur metabolism', 'source': 'HumanCyc', 'products': ['APS', 'PPI'], 'ecs': ['EC-2.7.7.4'], 'cpds': ['PROTON', 'SULFATE', 'ATP', 'APS', 'PPI'], 'id': 'SULFATE-ADENYLYLTRANS-RXN'}, {'reactants': ['N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE'], 'pathway': 'serotonin and melatonin biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'], 'ecs': ['EC-2.1.1.4'], 'cpds': ['N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'], 'id': 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'OROTIDINE-5-PHOSPHATE'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'UMP'], 'ecs': ['EC-4.1.1.23'], 'cpds': ['PROTON', 'OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE', 'UMP'], 'id': 'OROTPDECARB-RXN'}, {'reactants': ['DGDP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DGTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DGDP', 'ATP', 'DGTP', 'ADP'], 'id': 'DGDPKIN-RXN'}, {'reactants': ['INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-506', 'ADP'], 'ecs': ['EC-2.7.1.159'], 'cpds': ['INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP', 'PROTON', 'CPD-506', 'ADP'], 'id': '2.7.1.139-RXN'}, {'reactants': ['DIGLUCODIACETYL-DOCOSANOATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIGLUCOACETYL-DOCOSANOATE', 'ACET'], 'ecs': ['EC-3.1.1.6'], 'cpds': ['DIGLUCODIACETYL-DOCOSANOATE', 'WATER', 'PROTON', 'DIGLUCOACETYL-DOCOSANOATE', 'ACET'], 'id': 'DIGLUCODIACETYL-DOCOSANOATE-LYSIS-RXN'}, {'reactants': ['HCO3', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-4.2.1.1'], 'cpds': ['HCO3', 'PROTON', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN0-5224'}, {'reactants': ['CPD-13009', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-11428', '|Acceptor|', 'CPD-387', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-13009', '|Donor-H2|', 'CPD-11428', '|Acceptor|', 'CPD-387', 'PROTON'], 'id': 'RXN-12031'}, {'reactants': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER'], 'pathway': 'D-<i>myo</i>-inositol-5-phosphate metabolism', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3.78'], 'cpds': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'PROTON', '|Pi|'], 'id': 'RXN-9779'}, {'reactants': ['PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'], 'pathway': 'spermidine biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'SPERMIDINE', '5-METHYLTHIOADENOSINE'], 'ecs': ['EC-2.5.1.16'], 'cpds': ['PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE', 'PROTON', 'SPERMIDINE', '5-METHYLTHIOADENOSINE'], 'id': 'SPERMIDINESYN-RXN'}, {'reactants': ['WATER', 'CPD-67'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCOLLATE', '|Pi|'], 'ecs': ['EC-3.1.3.18'], 'cpds': ['WATER', 'CPD-67', 'GLYCOLLATE', '|Pi|'], 'id': 'GPH-RXN'}, {'reactants': ['CO-A', 'ACET', 'ATP'], 'pathway': 'acetate formation from acetyl-CoA II', 'source': 'HumanCyc', 'products': ['|Pi|', 'ACETYL-COA', 'ADP'], 'ecs': ['EC-6.2.1.13'], 'cpds': ['CO-A', 'ACET', 'ATP', '|Pi|', 'ACETYL-COA', 'ADP'], 'id': 'ACETATE--COA-LIGASE-ADP-FORMING-RXN'}, {'reactants': ['|Pi|', 'DEOXYURIDINE'], 'pathway': 'pyrimidine deoxyribonucleosides degradation', 'source': 'HumanCyc', 'products': ['DEOXY-RIBOSE-1P', 'URACIL'], 'ecs': [''], 'cpds': ['|Pi|', 'DEOXYURIDINE', 'DEOXY-RIBOSE-1P', 'URACIL'], 'id': 'URA-PHOSPH-RXN'}, {'reactants': ['UDP-N-ACETYL-GALACTOSAMINE', 'CPD-8592'], 'pathway': 'chondroitin and dermatan biosynthesis', 'source': 'HumanCyc', 'products': ['|GalNAc-chondroitin-dermatan|', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.175'], 'cpds': ['UDP-N-ACETYL-GALACTOSAMINE', 'CPD-8592', '|GalNAc-chondroitin-dermatan|', 'PROTON', 'UDP'], 'id': '2.4.1.175-RXN'}, {'reactants': ['3-SULFINOALANINE', '2-KETOGLUTARATE'], 'pathway': 'L-cysteine degradation I', 'source': 'HumanCyc', 'products': ['3-SULFINYL-PYRUVATE', 'GLT'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['3-SULFINOALANINE', '2-KETOGLUTARATE', '3-SULFINYL-PYRUVATE', 'GLT'], 'id': '3-SULFINOALANINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD', 'WATER'], 'pathway': '4-hydroxyproline degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'], 'ecs': ['EC-1.5.1.12'], 'cpds': ['PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD', 'WATER', 'PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'], 'id': 'HYDROXYPYRROLINEDEH-RXN'}, {'reactants': ['WATER', 'PORPHOBILINOGEN'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'HYDROXYMETHYLBILANE'], 'ecs': ['EC-2.5.1.61'], 'cpds': ['WATER', 'PORPHOBILINOGEN', 'PROTON', 'AMMONIA', 'HYDROXYMETHYLBILANE'], 'id': 'OHMETHYLBILANESYN-RXN'}, {'reactants': ['4-AMINO-BUTYRATE', 'PYRUVATE'], 'pathway': 'glutamate degradation IV', 'source': 'HumanCyc', 'products': ['SUCC-S-ALD', 'L-ALPHA-ALANINE'], 'ecs': ['EC-2.6.1'], 'cpds': ['4-AMINO-BUTYRATE', 'PYRUVATE', 'SUCC-S-ALD', 'L-ALPHA-ALANINE'], 'id': 'RXN-6902'}, {'reactants': ['|tRNA-Arg-adenosine34|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|tRNA-Arg-inosine34|', 'AMMONIA'], 'ecs': ['EC-3.5.4'], 'cpds': ['|tRNA-Arg-adenosine34|', 'WATER', '|tRNA-Arg-inosine34|', 'AMMONIA'], 'id': 'RXN0-1081'}, {'reactants': ['DIHYDROLIPOAMIDE', 'SUC-COA'], 'pathway': 'glutamate degradation VII', 'source': 'HumanCyc', 'products': ['CO-A', 'CPD0-341'], 'ecs': ['EC-2.3.1.61'], 'cpds': ['DIHYDROLIPOAMIDE', 'SUC-COA', 'CO-A', 'CPD0-341'], 'id': 'DIHYDLIPSUCCTRANS-RXN'}, {'reactants': ['ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC', 'CMP'], 'ecs': ['EC-2.4.99.7'], 'cpds': ['ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC', 'CMP'], 'id': '2.4.99.7-RXN'}, {'reactants': ['METHYLENE-THF', 'NAD'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['5-10-METHENYL-THF', 'NADH'], 'ecs': ['EC-1.5.1.15'], 'cpds': ['METHYLENE-THF', 'NAD', '5-10-METHENYL-THF', 'NADH'], 'id': '1.5.1.15-RXN'}, {'reactants': ['CTP', 'L-PHOSPHATIDATE', 'PROTON'], 'pathway': 'CDP-diacylglycerol biosynthesis II', 'source': 'HumanCyc', 'products': ['CDPDIACYLGLYCEROL', 'PPI'], 'ecs': ['EC-2.7.7.41'], 'cpds': ['CTP', 'L-PHOSPHATIDATE', 'PROTON', 'CDPDIACYLGLYCEROL', 'PPI'], 'id': 'CDPDIGLYSYN-RXN'}, {'reactants': ['|Long-Chain-3-Hydroxyacyl-CoAs|', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['|Long-Chain-oxoacyl-CoAs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.36'], 'cpds': ['|Long-Chain-3-Hydroxyacyl-CoAs|', 'NADP', '|Long-Chain-oxoacyl-CoAs|', 'NADPH', 'PROTON'], 'id': 'RXN-7698'}, {'reactants': ['WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P'], 'pathway': '<i>N</i>-acetylglucosamine degradation I', 'source': 'HumanCyc', 'products': ['D-GLUCOSAMINE-6-P', 'ACET'], 'ecs': ['EC-3.5.1.25'], 'cpds': ['WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'D-GLUCOSAMINE-6-P', 'ACET'], 'id': 'NAG6PDEACET-RXN'}, {'reactants': ['10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'pathway': 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'source': 'HumanCyc', 'products': ['PROTON', 'THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'], 'ecs': ['EC-2.1.2.2'], 'cpds': ['10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON', 'THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'], 'id': 'GART-RXN'}, {'reactants': ['WATER', '|Aryl-Sulfate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SULFATE', '|Aryl-Alcohol|'], 'ecs': ['EC-3.1.6.1'], 'cpds': ['WATER', '|Aryl-Sulfate|', 'SULFATE', '|Aryl-Alcohol|'], 'id': 'ARYLSULFAT-RXN'}, {'reactants': ['|2-hydroxyacyl-glutathiones|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLUTATHIONE', '|2-Hydroxy-carboxylates|'], 'ecs': ['EC-3.1.2.6'], 'cpds': ['|2-hydroxyacyl-glutathiones|', 'WATER', 'GLUTATHIONE', '|2-Hydroxy-carboxylates|'], 'id': 'RXN-7919'}, {'reactants': ['NAD-P-OR-NOP', 'BILIRUBIN'], 'pathway': 'heme degradation', 'source': 'HumanCyc', 'products': ['BILIVERDINE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.3.1.24'], 'cpds': ['NAD-P-OR-NOP', 'BILIRUBIN', 'BILIVERDINE', 'NADH-P-OR-NOP'], 'id': 'BILIVERDIN-REDUCTASE-RXN'}, {'reactants': ['A-GALACTOSYLCERAMIDE', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GALACTOSYLCERAMIDE-SULFATE', '3-5-ADP'], 'ecs': ['EC-2.8.2.11'], 'cpds': ['A-GALACTOSYLCERAMIDE', 'PAPS', 'GALACTOSYLCERAMIDE-SULFATE', '3-5-ADP'], 'id': 'GALACTOSYLCERAMIDE-SULFOTRANSFERASE-RXN'}, {'reactants': ['ATP', 'RIBOSE-5P'], 'pathway': 'PRPP biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'PRPP', 'AMP'], 'ecs': ['EC-2.7.6.1'], 'cpds': ['ATP', 'RIBOSE-5P', 'PROTON', 'PRPP', 'AMP'], 'id': 'PRPPSYN-RXN'}, {'reactants': ['CPD-358', 'NAD', 'WATER'], 'pathway': 'methylglyoxal degradation VI', 'source': 'HumanCyc', 'products': ['PROTON', 'D-LACTATE', 'NADH'], 'ecs': [''], 'cpds': ['CPD-358', 'NAD', 'WATER', 'PROTON', 'D-LACTATE', 'NADH'], 'id': 'LACTALDEHYDE-OXI-RXN'}, {'reactants': ['PROTON', 'CPD-488', 'GTP'], 'pathway': 'GDP-L-fucose biosynthesis II (from L-fucose)', 'source': 'HumanCyc', 'products': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'PPI'], 'ecs': ['EC-2.7.7.30'], 'cpds': ['PROTON', 'CPD-488', 'GTP', 'GUANOSINE_DIPHOSPHATE_FUCOSE', 'PPI'], 'id': '2.7.7.30-RXN'}, {'reactants': ['BETA-D-FRUCTOSE', 'ATP'], 'pathway': 'sucrose degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'FRUCTOSE-6P', 'ADP'], 'ecs': ['EC-2.7.1.4'], 'cpds': ['BETA-D-FRUCTOSE', 'ATP', 'PROTON', 'FRUCTOSE-6P', 'ADP'], 'id': 'FRUCTOKINASE-RXN'}, {'reactants': ['2-HYDROXYGLUTARIC_ACID', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-KETOGLUTARATE', 'NADH'], 'ecs': ['EC-1.1.99.2'], 'cpds': ['2-HYDROXYGLUTARIC_ACID', 'NAD', 'PROTON', '2-KETOGLUTARATE', 'NADH'], 'id': 'RXN-8645'}, {'reactants': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-405', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.17'], 'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE', 'CPD-405', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.17-RXN'}, {'reactants': ['GMP', 'WATER'], 'pathway': 'guanosine nucleotides degradation III', 'source': 'HumanCyc', 'products': ['GUANOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['GMP', 'WATER', 'GUANOSINE', '|Pi|'], 'id': 'RXN-7609'}, {'reactants': ['CPD-5845', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-5846', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-5845', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-5846', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN-6269'}, {'reactants': ['WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.4.3'], 'cpds': ['WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': '3.6.4.3-RXN'}, {'reactants': ['CPD-12004', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10353', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.4'], 'cpds': ['CPD-12004', 'NAD', 'CPD-10353', 'NADH', 'PROTON'], 'id': 'RXN-11035'}, {'reactants': ['PROTON', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.14'], 'cpds': ['PROTON', 'WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': '3.6.3.14-RXN'}, {'reactants': ['PROTON', 'DESMOSTEROL-CPD', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHOLESTEROL', 'NADP'], 'ecs': ['EC-1.3.1.72'], 'cpds': ['PROTON', 'DESMOSTEROL-CPD', 'NADPH', 'CHOLESTEROL', 'NADP'], 'id': 'RXN66-28'}, {'reactants': ['NADP', '|11-Beta-Hydroxysteroids1|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', '|11-Oxosteroids|'], 'ecs': ['EC-1.1.1.146'], 'cpds': ['NADP', '|11-Beta-Hydroxysteroids1|', 'NADPH', '|11-Oxosteroids|'], 'id': '11-BETA-HYDROXYSTEROID-DEHYDROGENASE-RXN'}, {'reactants': ['|Heparan-NAc-Glc-6S|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Heparan-NAc-Glc|', 'SULFATE'], 'ecs': ['EC-3.1.6.14'], 'cpds': ['|Heparan-NAc-Glc-6S|', 'WATER', '|Heparan-NAc-Glc|', 'SULFATE'], 'id': '3.1.6.14-RXN'}, {'reactants': ['BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'], 'ecs': ['EC-2.4.99.1'], 'cpds': ['BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE', 'PROTON', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'], 'id': '2.4.99.1-RXN'}, {'reactants': ['CPD-448'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['GLC-6-P'], 'ecs': ['EC-5.4.2.6'], 'cpds': ['CPD-448', 'GLC-6-P'], 'id': 'BETA-PHOSPHOGLUCOMUTASE-RXN'}, {'reactants': ['PROTON', 'GLUTARYL-COA', 'FAD'], 'pathway': 'glutaryl-CoA degradation', 'source': 'HumanCyc', 'products': ['GLUTACONYL-COA', 'FADH2'], 'ecs': ['EC-1.3.8'], 'cpds': ['PROTON', 'GLUTARYL-COA', 'FAD', 'GLUTACONYL-COA', 'FADH2'], 'id': 'GLUTARYL-COA-DEHYDROG-RXN'}, {'reactants': ['CPD-10505', '|Acceptor|'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-7243', '|Donor-H2|'], 'ecs': ['EC-1.17.99'], 'cpds': ['CPD-10505', '|Acceptor|', 'CPD-7243', '|Donor-H2|'], 'id': 'RXN-9798'}, {'reactants': ['AMMONIA', 'WATER', 'CARBON-DIOXIDE', 'ATP'], 'pathway': 'urea cycle', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'CARBAMOYL-P', 'ADP'], 'ecs': ['EC-6.3.4.16'], 'cpds': ['AMMONIA', 'WATER', 'CARBON-DIOXIDE', 'ATP', 'PROTON', '|Pi|', 'CARBAMOYL-P', 'ADP'], 'id': '6.3.4.16-RXN'}, {'reactants': ['CPD-10591', 'CO-A'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10556', 'PROPIONYL-COA'], 'ecs': ['EC-2.3.1.176'], 'cpds': ['CPD-10591', 'CO-A', 'CPD-10556', 'PROPIONYL-COA'], 'id': 'RXN-9850'}, {'reactants': ['|Sphingomyelins|', 'WATER'], 'pathway': 'sphingomyelin metabolism', 'source': 'HumanCyc', 'products': ['SPHINGOSINE-CERAMIDES', 'PHOSPHORYL-CHOLINE'], 'ecs': ['EC-3.1.4.12'], 'cpds': ['|Sphingomyelins|', 'WATER', 'SPHINGOSINE-CERAMIDES', 'PHOSPHORYL-CHOLINE'], 'id': 'SPHINGOMYELIN-PHOSPHODIESTERASE-RXN'}, {'reactants': ['2-METHYL-ACETO-ACETYL-COA', 'CO-A'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'ACETYL-COA'], 'ecs': ['EC-2.3.1.9'], 'cpds': ['2-METHYL-ACETO-ACETYL-COA', 'CO-A', 'PROPIONYL-COA', 'ACETYL-COA'], 'id': 'METHYLACETOACETYLCOATHIOL-RXN'}, {'reactants': ['|Heparan-sulfate-D-glucuronate|', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Heparan-sulfate-GlcA2S|', '3-5-ADP'], 'ecs': ['EC-2.8.2'], 'cpds': ['|Heparan-sulfate-D-glucuronate|', 'PAPS', '|Heparan-sulfate-GlcA2S|', '3-5-ADP'], 'id': 'RXN-11559'}, {'reactants': ['CPD-5847', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-5845', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-5847', 'NADH-P-OR-NOP', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-5845', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN-6271'}, {'reactants': ['PROTON', '|GLY-tRNAs|', 'GLY', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-GLY-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.14'], 'cpds': ['PROTON', '|GLY-tRNAs|', 'GLY', 'ATP', '|Charged-GLY-tRNAs|', 'PPI', 'AMP'], 'id': 'GLYCINE--TRNA-LIGASE-RXN'}, {'reactants': ['ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'], 'pathway': "inosine-5'-phosphate biosynthesis II", 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'ecs': ['EC-6.3.2.6'], 'cpds': ['ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE', 'PROTON', 'ADP', '|Pi|', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'id': 'SAICARSYN-RXN'}, {'reactants': ['PHOSPHORYL-CHOLINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHOLINE', '|Pi|'], 'ecs': ['EC-3.1.3.75'], 'cpds': ['PHOSPHORYL-CHOLINE', 'WATER', 'CHOLINE', '|Pi|'], 'id': 'RXN-5647'}, {'reactants': ['PROTON', 'NIACINE', 'D-RIBULOSE-1-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8259', '|Pi|'], 'ecs': ['EC-2.4.2'], 'cpds': ['PROTON', 'NIACINE', 'D-RIBULOSE-1-P', 'CPD-8259', '|Pi|'], 'id': 'RXN-8442'}, {'reactants': ['NADP', 'CO-A', 'MEVALONATE'], 'pathway': 'mevalonate pathway I', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'ecs': ['EC-1.1.1.34'], 'cpds': ['NADP', 'CO-A', 'MEVALONATE', 'PROTON', 'NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'id': '1.1.1.34-RXN'}, {'reactants': ['|Heparan-NAc-Glc|', 'WATER'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['HEPARIN-GLUCOSAMINE', 'ACET'], 'ecs': ['EC-3.1.1'], 'cpds': ['|Heparan-NAc-Glc|', 'WATER', 'HEPARIN-GLUCOSAMINE', 'ACET'], 'id': 'RXN-11557'}, {'reactants': ['PROTON', 'ATP', '|Protein-Tyrosines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Protein-tyrosine-phosphates|'], 'ecs': ['EC-2.7.10.1'], 'cpds': ['PROTON', 'ATP', '|Protein-Tyrosines|', 'ADP', '|Protein-tyrosine-phosphates|'], 'id': '2.7.10.1-RXN'}, {'reactants': ['CPD-195', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-196', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CPD-195', 'ATP', 'CO-A', 'CPD-196', 'AMP', 'PPI'], 'id': 'R223-RXN'}, {'reactants': ['|5-Dephospho-DNA|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|5-Phospho-DNA|', 'ADP'], 'ecs': ['EC-2.7.1.78'], 'cpds': ['|5-Dephospho-DNA|', 'ATP', '|5-Phospho-DNA|', 'ADP'], 'id': 'POLYNUCLEOTIDE-5-HYDROXYL-KINASE-RXN'}, {'reactants': ['ATP', 'PYRIDOXAMINE'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXAMINE-5P'], 'ecs': ['EC-2.7.1.35'], 'cpds': ['ATP', 'PYRIDOXAMINE', 'PROTON', 'ADP', 'PYRIDOXAMINE-5P'], 'id': 'PYRAMKIN-RXN'}, {'reactants': ['GLYCEROL-3P', 'UBIQUINONE-8'], 'pathway': 'aerobic respiration -- electron donors reaction list', 'source': 'HumanCyc', 'products': ['CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.5.3'], 'cpds': ['GLYCEROL-3P', 'UBIQUINONE-8', 'CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'GLYC3PDEHYDROG-RXN'}, {'reactants': ['WATER', 'FORMAMIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'FORMATE'], 'ecs': ['EC-3.5.1.49'], 'cpds': ['WATER', 'FORMAMIDE', 'PROTON', 'AMMONIA', 'FORMATE'], 'id': 'FORMAMIDASE-RXN'}, {'reactants': ['FRUCTOSE-6P', 'ADP'], 'pathway': 'glycolysis V (Pyrococcus)', 'source': 'HumanCyc', 'products': ['PROTON', 'FRUCTOSE-16-DIPHOSPHATE', 'AMP'], 'ecs': ['EC-2.7.1.146'], 'cpds': ['FRUCTOSE-6P', 'ADP', 'PROTON', 'FRUCTOSE-16-DIPHOSPHATE', 'AMP'], 'id': 'R302-RXN'}, {'reactants': ['GLY', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'SARCOSINE'], 'ecs': ['EC-2.1.1.156'], 'cpds': ['GLY', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'SARCOSINE'], 'id': 'GLYCINE-N-METHYLTRANSFERASE-RXN'}, {'reactants': ['D-XYLULOSE', 'ATP'], 'pathway': 'xylitol degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'XYLULOSE-5-PHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.17'], 'cpds': ['D-XYLULOSE', 'ATP', 'PROTON', 'XYLULOSE-5-PHOSPHATE', 'ADP'], 'id': 'XYLULOKIN-RXN'}, {'reactants': ['3-INDOLYLGLYCOLALDEHYDE', 'WATER', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYCOLATE', '|Donor-H2|'], 'ecs': ['EC-1.2.1.5'], 'cpds': ['3-INDOLYLGLYCOLALDEHYDE', 'WATER', '|Acceptor|', 'INDOLE-3-GLYCOLATE', '|Donor-H2|'], 'id': 'RXN-5442'}, {'reactants': ['CPD-6141', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6142', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-6141', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-6142', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-6462'}, {'reactants': ['TYR', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['P-HYDROXY-PHENYLPYRUVATE', 'GLT'], 'ecs': ['EC-2.6.1.57'], 'cpds': ['TYR', '2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE', 'GLT'], 'id': 'TYRAMINOTRANS-RXN'}, {'reactants': ['PROTON', 'MANNOSE-1P', 'GDP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP-MANNOSE', '|Pi|'], 'ecs': ['EC-2.7.7.22'], 'cpds': ['PROTON', 'MANNOSE-1P', 'GDP', 'GDP-MANNOSE', '|Pi|'], 'id': 'MANNPGUANYLTRANGDP-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|S-2-Hydroxyacids1|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'ecs': ['EC-1.1.3.15'], 'cpds': ['OXYGEN-MOLECULE', '|S-2-Hydroxyacids1|', 'HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'id': 'S-2-HYDROXY-ACID-OXIDASE-RXN'}, {'reactants': ['ACYL-COA', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-415', 'CO-A'], 'ecs': ['EC-2.3.1.42'], 'cpds': ['ACYL-COA', 'DIHYDROXY-ACETONE-PHOSPHATE', 'CPD-415', 'CO-A'], 'id': '2.3.1.42-RXN'}, {'reactants': ['WATER', 'MELIBIOSE'], 'pathway': 'melibiose degradation', 'source': 'HumanCyc', 'products': ['ALPHA-D-GALACTOSE', 'GLC'], 'ecs': ['EC-3.2.1.22'], 'cpds': ['WATER', 'MELIBIOSE', 'ALPHA-D-GALACTOSE', 'GLC'], 'id': 'ALPHAGALACTOSID-RXN'}, {'reactants': ['NAD', 'MAL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'OXALACETIC_ACID', 'NADH'], 'ecs': ['EC-1.1.1.37'], 'cpds': ['NAD', 'MAL', 'PROTON', 'OXALACETIC_ACID', 'NADH'], 'id': 'RXN3DJ-10'}, {'reactants': ['PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE', 'WATER', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH', 'PROTON', '|Pi|'], 'id': 'RXN-10036'}, {'reactants': ['BUTANOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BUTANAL', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['BUTANOL', 'NAD', 'BUTANAL', 'NADH', 'PROTON'], 'id': 'ENZRXN-161-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'METHYLARSONITE'], 'pathway': 'arsenate detoxification I (glutaredoxin)', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'], 'ecs': ['EC-2.1.1.137'], 'cpds': ['S-ADENOSYLMETHIONINE', 'METHYLARSONITE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'], 'id': '2.1.1.138-RXN'}, {'reactants': ['CPD-202', 'GLY'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCOCHOLIC_ACID', 'CO-A'], 'ecs': ['EC-2.3.1.65'], 'cpds': ['CPD-202', 'GLY', 'PROTON', 'GLYCOCHOLIC_ACID', 'CO-A'], 'id': 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN'}, {'reactants': ['GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'], 'ecs': ['EC-2.3.1.97'], 'cpds': ['GLYCYL-PEPTIDE', 'TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'], 'id': '2.3.1.97-RXN'}, {'reactants': ['HOMO-CYS', 'BETAINE'], 'pathway': 'glycine betaine degradation', 'source': 'HumanCyc', 'products': ['MET', 'DIMETHYL-GLYCINE'], 'ecs': ['EC-2.1.1.5'], 'cpds': ['HOMO-CYS', 'BETAINE', 'MET', 'DIMETHYL-GLYCINE'], 'id': '2.1.1.5-RXN'}, {'reactants': ['|Aryl-Alcohol|', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', '|Aryl-sulfates|'], 'ecs': ['EC-2.8.2.1'], 'cpds': ['|Aryl-Alcohol|', 'PAPS', '3-5-ADP', '|Aryl-sulfates|'], 'id': 'ARYL-SULFOTRANSFERASE-RXN'}, {'reactants': ['RIBOSE-5P'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P'], 'ecs': ['EC-5.3.1.6'], 'cpds': ['RIBOSE-5P', 'RIBULOSE-5P'], 'id': 'RIB5PISOM-RXN'}, {'reactants': ['CPD-624', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1119', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3.29'], 'cpds': ['CPD-624', 'WATER', 'CPD-1119', 'PROTON', '|Pi|'], 'id': 'N-ACYLNEURAMINATE-9-PHOSPHATASE-RXN'}, {'reactants': ['NAD', 'CPD3DJ-19'], 'pathway': 'biosynthesis of androgens', 'source': 'HumanCyc', 'products': ['NADH', 'PROTON', '17-ALPHA-HYDROXYPROGESTERONE'], 'ecs': ['EC-1.1.1.145'], 'cpds': ['NAD', 'CPD3DJ-19', 'NADH', 'PROTON', '17-ALPHA-HYDROXYPROGESTERONE'], 'id': 'RXN3DJ-34'}, {'reactants': ['OROTIDINE-5-PHOSPHATE', 'PPI'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['PRPP', 'OROTATE'], 'ecs': ['EC-2.4.2.10'], 'cpds': ['OROTIDINE-5-PHOSPHATE', 'PPI', 'PRPP', 'OROTATE'], 'id': 'OROPRIBTRANS-RXN'}, {'reactants': ['5-HYDROXYISOURATE', 'WATER'], 'pathway': 'urate degradation to allantoin', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-5821'], 'ecs': ['EC-3.5.2.17'], 'cpds': ['5-HYDROXYISOURATE', 'WATER', 'PROTON', 'CPD-5821'], 'id': '3.5.2.17-RXN'}, {'reactants': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'NADP'], 'pathway': 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'ecs': ['EC-1.1.1.271'], 'cpds': ['GUANOSINE_DIPHOSPHATE_FUCOSE', 'NADP', 'PROTON', 'NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'], 'id': '1.1.1.271-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER'], 'pathway': 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-MANNOSAMINE', 'UDP', 'PROTON'], 'ecs': ['EC-5.1.3.14'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER', 'N-ACETYL-D-MANNOSAMINE', 'UDP', 'PROTON'], 'id': 'RXN-9987'}, {'reactants': ['WATER', 'CYTIDINE'], 'pathway': 'pyrimidine ribonucleosides degradation II', 'source': 'HumanCyc', 'products': ['AMMONIA', 'URIDINE'], 'ecs': ['EC-3.5.4.5'], 'cpds': ['WATER', 'CYTIDINE', 'AMMONIA', 'URIDINE'], 'id': 'CYTIDEAM2-RXN'}, {'reactants': ['PROTON', '3-SULFINOALANINE'], 'pathway': 'L-cysteine degradation VI', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'HYPOTAURINE'], 'ecs': ['EC-4.1.1.29'], 'cpds': ['PROTON', '3-SULFINOALANINE', 'CARBON-DIOXIDE', 'HYPOTAURINE'], 'id': 'SULFINOALANINE-DECARBOXYLASE-RXN'}, {'reactants': ['CPD-2749'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-3190'], 'ecs': [''], 'cpds': ['CPD-2749', 'CPD-3190'], 'id': 'RXN66-104'}, {'reactants': ['GTP', 'WATER'], 'pathway': 'tetrahydrobiopterin biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'FORMATE', 'DIHYDRONEOPTERIN-P3'], 'ecs': ['EC-3.5.4.16'], 'cpds': ['GTP', 'WATER', 'PROTON', 'FORMATE', 'DIHYDRONEOPTERIN-P3'], 'id': 'GTP-CYCLOHYDRO-I-RXN'}, {'reactants': ['N-ACETYLNEURAMINATE'], 'pathway': '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'], 'ecs': ['EC-4.1.3.3'], 'cpds': ['N-ACETYLNEURAMINATE', 'N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'], 'id': 'ACNEULY-RXN'}, {'reactants': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'WATER'], 'pathway': '3-phosphoinositide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-177', 'PROTON', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'WATER', 'CPD-177', 'PROTON', '|Pi|'], 'id': 'RXN-10938'}, {'reactants': ['CPD-6142', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6181', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['CPD-6142', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-6181', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-6464'}, {'reactants': ['IMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['IMP', 'WATER', 'INOSINE', '|Pi|'], 'id': 'RXN-7607'}, {'reactants': ['3-SULFINYL-PYRUVATE', 'WATER'], 'pathway': 'L-cysteine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'SO3', 'PYRUVATE'], 'ecs': [''], 'cpds': ['3-SULFINYL-PYRUVATE', 'WATER', 'PROTON', 'SO3', 'PYRUVATE'], 'id': '3-SULFINYL-PYRUVATE-SPON-RXN'}, {'reactants': ['PROTON', 'DIHYDROXYINDOLE', 'OXYGEN-MOLECULE'], 'pathway': 'eumelanin biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-12373', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'DIHYDROXYINDOLE', 'OXYGEN-MOLECULE', 'CPD-12373', 'WATER'], 'id': 'RXN-11404'}, {'reactants': ['|L-1-phosphatidyl-inositols|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-452', 'UDP'], 'ecs': ['EC-2.4.1.198'], 'cpds': ['|L-1-phosphatidyl-inositols|', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-452', 'UDP'], 'id': '2.4.1.198-RXN'}, {'reactants': ['L-1-PHOSPHATIDYL-SERINE', 'PROTON'], 'pathway': 'phosphatidylethanolamine biosynthesis I', 'source': 'HumanCyc', 'products': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.65'], 'cpds': ['L-1-PHOSPHATIDYL-SERINE', 'PROTON', 'L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CARBON-DIOXIDE'], 'id': 'PHOSPHASERDECARB-RXN'}, {'reactants': ['ATP', 'CPD-3604'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'CPD-7246'], 'ecs': ['EC-2.7.1.157'], 'cpds': ['ATP', 'CPD-3604', 'PROTON', 'ADP', 'CPD-7246'], 'id': '2.7.1.157-RXN'}, {'reactants': ['CPD-3189'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-3192'], 'ecs': [''], 'cpds': ['CPD-3189', 'CPD-3192'], 'id': 'RXN66-148'}, {'reactants': ['CPD-8628', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-8629'], 'ecs': ['EC-2.1.1.62'], 'cpds': ['CPD-8628', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-8629'], 'id': '2.1.1.62-RXN'}, {'reactants': ['GTP', 'WATER'], 'pathway': 'cyclic AMP biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GDP', '|Pi|'], 'ecs': ['EC-3.6.5.1'], 'cpds': ['GTP', 'WATER', 'PROTON', 'GDP', '|Pi|'], 'id': '3.6.5.1-RXN'}, {'reactants': ['UDP-N-ACETYL-GALACTOSAMINE', 'GLYCOPROTEIN-ETCETERA-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCOPROTEIN-ETCETERA-GALACTOSAMINYL-GAL', 'UDP'], 'ecs': ['EC-2.4.1.40'], 'cpds': ['UDP-N-ACETYL-GALACTOSAMINE', 'GLYCOPROTEIN-ETCETERA-GALACTOSE', 'GLYCOPROTEIN-ETCETERA-GALACTOSAMINYL-GAL', 'UDP'], 'id': '2.4.1.40-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'], 'ecs': ['EC-1.13.11.34'], 'cpds': ['OXYGEN-MOLECULE', 'ARACHIDONIC_ACID', '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'], 'id': 'ARACHIDONATE-5-LIPOXYGENASE-RXN'}, {'reactants': ['|Acceptor|', '2-METHYL-BUTYRYL-COA'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'CPD-1083'], 'ecs': ['EC-1.3.99.12'], 'cpds': ['|Acceptor|', '2-METHYL-BUTYRYL-COA', '|Donor-H2|', 'CPD-1083'], 'id': '2-METHYLACYL-COA-DEHYDROGENASE-RXN'}, {'reactants': ['PROPIONYL-COA', 'ATP', 'HCO3'], 'pathway': 'methylmalonyl pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'D-METHYL-MALONYL-COA', '|Pi|', 'ADP'], 'ecs': ['EC-6.4.1.3'], 'cpds': ['PROPIONYL-COA', 'ATP', 'HCO3', 'PROTON', 'D-METHYL-MALONYL-COA', '|Pi|', 'ADP'], 'id': 'PROPIONYL-COA-CARBOXY-RXN'}, {'reactants': ['CPD-8653', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8653', 'CPD-8890', 'WATER'], 'ecs': ['EC-1.11.1.7'], 'cpds': ['CPD-8653', 'HYDROGEN-PEROXIDE', 'CPD-8653', 'CPD-8890', 'WATER'], 'id': 'RXN-8635'}, {'reactants': ['CPD-4580', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4702', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-4580', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4702', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-317'}, {'reactants': ['|UDP-sugar|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UMP', '|Alpha-D-aldose-1-phosphates|', 'PROTON'], 'ecs': ['EC-3.6.1.45'], 'cpds': ['|UDP-sugar|', 'WATER', 'UMP', '|Alpha-D-aldose-1-phosphates|', 'PROTON'], 'id': 'UDPSUGARHYDRO-RXN'}, {'reactants': ['PROTON', 'PHENYL-PYRUVATE'], 'pathway': 'phenylalanine degradation III', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'], 'ecs': ['EC-4.1.1.43'], 'cpds': ['PROTON', 'PHENYL-PYRUVATE', 'CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'], 'id': 'PHENYLPYRUVATE-DECARBOXYLASE-RXN'}, {'reactants': ['|Pre-tRNA-5-prime-half-molecules|', '|Pre-tRNA-3-prime-half-molecules|', 'ATP'], 'pathway': 'tRNA splicing', 'source': 'HumanCyc', 'products': ['|2-phospho-ligated-tRNA|', 'PPI', 'AMP'], 'ecs': ['EC-6.5.1'], 'cpds': ['|Pre-tRNA-5-prime-half-molecules|', '|Pre-tRNA-3-prime-half-molecules|', 'ATP', '|2-phospho-ligated-tRNA|', 'PPI', 'AMP'], 'id': 'RXN-12056'}, {'reactants': ['CDPDIACYLGLYCEROL', 'SER'], 'pathway': 'phosphatidylethanolamine biosynthesis I', 'source': 'HumanCyc', 'products': ['CMP', 'L-1-PHOSPHATIDYL-SERINE', 'PROTON'], 'ecs': ['EC-2.7.8.8'], 'cpds': ['CDPDIACYLGLYCEROL', 'SER', 'CMP', 'L-1-PHOSPHATIDYL-SERINE', 'PROTON'], 'id': 'PHOSPHASERSYN-RXN'}, {'reactants': ['|Pi|', 'URIDINE'], 'pathway': '(deoxy)ribose phosphate degradation', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'URACIL'], 'ecs': ['EC-2.4.2.3'], 'cpds': ['|Pi|', 'URIDINE', 'RIBOSE-1P', 'URACIL'], 'id': 'URPHOS-RXN'}, {'reactants': ['CPD-10261', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10260', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-10261', 'NADP', 'CPD-10260', 'NADPH', 'PROTON'], 'id': 'RXN-9544'}, {'reactants': ['ETOH', 'NAD'], 'pathway': 'ethanol degradation II (cytosol)', 'source': 'HumanCyc', 'products': ['ACETALD', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['ETOH', 'NAD', 'ACETALD', 'NADH', 'PROTON'], 'id': 'ALCOHOL-DEHYDROG-RXN'}, {'reactants': ['LINOLEIC_ACID', 'CO-A', 'ATP'], 'pathway': '&gamma;-linolenate biosynthesis II (animals)', 'source': 'HumanCyc', 'products': ['CPD-18', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['LINOLEIC_ACID', 'CO-A', 'ATP', 'CPD-18', 'PPI', 'AMP'], 'id': 'RXN-9673'}, {'reactants': ['FORMYL-THF-GLU-N', 'ADP', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THF-GLU-N', 'ATP', 'FORMATE'], 'ecs': ['EC-6.3.4.3'], 'cpds': ['FORMYL-THF-GLU-N', 'ADP', '|Pi|', 'THF-GLU-N', 'ATP', 'FORMATE'], 'id': 'RXN-6283'}, {'reactants': ['DCDP', 'ATP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['DCTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DCDP', 'ATP', 'DCTP', 'ADP'], 'id': 'DCDPKIN-RXN'}, {'reactants': ['GLUTATHIONE', 'NADP'], 'pathway': 'glutathione redox reactions II', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.8.1.7'], 'cpds': ['GLUTATHIONE', 'NADP', 'OXIDIZED-GLUTATHIONE', 'NADPH', 'PROTON'], 'id': 'GLUTATHIONE-REDUCT-NADPH-RXN'}, {'reactants': ['5-P-BETA-D-RIBOSYL-AMINE', 'PPI', 'GLT'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis I', 'source': 'HumanCyc', 'products': ['PRPP', 'GLN', 'WATER'], 'ecs': ['EC-2.4.2.14'], 'cpds': ['5-P-BETA-D-RIBOSYL-AMINE', 'PPI', 'GLT', 'PRPP', 'GLN', 'WATER'], 'id': 'PRPPAMIDOTRANS-RXN'}, {'reactants': ['OXALACETIC_ACID', 'ACETYL-COA', '|Pi|', 'ADP'], 'pathway': 'acetyl-CoA biosynthesis (from citrate)', 'source': 'HumanCyc', 'products': ['CIT', 'CO-A', 'ATP'], 'ecs': ['EC-2.3.3.8'], 'cpds': ['OXALACETIC_ACID', 'ACETYL-COA', '|Pi|', 'ADP', 'CIT', 'CO-A', 'ATP'], 'id': 'ATP-CITRATE-PRO-S--LYASE-RXN'}, {'reactants': ['FRUCTOSE-6P', 'GLN'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['D-GLUCOSAMINE-6-P', 'GLT'], 'ecs': ['EC-2.6.1.16'], 'cpds': ['FRUCTOSE-6P', 'GLN', 'D-GLUCOSAMINE-6-P', 'GLT'], 'id': 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN'}, {'reactants': ['N-ACETYL-D-MANNOSAMINE-6P'], 'pathway': '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-GLUCOSAMINE-6-P'], 'ecs': ['EC-5.1.3.9'], 'cpds': ['N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-D-GLUCOSAMINE-6-P'], 'id': 'NANE-RXN'}, {'reactants': ['N-DESULFOHEPARIN', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HEPARIN', '3-5-ADP'], 'ecs': ['EC-2.8.2.8'], 'cpds': ['N-DESULFOHEPARIN', 'PAPS', 'HEPARIN', '3-5-ADP'], 'id': 'DESULFOHEPARIN-SULFOTRANSFERASE-RXN'}, {'reactants': ['O-UREIDOHOMOSERINE', 'L-ASPARTATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CANAVANINOSUCCINATE', 'AMP', 'PPI'], 'ecs': ['EC-6.3.4.5'], 'cpds': ['O-UREIDOHOMOSERINE', 'L-ASPARTATE', 'ATP', 'PROTON', 'CANAVANINOSUCCINATE', 'AMP', 'PPI'], 'id': 'RXN-10'}, {'reactants': ['CPD1G-277', 'CARBON-DIOXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD1G-332'], 'ecs': ['EC-6.4.1.3'], 'cpds': ['CPD1G-277', 'CARBON-DIOXIDE', 'PROTON', 'CPD1G-332'], 'id': 'RXN1G-4355'}, {'reactants': ['SARCOSINE', 'WATER', '|ETF-Oxidized|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLY', 'FORMALDEHYDE', '|ETF-Reduced|'], 'ecs': ['EC-1.5.99.1'], 'cpds': ['SARCOSINE', 'WATER', '|ETF-Oxidized|', 'GLY', 'FORMALDEHYDE', '|ETF-Reduced|'], 'id': 'SARCOSINE-DEHYDROGENASE-RXN'}, {'reactants': ['B-ALANINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6141', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.49'], 'cpds': ['B-ALANINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-6141', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-6461'}, {'reactants': ['|Alpha-Acetylgalactosaminides|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-3604', 'RH'], 'ecs': ['EC-3.2.1.49'], 'cpds': ['|Alpha-Acetylgalactosaminides|', 'WATER', 'CPD-3604', 'RH'], 'id': '3.2.1.49-RXN'}, {'reactants': ['|Pi|', '5-METHYLTHIOADENOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-444', 'ADENINE'], 'ecs': ['EC-2.4.2.28'], 'cpds': ['|Pi|', '5-METHYLTHIOADENOSINE', 'CPD-444', 'ADENINE'], 'id': '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN'}, {'reactants': ['GLYCERALD', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCERATE', 'NADH'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['GLYCERALD', 'NAD', 'WATER', 'PROTON', 'GLYCERATE', 'NADH'], 'id': 'GLYCERALDEHYDE-DEHYDRO-RXN'}, {'reactants': ['ALPHA-GLC-6-P'], 'pathway': 'sucrose degradation', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.9'], 'cpds': ['ALPHA-GLC-6-P', 'FRUCTOSE-6P'], 'id': 'RXN-6182'}, {'reactants': ['PROTON', '|SEC-tRNAs|', 'SER', 'ATP'], 'pathway': 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'source': 'HumanCyc', 'products': ['|L-seryl-SEC-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.11'], 'cpds': ['PROTON', '|SEC-tRNAs|', 'SER', 'ATP', '|L-seryl-SEC-tRNAs|', 'PPI', 'AMP'], 'id': 'RXN0-2161'}, {'reactants': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['QUINOLINATE', 'WATER'], 'ecs': [''], 'cpds': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE', 'WATER'], 'id': 'RXN-5721'}, {'reactants': ['SER', 'THF'], 'pathway': 'Serine degradation II', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', 'GLY', 'WATER'], 'ecs': ['EC-2.1.2.1'], 'cpds': ['SER', 'THF', 'METHYLENE-THF', 'GLY', 'WATER'], 'id': 'GLYOHMETRANS-RXN'}, {'reactants': ['DEOXYURIDINE', 'ATP'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'DUMP', 'ADP'], 'ecs': ['EC-2.7.1.21'], 'cpds': ['DEOXYURIDINE', 'ATP', 'PROTON', 'DUMP', 'ADP'], 'id': 'DURIDKI-RXN'}, {'reactants': ['ACETOACETYL-COA', 'WATER', 'ACETYL-COA'], 'pathway': 'ketogenesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'ecs': ['EC-2.3.3.10'], 'cpds': ['ACETOACETYL-COA', 'WATER', 'ACETYL-COA', 'PROTON', 'CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'id': 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN'}, {'reactants': ['WATER', 'LACTOSE'], 'pathway': 'lactose degradation III', 'source': 'HumanCyc', 'products': ['GALACTOSE', 'GLC'], 'ecs': ['EC-3.2.1.23'], 'cpds': ['WATER', 'LACTOSE', 'GALACTOSE', 'GLC'], 'id': 'BETAGALACTOSID-RXN'}, {'reactants': ['BETA-D-GALACTOSYL-ETCETERA-GALACTOSAMINY', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GALACTOSYL-BETA-GALACTOSAMINYL-R', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.102'], 'cpds': ['BETA-D-GALACTOSYL-ETCETERA-GALACTOSAMINY', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'GALACTOSYL-BETA-GALACTOSAMINYL-R', 'PROTON', 'UDP'], 'id': '2.4.1.102-RXN'}, {'reactants': ['3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['CPD-9894', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'CPD-9894', 'WATER', 'NADP'], 'id': 'RXN-9277'}, {'reactants': ['2-KETOGLUTARATE', 'L-KYNURENINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'CPD-476'], 'ecs': ['EC-2.6.1.7'], 'cpds': ['2-KETOGLUTARATE', 'L-KYNURENINE', 'GLT', 'CPD-476'], 'id': '2.6.1.7-RXN'}, {'reactants': ['ADENOSINE_DIPHOSPHATE_RIBOSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'RIBOSE-5P'], 'ecs': ['EC-3.6.1.13'], 'cpds': ['ADENOSINE_DIPHOSPHATE_RIBOSE', 'WATER', 'PROTON', 'AMP', 'RIBOSE-5P'], 'id': 'RXN0-1441'}, {'reactants': ['ATP', 'PYRIDOXAL'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-2.7.1.35'], 'cpds': ['ATP', 'PYRIDOXAL', 'PROTON', 'ADP', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PYRIDOXKIN-RXN'}, {'reactants': ['CPD0-1108'], 'pathway': 'ribose degradation', 'source': 'HumanCyc', 'products': ['CPD0-1110'], 'ecs': ['EC-5.4.99'], 'cpds': ['CPD0-1108', 'CPD0-1110'], 'id': 'RXN0-5304'}, {'reactants': ['PROTON', '|ALA-tRNAs|', 'L-ALPHA-ALANINE', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-ALA-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.7'], 'cpds': ['PROTON', '|ALA-tRNAs|', 'L-ALPHA-ALANINE', 'ATP', '|Charged-ALA-tRNAs|', 'PPI', 'AMP'], 'id': 'ALANINE--TRNA-LIGASE-RXN'}, {'reactants': ['CPD-202', 'PROPIONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', 'CPD-7257'], 'ecs': ['EC-2.3.1.176'], 'cpds': ['CPD-202', 'PROPIONYL-COA', 'CO-A', 'CPD-7257'], 'id': '2.3.1.176-RXN'}, {'reactants': ['L-ASPARTATE', 'IMP', 'GTP'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENYLOSUCC', '|Pi|', 'GDP'], 'ecs': ['EC-6.3.4.4'], 'cpds': ['L-ASPARTATE', 'IMP', 'GTP', 'PROTON', 'ADENYLOSUCC', '|Pi|', 'GDP'], 'id': 'ADENYLOSUCCINATE-SYNTHASE-RXN'}, {'reactants': ['|All-Amines|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'A-METHYLATED-AMINE'], 'ecs': ['EC-2.1.1.49'], 'cpds': ['|All-Amines|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', 'A-METHYLATED-AMINE'], 'id': 'AMINE-N-METHYLTRANSFERASE-RXN'}, {'reactants': ['OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14'], 'cpds': ['OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE', '|Donor-H2|', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER', '|Acceptor|'], 'id': 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN'}, {'reactants': ['CPD-479', '|Amino-Acids-20|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MET', '|2-Oxo-Acids|'], 'ecs': ['EC-2.6.1.5'], 'cpds': ['CPD-479', '|Amino-Acids-20|', 'MET', '|2-Oxo-Acids|'], 'id': 'R15-RXN'}, {'reactants': ['CPD-177', 'ATP'], 'pathway': '3-phosphoinositide biosynthesis', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'ADP'], 'ecs': ['EC-2.7.1.150'], 'cpds': ['CPD-177', 'ATP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'ADP'], 'id': '2.7.1.150-RXN'}, {'reactants': ['|Phospholipids|', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Phospholipids|', 'ADP', '|Pi|', 'PROTON'], 'ecs': ['EC-3.6.3.1'], 'cpds': ['|Phospholipids|', 'ATP', 'WATER', '|Phospholipids|', 'ADP', '|Pi|', 'PROTON'], 'id': '3.6.3.1-RXN'}, {'reactants': ['NADP', 'CO-A', '|Long-Chain-Aldehydes|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fatty-Acyl-CoA|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.50'], 'cpds': ['NADP', 'CO-A', '|Long-Chain-Aldehydes|', '|Fatty-Acyl-CoA|', 'NADPH', 'PROTON'], 'id': 'LONG-CHAIN-FATTY-ACYL-COA-REDUCTASE-RXN'}, {'reactants': ['PROTON', 'L-ORNITHINE'], 'pathway': 'putrescine biosynthesis III', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PUTRESCINE'], 'ecs': ['EC-4.1.1.17'], 'cpds': ['PROTON', 'L-ORNITHINE', 'CARBON-DIOXIDE', 'PUTRESCINE'], 'id': 'ORNDECARBOX-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-332'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4617', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-332', 'PROTON', 'CPD-4617', 'UDP'], 'id': 'RXN-4726'}, {'reactants': ['CPD-4081'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4101'], 'ecs': ['EC-5.3.3.5'], 'cpds': ['CPD-4081', 'CPD-4101'], 'id': 'RXN-4161'}, {'reactants': ['PROTON', 'CPD-8609', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8610', 'NADP'], 'ecs': ['EC-1.3.1.70'], 'cpds': ['PROTON', 'CPD-8609', 'NADPH', 'CPD-8610', 'NADP'], 'id': 'RXN66-14'}, {'reactants': ['|ADP-D-Ribosyl-Acceptors|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|ADP-D-Ribosyl-Acceptors|', 'NIACINAMIDE', 'PROTON'], 'ecs': ['EC-2.4.2.30'], 'cpds': ['|ADP-D-Ribosyl-Acceptors|', 'NAD', '|ADP-D-Ribosyl-Acceptors|', 'NIACINAMIDE', 'PROTON'], 'id': 'NAD+-ADP-RIBOSYLTRANSFERASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'PUTRESCINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', '4-AMINO-BUTYRALDEHYDE'], 'ecs': ['EC-1.4.3.10'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'PUTRESCINE', 'PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', '4-AMINO-BUTYRALDEHYDE'], 'id': 'PUTRESCINE-OXIDASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'DI-H-OROTATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'OROTATE'], 'ecs': ['EC-1.3.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'DI-H-OROTATE', 'HYDROGEN-PEROXIDE', 'OROTATE'], 'id': 'DIHYDROOROTOX-RXN'}, {'reactants': ['|6-alpha-D--1-4-alpha-D-Glucano--Glucan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|6-alpha-D--1-4-alpha-D-Glucano--Glucan|', 'GLC'], 'ecs': ['EC-3.2.1.3'], 'cpds': ['|6-alpha-D--1-4-alpha-D-Glucano--Glucan|', 'WATER', '|6-alpha-D--1-4-alpha-D-Glucano--Glucan|', 'GLC'], 'id': '3.2.1.3-RXN'}, {'reactants': ['|Heparan-sulfate-D-GlcNS|', 'PAPS'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Heparan-GlcN-6-N-bisulfate|', '3-5-ADP'], 'ecs': ['EC-2.8.2'], 'cpds': ['|Heparan-sulfate-D-GlcNS|', 'PAPS', '|Heparan-GlcN-6-N-bisulfate|', '3-5-ADP'], 'id': 'RXN-11562'}, {'reactants': ['CPD-6641', 'CPD-4211'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6645', 'PPI'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-6641', 'CPD-4211', 'CPD-6645', 'PPI'], 'id': 'RXN-7226'}, {'reactants': ['NAD', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['NADH', 'PROTON', '17-ALPHA-HYDROXYPROGESTERONE'], 'ecs': ['EC-1.1.1.145'], 'cpds': ['NAD', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NADH', 'PROTON', '17-ALPHA-HYDROXYPROGESTERONE'], 'id': 'RXN3DJ-32'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'DOPAMINE'], 'pathway': 'dopamine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-7650'], 'ecs': ['EC-2.1.1.6'], 'cpds': ['S-ADENOSYLMETHIONINE', 'DOPAMINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-7650'], 'id': 'RXN6666-7'}, {'reactants': ['GERANYLGERANYL-PP', 'PROT-CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-GERANYLGERANYL-PROTEIN', 'PPI'], 'ecs': ['EC-2.5.1.59'], 'cpds': ['GERANYLGERANYL-PP', 'PROT-CYS', 'S-GERANYLGERANYL-PROTEIN', 'PPI'], 'id': 'RXN-3701'}, {'reactants': ['P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'HOMOGENTISATE'], 'ecs': ['EC-1.13.11.27'], 'cpds': ['P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE', 'CARBON-DIOXIDE', 'HOMOGENTISATE'], 'id': '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|Donor-H2|', '|Steroids|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '|Acceptor|', '|21-Hydroxysteroids|'], 'ecs': ['EC-1.14.99.10'], 'cpds': ['OXYGEN-MOLECULE', '|Donor-H2|', '|Steroids|', 'WATER', '|Acceptor|', '|21-Hydroxysteroids|'], 'id': 'STEROID-21-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-10699', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSINE_DIPHOSPHATE_RIBOSE', 'ARG'], 'ecs': ['EC-3.2.2.19'], 'cpds': ['CPD-10699', 'WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE', 'ARG'], 'id': 'RXN-8732'}, {'reactants': ['|Acceptor|', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'NADP'], 'ecs': ['EC-1.6.99.1'], 'cpds': ['|Acceptor|', 'NADPH', '|Donor-H2|', 'NADP'], 'id': 'NADPH-DEHYDROGENASE-RXN'}, {'reactants': ['D-4-HYDROXY-2-KETO-GLUTARATE'], 'pathway': '4-hydroxyproline degradation I', 'source': 'HumanCyc', 'products': ['GLYOX', 'PYRUVATE'], 'ecs': ['EC-4.1.3.16'], 'cpds': ['D-4-HYDROXY-2-KETO-GLUTARATE', 'GLYOX', 'PYRUVATE'], 'id': '4OH2OXOGLUTARALDOL-RXN'}, {'reactants': ['NAD', 'CPD-335'], 'pathway': 'ketone oxidation', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', '3-KETOBUTYRATE'], 'ecs': ['EC-1.1.1.30'], 'cpds': ['NAD', 'CPD-335', 'PROTON', 'NADH', '3-KETOBUTYRATE'], 'id': '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', 'PHOSPHORYL-CHOLINE', 'CTP'], 'pathway': 'phosphatidylcholine biosynthesis I', 'source': 'HumanCyc', 'products': ['CDP-CHOLINE', 'PPI'], 'ecs': ['EC-2.7.7.15'], 'cpds': ['PROTON', 'PHOSPHORYL-CHOLINE', 'CTP', 'CDP-CHOLINE', 'PPI'], 'id': '2.7.7.15-RXN'}, {'reactants': ['CPD1G-1530', 'CPD1G-1354'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1535', 'TREHALOSE'], 'ecs': ['EC-2.3.1'], 'cpds': ['CPD1G-1530', 'CPD1G-1354', 'CPD1G-1535', 'TREHALOSE'], 'id': 'RXN1G-1637'}, {'reactants': ['|Nucleoside-Diphosphates|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', '|Nucleotides|', 'PROTON'], 'ecs': ['EC-3.6.1.6'], 'cpds': ['|Nucleoside-Diphosphates|', 'WATER', '|Pi|', '|Nucleotides|', 'PROTON'], 'id': 'NUCLEOSIDE-DIPHOSPHATASE-RXN'}, {'reactants': ['CPD-6262', 'WATER'], 'pathway': 'glutathione-mediated detoxification', 'source': 'HumanCyc', 'products': ['|S-Substituted-L-Cysteines|', 'GLY'], 'ecs': ['EC-3.4.11.2'], 'cpds': ['CPD-6262', 'WATER', '|S-Substituted-L-Cysteines|', 'GLY'], 'id': 'RXN-6642'}, {'reactants': ['WATER', 'ACETYLCHOLINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACET', 'CHOLINE'], 'ecs': ['EC-3.1.1.7'], 'cpds': ['WATER', 'ACETYLCHOLINE', 'PROTON', 'ACET', 'CHOLINE'], 'id': 'ACETYLCHOLINESTERASE-RXN'}, {'reactants': ['PROTON', 'SER', 'PALMITYL-COA'], 'pathway': 'ceramide biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'DEHYDROSPHINGANINE', 'CO-A'], 'ecs': ['EC-2.3.1.50'], 'cpds': ['PROTON', 'SER', 'PALMITYL-COA', 'CARBON-DIOXIDE', 'DEHYDROSPHINGANINE', 'CO-A'], 'id': 'SERINE-C-PALMITOYLTRANSFERASE-RXN'}, {'reactants': ['3-KETOLACTOSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1242', 'GLC'], 'ecs': ['EC-3.2.1.23'], 'cpds': ['3-KETOLACTOSE', 'WATER', 'CPD-1242', 'GLC'], 'id': 'KETOLACTOSE-RXN'}, {'reactants': ['WATER', 'DI-H-URACIL'], 'pathway': 'uracil degradation II (reductive)', 'source': 'HumanCyc', 'products': ['PROTON', '3-UREIDO-PROPIONATE'], 'ecs': ['EC-3.5.2.2'], 'cpds': ['WATER', 'DI-H-URACIL', 'PROTON', '3-UREIDO-PROPIONATE'], 'id': 'DIHYDROPYRIMIDINASE-RXN'}, {'reactants': ['CPD-10548', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-7238', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.1.1.213'], 'cpds': ['CPD-10548', 'NADH-P-OR-NOP', 'PROTON', 'CPD-7238', 'NAD-P-OR-NOP'], 'id': 'RXN-9841'}, {'reactants': ['1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'S-24-DINITROPHENYLGLUTATHIONE', 'CL-'], 'ecs': ['EC-2.5.1.18'], 'cpds': ['1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE', 'PROTON', 'S-24-DINITROPHENYLGLUTATHIONE', 'CL-'], 'id': 'GST-RXN'}, {'reactants': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE'], 'pathway': 'glutamate degradation IV', 'source': 'HumanCyc', 'products': ['GLT', 'SUCC-S-ALD'], 'ecs': ['EC-2.6.1.19'], 'cpds': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE', 'GLT', 'SUCC-S-ALD'], 'id': 'GABATRANSAM-RXN'}, {'reactants': ['L-FUCOSE', 'ATP'], 'pathway': 'GDP-L-fucose biosynthesis II (from L-fucose)', 'source': 'HumanCyc', 'products': ['CPD-488', 'ADP'], 'ecs': ['EC-2.7.1.52'], 'cpds': ['L-FUCOSE', 'ATP', 'CPD-488', 'ADP'], 'id': 'FUCOKINASE-RXN'}, {'reactants': ['CHOLESTEROL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'CPD-266'], 'ecs': ['EC-1.14.13.17'], 'cpds': ['CHOLESTEROL', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'WATER', 'NADP', 'CPD-266'], 'id': 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN'}, {'reactants': ['NN-DIMETHYLANILINE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', 'NN-DIMETHYLANILINE-N-OXIDE'], 'ecs': ['EC-1.14.13.8'], 'cpds': ['NN-DIMETHYLANILINE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'WATER', 'NADP', 'NN-DIMETHYLANILINE-N-OXIDE'], 'id': '1.14.13.8-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'N1-ACETYLSPERMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6082', 'CPD-568', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.5.3.16'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'N1-ACETYLSPERMINE', 'CPD-6082', 'CPD-568', 'HYDROGEN-PEROXIDE'], 'id': 'POLYAMINE-OXIDASE-RXN'}, {'reactants': ['|Monoacylglycerols|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCEROL', '|Carboxylates|'], 'ecs': ['EC-3.1.1.79'], 'cpds': ['|Monoacylglycerols|', 'WATER', 'GLYCEROL', '|Carboxylates|'], 'id': 'RXN-7952'}, {'reactants': ['|Chondroitin-D-glucuronates|', 'PAPS'], 'pathway': 'chondroitin sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Chondroitin-sulfate-GlcA2S|', '3-5-ADP'], 'ecs': ['EC-2.8.2'], 'cpds': ['|Chondroitin-D-glucuronates|', 'PAPS', '|Chondroitin-sulfate-GlcA2S|', '3-5-ADP'], 'id': 'RXN-11560'}, {'reactants': ['CPD-2748', 'WATER'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2749'], 'ecs': [''], 'cpds': ['CPD-2748', 'WATER', 'PROTON', 'CPD-2749'], 'id': 'RXN66-103'}, {'reactants': ['CPD-12179', 'CO-A', 'NAD', 'WATER'], 'pathway': 'valine degradation', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'HCO3', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.27'], 'cpds': ['CPD-12179', 'CO-A', 'NAD', 'WATER', 'PROPIONYL-COA', 'HCO3', 'NADH', 'PROTON'], 'id': '1.2.1.27-RXN'}, {'reactants': ['GDP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['GDP', 'ATP', 'GTP', 'ADP'], 'id': 'GDPKIN-RXN'}, {'reactants': ['|G5-pppR-mRNAs|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|m7G5-pppR-mRNAs|'], 'ecs': ['EC-2.1.1.56'], 'cpds': ['|G5-pppR-mRNAs|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|m7G5-pppR-mRNAs|'], 'id': 'MRNA-GUANINE-N7--METHYLTRANSFERASE-RXN'}, {'reactants': ['CPD-505', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1.140'], 'cpds': ['CPD-505', 'ATP', 'PROTON', 'CPD-1107', 'ADP'], 'id': '2.7.1.140-RXN'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': 'phospholipases', 'source': 'HumanCyc', 'products': ['PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL'], 'ecs': ['EC-3.1.4.3'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', 'PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL'], 'id': 'PHOSPHOLIPASE-C-RXN'}, {'reactants': ['CPD-8595', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.38'], 'cpds': ['CPD-8595', 'UDP-GALACTOSE', '|B-D-Gal-14-B-D-NAcGln-Glglycopeptides|', 'PROTON', 'UDP'], 'id': '2.4.1.38-RXN'}, {'reactants': ['|Some-tRNA|', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|tRNA-Containing-6Isopentenyladenosine|', 'PPI'], 'ecs': ['EC-2.5.1.8'], 'cpds': ['|Some-tRNA|', 'DELTA3-ISOPENTENYL-PP', '|tRNA-Containing-6Isopentenyladenosine|', 'PPI'], 'id': 'TRNA-ISOPENTENYLTRANSFERASE-RXN'}, {'reactants': ['|Dermatan-NAcGal-4-sulfates|', 'PAPS'], 'pathway': 'dermatan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Dermatan-NAcGal-46-disulfates|', '3-5-ADP', 'PROTON'], 'ecs': ['EC-2.8.2.33'], 'cpds': ['|Dermatan-NAcGal-4-sulfates|', 'PAPS', '|Dermatan-NAcGal-46-disulfates|', '3-5-ADP', 'PROTON'], 'id': 'RXN-7953'}, {'reactants': ['MANNOSE-1P'], 'pathway': 'GDP-mannose metabolism', 'source': 'HumanCyc', 'products': ['MANNOSE-6P'], 'ecs': ['EC-5.4.2.8'], 'cpds': ['MANNOSE-1P', 'MANNOSE-6P'], 'id': 'PHOSMANMUT-RXN'}, {'reactants': ['PROTON', 'GLT'], 'pathway': 'glutamate degradation IV', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', '4-AMINO-BUTYRATE'], 'ecs': ['EC-4.1.1.15'], 'cpds': ['PROTON', 'GLT', 'CARBON-DIOXIDE', '4-AMINO-BUTYRATE'], 'id': 'GLUTDECARBOX-RXN'}, {'reactants': ['CPD-26'], 'pathway': 'formaldehyde oxidation I', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.27'], 'cpds': ['CPD-26', 'FRUCTOSE-6P'], 'id': 'R12-RXN'}, {'reactants': ['PROTON', 'CPD-7272'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXYINDOLE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.84'], 'cpds': ['PROTON', 'CPD-7272', 'DIHYDROXYINDOLE', 'CARBON-DIOXIDE'], 'id': '4.1.1.84-RXN'}, {'reactants': ['WATER', 'CPD-574'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'BIOTIN'], 'ecs': ['EC-3.5.1.12'], 'cpds': ['WATER', 'CPD-574', 'PROTON', 'AMMONIA', 'BIOTIN'], 'id': 'BIOTINIDASE-RXN'}, {'reactants': ['WATER', 'DUTP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'DUMP', 'PPI'], 'ecs': ['EC-3.6.1.23'], 'cpds': ['WATER', 'DUTP', 'PROTON', 'DUMP', 'PPI'], 'id': 'DUTP-PYROP-RXN'}, {'reactants': ['PROTON', 'CPD-3194'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['4-3-PYRIDYL-BUTANOATE'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-3194', '4-3-PYRIDYL-BUTANOATE'], 'id': 'RXN66-144'}, {'reactants': ['GALACTOSYL-BETA-GALACTOSAMINYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-ETCETERA-GALACTOSAMINYL-R', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.146'], 'cpds': ['GALACTOSYL-BETA-GALACTOSAMINYL-R', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-ETCETERA-GALACTOSAMINYL-R', 'PROTON', 'UDP'], 'id': '2.4.1.146-RXN'}, {'reactants': ['CHOLINE', 'ATP'], 'pathway': 'phosphatidylcholine biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'PHOSPHORYL-CHOLINE', 'ADP'], 'ecs': ['EC-2.7.1.32'], 'cpds': ['CHOLINE', 'ATP', 'PROTON', 'PHOSPHORYL-CHOLINE', 'ADP'], 'id': 'CHOLINE-KINASE-RXN'}, {'reactants': ['PROTON', 'ACETONE', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOL', 'NADP', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['PROTON', 'ACETONE', 'NADPH', 'OXYGEN-MOLECULE', 'ACETOL', 'NADP', 'WATER'], 'id': 'RXN-8630'}, {'reactants': ['CPD-10570', '|Heat|'], 'pathway': '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', 'source': 'HumanCyc', 'products': ['VITAMIN_D3'], 'ecs': [''], 'cpds': ['CPD-10570', '|Heat|', 'VITAMIN_D3'], 'id': 'RXN-9828'}, {'reactants': ['ALPHA-MALTOSE', 'WATER'], 'pathway': 'starch degradation', 'source': 'HumanCyc', 'products': ['ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['ALPHA-MALTOSE', 'WATER', 'ALPHA-GLUCOSE'], 'id': 'RXN-2141'}, {'reactants': ['CPD-1843', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['R-2-HYDROXYGLUTARATE', '3-KETOBUTYRATE'], 'ecs': ['EC-1.1.99.24'], 'cpds': ['CPD-1843', '2-KETOGLUTARATE', 'R-2-HYDROXYGLUTARATE', '3-KETOBUTYRATE'], 'id': 'HYDROXYACID-OXOACID-TRANSHYDROGENASE-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4210'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4614', 'UDP'], 'ecs': ['EC-2.4.1.203'], 'cpds': ['UDP-GLUCOSE', 'CPD-4210', 'PROTON', 'CPD-4614', 'UDP'], 'id': 'RXN-4723'}, {'reactants': ['|Guanine34-in-tRNA-with-GUN-anticodon|', 'QUEUINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GUANINE', '|tRNA-Containing-Queuine|'], 'ecs': ['EC-2.4.2.29'], 'cpds': ['|Guanine34-in-tRNA-with-GUN-anticodon|', 'QUEUINE', 'GUANINE', '|tRNA-Containing-Queuine|'], 'id': 'QUEUOSINE-TRNA-RIBOSYLTRANSFERASE-RXN'}, {'reactants': ['CPD-11395', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-13010', '|Acceptor|', 'CPD-387', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-11395', '|Donor-H2|', 'CPD-13010', '|Acceptor|', 'CPD-387', 'PROTON'], 'id': 'RXN-12032'}, {'reactants': ['L-TYROSINE-METHYL-ESTER', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', 'PROTON', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'], 'ecs': ['EC-2.8.2.9'], 'cpds': ['L-TYROSINE-METHYL-ESTER', 'PAPS', '3-5-ADP', 'PROTON', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'], 'id': 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN'}, {'reactants': ['CPD-9459', 'UDP-GLUCURONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9460', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['CPD-9459', 'UDP-GLUCURONATE', 'PROTON', 'CPD-9460', 'UDP'], 'id': 'RXN-9000'}, {'reactants': ['ACETYL-COA', 'MALONYL-COA', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Long-Chain-Fatty-Acids|', 'CO-A', 'CARBON-DIOXIDE', 'NADP'], 'ecs': ['EC-2.3.1.85'], 'cpds': ['ACETYL-COA', 'MALONYL-COA', 'NADPH', 'PROTON', '|Long-Chain-Fatty-Acids|', 'CO-A', 'CARBON-DIOXIDE', 'NADP'], 'id': 'FATTY-ACID-SYNTHASE-RXN'}, {'reactants': ['ALPHA-GLUCOSE', 'ATP'], 'pathway': 'sucrose degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'ALPHA-GLC-6-P', 'ADP'], 'ecs': ['EC-2.7.1.1'], 'cpds': ['ALPHA-GLUCOSE', 'ATP', 'PROTON', 'ALPHA-GLC-6-P', 'ADP'], 'id': 'RXN-1685'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4614'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4622', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4614', 'PROTON', 'CPD-4622', 'UDP'], 'id': 'RXN-4736'}, {'reactants': ['NICOTINE', 'S-ADENOSYLMETHIONINE'], 'pathway': 'nicotine degradation II', 'source': 'HumanCyc', 'products': ['CPD-3183', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.49'], 'cpds': ['NICOTINE', 'S-ADENOSYLMETHIONINE', 'CPD-3183', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN66-82'}, {'reactants': ['CPD-4577', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4578', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-4577', 'NAD-P-OR-NOP', 'CPD-4578', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'id': 'RXN66-313'}, {'reactants': ['K+', 'PROTON', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.10'], 'cpds': ['K+', 'PROTON', 'WATER', 'ATP', 'K+', 'PROTON', '|Pi|', 'ADP'], 'id': '3.6.3.10-RXN'}, {'reactants': ['4-AMINO-BUTYRALDEHYDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6124', 'WATER'], 'ecs': [''], 'cpds': ['4-AMINO-BUTYRALDEHYDE', 'CPD-6124', 'WATER'], 'id': 'RXN-6423'}, {'reactants': ['CPD-18', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '&gamma;-linolenate biosynthesis II (animals)', 'source': 'HumanCyc', 'products': ['GAMMA-LINOLENOYL-COA', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14.19.3'], 'cpds': ['CPD-18', 'OXYGEN-MOLECULE', '|Donor-H2|', 'GAMMA-LINOLENOYL-COA', 'WATER', '|Acceptor|'], 'id': '1.14.19.3-RXN'}, {'reactants': ['CPD-313', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '&beta;-alanine biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-6082', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.22'], 'cpds': ['CPD-313', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-6082', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-6381'}, {'reactants': ['S-LACTOYL-GLUTATHIONE'], 'pathway': 'methylglyoxal degradation I', 'source': 'HumanCyc', 'products': ['METHYL-GLYOXAL', 'GLUTATHIONE'], 'ecs': ['EC-4.4.1.5'], 'cpds': ['S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL', 'GLUTATHIONE'], 'id': 'GLYOXI-RXN'}, {'reactants': ['CPD-30', 'WATER', 'NAD'], 'pathway': 'putrescine degradation III', 'source': 'HumanCyc', 'products': ['CPD-35', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-30', 'WATER', 'NAD', 'CPD-35', 'NADH', 'PROTON'], 'id': 'RXN-37'}, {'reactants': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'L-KYNURENINE'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '3-HYDROXY-L-KYNURENINE'], 'ecs': ['EC-1.14.13.9'], 'cpds': ['PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'L-KYNURENINE', 'WATER', 'NADP', '3-HYDROXY-L-KYNURENINE'], 'id': 'KYNURENINE-3-MONOOXYGENASE-RXN'}, {'reactants': ['OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'], 'ecs': ['EC-2.1.1'], 'cpds': ['OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'], 'id': '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN'}, {'reactants': ['XANTHOSINE-5-PHOSPHATE', 'WATER', 'GLN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'GMP', 'PPI', 'AMP'], 'ecs': ['EC-6.3.5.2'], 'cpds': ['XANTHOSINE-5-PHOSPHATE', 'WATER', 'GLN', 'ATP', 'PROTON', 'GLT', 'GMP', 'PPI', 'AMP'], 'id': 'GMP-SYN-GLUT-RXN'}, {'reactants': ['EPOXYSQUALENE'], 'pathway': 'lanosterol biosynthesis', 'source': 'HumanCyc', 'products': ['LANOSTEROL'], 'ecs': ['EC-5.4.99.7'], 'cpds': ['EPOXYSQUALENE', 'LANOSTEROL'], 'id': 'LANOSTEROL-SYNTHASE-RXN'}, {'reactants': ['DOLICHOL', 'CTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DOLICHOLP', 'PROTON', 'CDP'], 'ecs': ['EC-2.7.1.108'], 'cpds': ['DOLICHOL', 'CTP', 'DOLICHOLP', 'PROTON', 'CDP'], 'id': 'DOLICHOL-KINASE-RXN'}, {'reactants': ['CPD-9894', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-8 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9899', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.114'], 'cpds': ['CPD-9894', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-9899', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-9280'}, {'reactants': ['ADENOSINE_DIPHOSPHATE_RIBOSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'RIBOSE-5P'], 'ecs': ['EC-3.6.1.53'], 'cpds': ['ADENOSINE_DIPHOSPHATE_RIBOSE', 'WATER', 'PROTON', 'AMP', 'RIBOSE-5P'], 'id': 'RXN-9925'}, {'reactants': ['CPD-190', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.141'], 'cpds': ['CPD-190', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'PROTON', 'UDP'], 'id': '2.4.1.141-RXN'}, {'reactants': ['CHOLINE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BETAINE_ALDEHYDE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CHOLINE', 'NAD', 'BETAINE_ALDEHYDE', 'NADH', 'PROTON'], 'id': 'RXN-6021'}, {'reactants': ['3-HYDROXY-PROPIONYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-HYDROXY-PROPIONATE', 'CO-A'], 'ecs': ['EC-3.1.2.4'], 'cpds': ['3-HYDROXY-PROPIONYL-COA', 'WATER', 'PROTON', '3-HYDROXY-PROPIONATE', 'CO-A'], 'id': 'RXN-6384'}, {'reactants': ['CPD-10794', 'WATER'], 'pathway': 'tRNA splicing', 'source': 'HumanCyc', 'products': ['ADENOSINE_DIPHOSPHATE_RIBOSE', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['CPD-10794', 'WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE', '|Pi|'], 'id': 'RXN-10034'}, {'reactants': ['4-MALEYL-ACETOACETATE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['4-FUMARYL-ACETOACETATE'], 'ecs': ['EC-5.2.1.2'], 'cpds': ['4-MALEYL-ACETOACETATE', '4-FUMARYL-ACETOACETATE'], 'id': 'MALEYLACETOACETATE-ISOMERASE-RXN'}, {'reactants': ['CYTIDINE', 'ATP'], 'pathway': 'purine and pyrimidine metabolism', 'source': 'HumanCyc', 'products': ['PROTON', 'CMP', 'ADP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CYTIDINE', 'ATP', 'PROTON', 'CMP', 'ADP'], 'id': 'CYTIKIN-RXN'}, {'reactants': ['CPD-576', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ASPARTATE', '|Carboxylates|'], 'ecs': ['EC-3.5.1.15'], 'cpds': ['CPD-576', 'WATER', 'L-ASPARTATE', '|Carboxylates|'], 'id': 'ASPARTOACYLASE-RXN'}, {'reactants': ['WATER', '|Acetic-Esters|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', '|Alcohols|'], 'ecs': ['EC-3.1.1.6'], 'cpds': ['WATER', '|Acetic-Esters|', 'ACET', '|Alcohols|'], 'id': 'ACETYLESTERASE-RXN'}, {'reactants': ['CPD-7181', 'UDP-N-ACETYL-GALACTOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1100', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.92'], 'cpds': ['CPD-7181', 'UDP-N-ACETYL-GALACTOSAMINE', 'CPD-1100', 'PROTON', 'UDP'], 'id': '2.4.1.92-RXN'}, {'reactants': ['PROTON', 'CPD-7682', 'WATER'], 'pathway': 'lysine degradation II', 'source': 'HumanCyc', 'products': ['ALLYSINE'], 'ecs': ['EC-1.2.1.31'], 'cpds': ['PROTON', 'CPD-7682', 'WATER', 'ALLYSINE'], 'id': 'RXN-8173'}, {'reactants': ['GLC-6-P'], 'pathway': 'formaldehyde oxidation I', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.9'], 'cpds': ['GLC-6-P', 'FRUCTOSE-6P'], 'id': 'PGLUCISOM-RXN'}, {'reactants': ['CPD-609', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GTP', 'GMP'], 'ecs': ['EC-3.6.1.17'], 'cpds': ['CPD-609', 'WATER', 'PROTON', 'GTP', 'GMP'], 'id': '3.6.1.17-RXN'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4441'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4619', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4441', 'PROTON', 'CPD-4619', 'UDP'], 'id': 'RXN-4734'}, {'reactants': ['CPD1G-771', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1345', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-771', 'WATER', 'CPD1G-1345', '|Pi|'], 'id': 'RXN1G-1436'}, {'reactants': ['PROTON', 'CPD-8607', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8608', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['PROTON', 'CPD-8607', 'OXYGEN-MOLECULE', 'NADPH', 'CPD-8608', 'WATER', 'NADP'], 'id': 'RXN66-12'}, {'reactants': ['ATP', 'FRUCTOSE-6P'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE'], 'ecs': ['EC-2.7.1.11'], 'cpds': ['ATP', 'FRUCTOSE-6P', 'PROTON', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE'], 'id': '6PFRUCTPHOS-RXN'}, {'reactants': ['CPD-7237', 'NADPH', 'PROTON'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10503', 'NADP'], 'ecs': ['EC-1.3.1.3'], 'cpds': ['CPD-7237', 'NADPH', 'PROTON', 'CPD-10503', 'NADP'], 'id': 'RXN-9794'}, {'reactants': ['CPD-1100', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-7188', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.62'], 'cpds': ['CPD-1100', 'UDP-GALACTOSE', 'CPD-7188', 'PROTON', 'UDP'], 'id': 'GANGLIOSIDE-GALACTOSYLTRANSFERASE-RXN'}, {'reactants': ['PROTON', 'CPD-8620', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8621', 'NADP'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['PROTON', 'CPD-8620', 'NADPH', 'CPD-8621', 'NADP'], 'id': 'RXN66-24'}, {'reactants': ['CPD-4186', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4187', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.21.6'], 'cpds': ['CPD-4186', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4187', 'NAD-P-OR-NOP', 'WATER'], 'id': '1.14.21.6-RXN'}, {'reactants': ['GAP', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['G3P', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['GAP', 'NAD', 'WATER', 'G3P', 'NADH', 'PROTON'], 'id': 'RXN-3443'}, {'reactants': ['BUTANEDIOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10353', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.4'], 'cpds': ['BUTANEDIOL', 'NAD', 'CPD-10353', 'NADH', 'PROTON'], 'id': 'RR-BUTANEDIOL-DEHYDROGENASE-RXN'}, {'reactants': ['5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE', 'ATP'], 'pathway': '5-aminoimidazole ribonucleotide biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP', '|Pi|'], 'ecs': ['EC-2.1.2'], 'cpds': ['5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE', 'ATP', 'PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP', '|Pi|'], 'id': 'GARTRANSFORMYL2-RXN'}, {'reactants': ['WATER', 'LACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GALACTOSE', 'GLC'], 'ecs': ['EC-3.2.1.108'], 'cpds': ['WATER', 'LACTOSE', 'GALACTOSE', 'GLC'], 'id': 'LACTASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'CPD-468'], 'pathway': 'lysine degradation II', 'source': 'HumanCyc', 'products': ['GLT', '2K-ADIPATE'], 'ecs': ['EC-2.6.1.39'], 'cpds': ['2-KETOGLUTARATE', 'CPD-468', 'GLT', '2K-ADIPATE'], 'id': '2-AMINOADIPATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['VAL', '2-KETOGLUTARATE'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['2-KETO-ISOVALERATE', 'GLT'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['VAL', '2-KETOGLUTARATE', '2-KETO-ISOVALERATE', 'GLT'], 'id': 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN'}, {'reactants': ['CMP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'CDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['CMP', 'ATP', 'ADP', 'CDP'], 'id': 'CMPKI-RXN'}, {'reactants': ['CHOLESTEROL', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4187', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.21'], 'cpds': ['CHOLESTEROL', 'NADP', 'CPD-4187', 'NADPH', 'PROTON'], 'id': 'RXN66-323'}, {'reactants': ['XANTHOSINE-5-PHOSPHATE', 'PPI'], 'pathway': 'xanthine and xanthosine salvage', 'source': 'HumanCyc', 'products': ['PRPP', 'XANTHINE'], 'ecs': ['EC-2.4.2.22'], 'cpds': ['XANTHOSINE-5-PHOSPHATE', 'PPI', 'PRPP', 'XANTHINE'], 'id': 'XANPRIBOSYLTRAN-RXN'}, {'reactants': ['CPD1G-108', 'TREHALOSE-6P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-774', 'CPD1G-69'], 'ecs': [''], 'cpds': ['CPD1G-108', 'TREHALOSE-6P', 'CPD1G-774', 'CPD1G-69'], 'id': 'RXN1G-811'}, {'reactants': ['GLT', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACETYL-GLU', 'CO-A'], 'ecs': ['EC-2.3.1.1'], 'cpds': ['GLT', 'ACETYL-COA', 'PROTON', 'ACETYL-GLU', 'CO-A'], 'id': 'N-ACETYLTRANSFER-RXN'}, {'reactants': ['GLUTATHIONE', 'RX'], 'pathway': 'glutathione-mediated detoxification', 'source': 'HumanCyc', 'products': ['|S-Substituted-Glutathione|', 'HX'], 'ecs': ['EC-2.5.1.18'], 'cpds': ['GLUTATHIONE', 'RX', '|S-Substituted-Glutathione|', 'HX'], 'id': 'GSHTRAN-RXN'}, {'reactants': ['CPD-10590', 'NAD'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-10591', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-10590', 'NAD', 'CPD-10591', 'NADH', 'PROTON'], 'id': 'RXN-9848'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', '|D-Amino-Acids|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'ecs': ['EC-1.4.3.3'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', '|D-Amino-Acids|', 'AMMONIA', 'HYDROGEN-PEROXIDE', '|2-Oxo-Acids|'], 'id': 'D-AMINO-ACID-OXIDASE-RXN'}, {'reactants': ['WATER', '4-FUMARYL-ACETOACETATE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'FUM', '3-KETOBUTYRATE'], 'ecs': ['EC-3.7.1.2'], 'cpds': ['WATER', '4-FUMARYL-ACETOACETATE', 'PROTON', 'FUM', '3-KETOBUTYRATE'], 'id': 'FUMARYLACETOACETASE-RXN'}, {'reactants': ['WATER', 'DEOXYADENOSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DEOXYINOSINE'], 'ecs': [''], 'cpds': ['WATER', 'DEOXYADENOSINE', 'AMMONIA', 'DEOXYINOSINE'], 'id': 'ADDALT-RXN'}, {'reactants': ['DIETHYLPHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8978', 'ETOH'], 'ecs': ['EC-3.1.3'], 'cpds': ['DIETHYLPHOSPHATE', 'WATER', 'PROTON', 'CPD-8978', 'ETOH'], 'id': 'RXN-8747'}, {'reactants': ['OXYGEN-MOLECULE', 'HOMOGENTISATE'], 'pathway': 'tyrosine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', '4-MALEYL-ACETOACETATE'], 'ecs': ['EC-1.13.11.5'], 'cpds': ['OXYGEN-MOLECULE', 'HOMOGENTISATE', 'PROTON', '4-MALEYL-ACETOACETATE'], 'id': 'HOMOGENTISATE-12-DIOXYGENASE-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'CPD-202'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', '3-OXO-CHOLYL-COA', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['NAD-P-OR-NOP', 'CPD-202', 'NADH-P-OR-NOP', '3-OXO-CHOLYL-COA', 'PROTON'], 'id': 'BAIAEUBSP-RXN'}, {'reactants': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4575', 'NAD-P-OR-NOP', 'WATER'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4575', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-310'}, {'reactants': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1'], 'cpds': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE', 'PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN3O-54'}, {'reactants': ['CPD-4702', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4581', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-4702', 'NAD-P-OR-NOP', 'CPD-4581', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'id': 'RXN66-318'}, {'reactants': ['CPD1G-772', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1346', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-772', 'WATER', 'CPD1G-1346', '|Pi|'], 'id': 'RXN1G-1437'}, {'reactants': ['CPD-8611', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8612', 'WATER', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.14.13.72'], 'cpds': ['CPD-8611', 'OXYGEN-MOLECULE', 'NADH-P-OR-NOP', 'CPD-8612', 'WATER', 'NAD-P-OR-NOP'], 'id': 'RXN66-16'}, {'reactants': ['|All-Folates|', 'WATER'], 'pathway': 'glutamate removal from folates', 'source': 'HumanCyc', 'products': ['GLT', '|All-Folates|'], 'ecs': ['EC-3.4.19.9'], 'cpds': ['|All-Folates|', 'WATER', 'GLT', '|All-Folates|'], 'id': 'RXN-3741'}, {'reactants': ['CPD-2961', 'NAD'], 'pathway': 'formaldehyde oxidation I', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.1.1.44'], 'cpds': ['CPD-2961', 'NAD', 'RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH'], 'id': 'RXN-3341'}, {'reactants': ['DEOXY-RIBOSE-5P'], 'pathway': 'pyrimidine deoxyribonucleosides degradation', 'source': 'HumanCyc', 'products': ['ACETALD', 'GAP'], 'ecs': ['EC-4.1.2.4'], 'cpds': ['DEOXY-RIBOSE-5P', 'ACETALD', 'GAP'], 'id': 'DEOXYRIBOSE-P-ALD-RXN'}, {'reactants': ['5-L-GLUTAMYL-L-AMINO-ACID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-2-AMINO-ACID', 'PROTON', '5-OXOPROLINE'], 'ecs': ['EC-2.3.2.4'], 'cpds': ['5-L-GLUTAMYL-L-AMINO-ACID', 'L-2-AMINO-ACID', 'PROTON', '5-OXOPROLINE'], 'id': 'GAMMA-GLUTAMYLCYCLOTRANSFERASE-RXN'}, {'reactants': ['CPD-863', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-864', 'NADH'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-863', 'NAD', 'PROTON', 'CPD-864', 'NADH'], 'id': 'R542-RXN'}, {'reactants': ['GLT', 'ATP'], 'pathway': 'citrulline biosynthesis', 'source': 'HumanCyc', 'products': ['L-GLUTAMATE-5-P', 'ADP'], 'ecs': ['EC-2.7.2.11'], 'cpds': ['GLT', 'ATP', 'L-GLUTAMATE-5-P', 'ADP'], 'id': 'GLUTKIN-RXN'}, {'reactants': ['|Folatepolyglutamate-n|', 'GLT', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Folatepolyglutamate-n|', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['|Folatepolyglutamate-n|', 'GLT', 'ATP', '|Folatepolyglutamate-n|', '|Pi|', 'ADP'], 'id': 'RXN-3742'}, {'reactants': ['L-ASPARTATE', 'CARBAMOYL-P'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['PROTON', 'CARBAMYUL-L-ASPARTATE', '|Pi|'], 'ecs': ['EC-2.1.3.2'], 'cpds': ['L-ASPARTATE', 'CARBAMOYL-P', 'PROTON', 'CARBAMYUL-L-ASPARTATE', '|Pi|'], 'id': 'ASPCARBTRANS-RXN'}, {'reactants': ['CPD-11396', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-13009', '|Acceptor|', 'CPD-387', 'PROTON'], 'ecs': ['EC-1.97.1.11'], 'cpds': ['CPD-11396', '|Donor-H2|', 'CPD-13009', '|Acceptor|', 'CPD-387', 'PROTON'], 'id': 'RXN-12035'}, {'reactants': ['SUCC-S-ALD', 'NADH-P-OR-NOP'], 'pathway': 'glutamate degradation IV', 'source': 'HumanCyc', 'products': ['4-HYDROXY-BUTYRATE', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.2.1'], 'cpds': ['SUCC-S-ALD', 'NADH-P-OR-NOP', '4-HYDROXY-BUTYRATE', 'NAD-P-OR-NOP'], 'id': 'RXN-6903'}, {'reactants': ['UDP-GLUCOSE', 'CPD-4604'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4607', 'UDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['UDP-GLUCOSE', 'CPD-4604', 'PROTON', 'CPD-4607', 'UDP'], 'id': 'RXN-4729'}, {'reactants': ['LYSOSOMAL-ENZYME-D-MANNOSE', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['LYSOSOMAL-ENZYME-N-ETCETERA-MANNOSE', 'UMP'], 'ecs': ['EC-2.7.8.17'], 'cpds': ['LYSOSOMAL-ENZYME-D-MANNOSE', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'LYSOSOMAL-ENZYME-N-ETCETERA-MANNOSE', 'UMP'], 'id': '2.7.8.17-RXN'}, {'reactants': ['17-ALPHA-HYDROXYPROGESTERONE'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['ANDROST4ENE', 'ACETALD'], 'ecs': ['EC-4.1.2.30'], 'cpds': ['17-ALPHA-HYDROXYPROGESTERONE', 'ANDROST4ENE', 'ACETALD'], 'id': '4.1.2.30-RXN'}, {'reactants': ['NICOTINATE_NUCLEOTIDE', 'PPI'], 'pathway': 'pyridine nucleotide cycling', 'source': 'HumanCyc', 'products': ['PROTON', 'NIACINE', 'PRPP'], 'ecs': ['EC-2.4.2.11'], 'cpds': ['NICOTINATE_NUCLEOTIDE', 'PPI', 'PROTON', 'NIACINE', 'PRPP'], 'id': 'NICOTINATEPRIBOSYLTRANS-RXN'}, {'reactants': ['CPD-2742'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-3185'], 'ecs': [''], 'cpds': ['CPD-2742', 'CPD-3185'], 'id': 'RXN66-166'}, {'reactants': ['L-ARGININO-SUCCINATE'], 'pathway': 'urea cycle', 'source': 'HumanCyc', 'products': ['ARG', 'FUM'], 'ecs': ['EC-4.3.2.1'], 'cpds': ['L-ARGININO-SUCCINATE', 'ARG', 'FUM'], 'id': 'ARGSUCCINLYA-RXN'}, {'reactants': ['XANTHOSINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBOSE', 'XANTHINE'], 'ecs': ['EC-3.2.2.1'], 'cpds': ['XANTHOSINE', 'WATER', 'RIBOSE', 'XANTHINE'], 'id': 'RXN0-363'}, {'reactants': ['CGMP', 'WATER'], 'pathway': 'cyclic GMP biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GMP'], 'ecs': ['EC-3.1.4.35'], 'cpds': ['CGMP', 'WATER', 'PROTON', 'GMP'], 'id': '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', '|Aldehydes|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', '|Acids|'], 'ecs': ['EC-1.2.3.1'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', '|Aldehydes|', 'HYDROGEN-PEROXIDE', '|Acids|'], 'id': 'ALDEHYDE-OXIDASE-RXN'}, {'reactants': ['KERATAN', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KERATAN-6-SULFATE', '3-5-ADP'], 'ecs': ['EC-2.8.2.21'], 'cpds': ['KERATAN', 'PAPS', 'KERATAN-6-SULFATE', '3-5-ADP'], 'id': 'KERATAN-SULFOTRANSFERASE-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-COA', 'NADPH'], 'ecs': ['EC-1.3.1.38'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'NADP', 'TRANS-D2-ENOYL-COA', 'NADPH'], 'id': 'TRANSENOYLCOARED-RXN'}, {'reactants': ['CPD-346', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-255', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.76'], 'cpds': ['CPD-346', 'NAD', 'CPD-255', 'NADH', 'PROTON'], 'id': 'SS-BUTANEDIOL-DEHYDROGENASE-RXN'}, {'reactants': ['DESMOSTEROL-CPD', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8646', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.21'], 'cpds': ['DESMOSTEROL-CPD', 'NADP', 'CPD-8646', 'NADPH', 'PROTON'], 'id': 'RXN66-27'}, {'reactants': ['WATER', 'NAD', 'SACCHAROPINE'], 'pathway': 'lysine degradation II', 'source': 'HumanCyc', 'products': ['GLT', 'ALLYSINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.5.1.9'], 'cpds': ['WATER', 'NAD', 'SACCHAROPINE', 'GLT', 'ALLYSINE', 'NADH', 'PROTON'], 'id': '1.5.1.9-RXN'}, {'reactants': ['CPD-520', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA', 'CARBON-MONOXIDE'], 'ecs': ['EC-1.13.11.24'], 'cpds': ['CPD-520', 'OXYGEN-MOLECULE', '2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA', 'CARBON-MONOXIDE'], 'id': 'QUERCETIN-23-DIOXYGENASE-RXN'}, {'reactants': ['GLYCEROL-3P', 'NAD-P-OR-NOP'], 'pathway': 'CDP-diacylglycerol biosynthesis II', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.94'], 'cpds': ['GLYCEROL-3P', 'NAD-P-OR-NOP', 'DIHYDROXY-ACETONE-PHOSPHATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'GLYC3PDEHYDROGBIOSYN-RXN'}, {'reactants': ['3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD', 'WATER'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-1836', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.40'], 'cpds': ['3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD', 'WATER', 'CPD-1836', 'NADH', 'PROTON'], 'id': '1.2.1.40-RXN'}, {'reactants': ['PARAOXON', 'WATER'], 'pathway': 'paraoxon degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'P-NITROPHENOL', 'DIETHYLPHOSPHATE'], 'ecs': ['EC-3.1.8.1'], 'cpds': ['PARAOXON', 'WATER', 'PROTON', 'P-NITROPHENOL', 'DIETHYLPHOSPHATE'], 'id': 'RXN-8746'}, {'reactants': ['2-PG'], 'pathway': 'glycolysis I', 'source': 'HumanCyc', 'products': ['PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'ecs': ['EC-4.2.1.11'], 'cpds': ['2-PG', 'PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'id': '2PGADEHYDRAT-RXN'}, {'reactants': ['CARNITINE', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['O-ACETYLCARNITINE', 'CO-A'], 'ecs': ['EC-2.3.1.7'], 'cpds': ['CARNITINE', 'ACETYL-COA', 'O-ACETYLCARNITINE', 'CO-A'], 'id': 'CARNITINE-O-ACETYLTRANSFERASE-RXN'}, {'reactants': ['PARATHION', 'WATER'], 'pathway': 'parathion degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'], 'ecs': ['EC-3.1.8.1'], 'cpds': ['PARATHION', 'WATER', 'PROTON', 'DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'], 'id': 'ARYLDIALKYL-PHOSPHATASE-RXN'}, {'reactants': ['PROTON', 'NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN'], 'pathway': 'tetrahydrobiopterin biosynthesis II', 'source': 'HumanCyc', 'products': ['NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'ecs': ['EC-1.1.1.220'], 'cpds': ['PROTON', 'NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'], 'id': '1.1.1.220-RXN'}, {'reactants': ['|Phenolic-Donors|', 'HYDROGEN-PEROXIDE'], 'pathway': 'phosphate acquisition II', 'source': 'HumanCyc', 'products': ['|Phenoxyl-rad-of-phenolic-donors|', 'WATER'], 'ecs': ['EC-1.11.1.7'], 'cpds': ['|Phenolic-Donors|', 'HYDROGEN-PEROXIDE', '|Phenoxyl-rad-of-phenolic-donors|', 'WATER'], 'id': 'PEROXID-RXN'}, {'reactants': ['CANAVANINOSUCCINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CANAVANINE', 'FUM'], 'ecs': ['EC-4.3.2.1'], 'cpds': ['CANAVANINOSUCCINATE', 'CANAVANINE', 'FUM'], 'id': 'RXN-22'}, {'reactants': ['DIMETHYL-GLYCINE', 'WATER', '|ETF-Oxidized|'], 'pathway': 'glycine betaine degradation', 'source': 'HumanCyc', 'products': ['SARCOSINE', 'FORMALDEHYDE', '|ETF-Reduced|'], 'ecs': ['EC-1.5.99.2'], 'cpds': ['DIMETHYL-GLYCINE', 'WATER', '|ETF-Oxidized|', 'SARCOSINE', 'FORMALDEHYDE', '|ETF-Reduced|'], 'id': 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN'}, {'reactants': ['|Nucleoside-Triphosphates|', 'AMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Nucleoside-Diphosphates|', 'ADP'], 'ecs': ['EC-2.7.4.10'], 'cpds': ['|Nucleoside-Triphosphates|', 'AMP', '|Nucleoside-Diphosphates|', 'ADP'], 'id': '2.7.4.10-RXN'}, {'reactants': ['PROTON', '5-HYDROXY-TRYPTOPHAN'], 'pathway': 'serotonin and melatonin biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'SEROTONIN'], 'ecs': ['EC-4.1.1.28'], 'cpds': ['PROTON', '5-HYDROXY-TRYPTOPHAN', 'CARBON-DIOXIDE', 'SEROTONIN'], 'id': 'RXN3DJ-170'}, {'reactants': ['METHYL-MALONYL-COA'], 'pathway': 'methylmalonyl pathway', 'source': 'HumanCyc', 'products': ['D-METHYL-MALONYL-COA'], 'ecs': ['EC-5.1.99.1'], 'cpds': ['METHYL-MALONYL-COA', 'D-METHYL-MALONYL-COA'], 'id': 'METHYLMALONYL-COA-EPIM-RXN'}, {'reactants': ['HOMO-CYS', '5-METHYL-THF'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['MET', 'THF'], 'ecs': ['EC-2.1.1.13'], 'cpds': ['HOMO-CYS', '5-METHYL-THF', 'MET', 'THF'], 'id': 'HOMOCYSMETB12-RXN'}, {'reactants': ['PROTON', 'PRPP', 'QUINOLINATE'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PPI', 'NICOTINATE_NUCLEOTIDE'], 'ecs': ['EC-2.4.2.19'], 'cpds': ['PROTON', 'PRPP', 'QUINOLINATE', 'CARBON-DIOXIDE', 'PPI', 'NICOTINATE_NUCLEOTIDE'], 'id': 'QUINOPRIBOTRANS-RXN'}, {'reactants': ['PYRUVATE', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ALPHA-ALANINE', 'OH-PYR'], 'ecs': ['EC-2.6.1.51'], 'cpds': ['PYRUVATE', 'SER', 'L-ALPHA-ALANINE', 'OH-PYR'], 'id': 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['|Heparan-GlcN-6-N-bisulfate|', 'PAPS'], 'pathway': 'heparan sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Heparan-Glc-N-3-6-trisulfate|', '3-5-ADP'], 'ecs': ['EC-2.8.2'], 'cpds': ['|Heparan-GlcN-6-N-bisulfate|', 'PAPS', '|Heparan-Glc-N-3-6-trisulfate|', '3-5-ADP'], 'id': 'RXN-11563'}, {'reactants': ['WATER', '|Nucleoside-Triphosphates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Nucleoside-Monophosphates|', 'PPI'], 'ecs': ['EC-3.6.1.19'], 'cpds': ['WATER', '|Nucleoside-Triphosphates|', '|Nucleoside-Monophosphates|', 'PPI'], 'id': '3.6.1.19-RXN'}, {'reactants': ['INOSITOL-1-4-BISPHOSPHATE', 'WATER'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation', 'source': 'HumanCyc', 'products': ['|Pi|', 'D-MYO-INOSITOL-4-PHOSPHATE'], 'ecs': ['EC-3.1.3.57'], 'cpds': ['INOSITOL-1-4-BISPHOSPHATE', 'WATER', '|Pi|', 'D-MYO-INOSITOL-4-PHOSPHATE'], 'id': '3.1.3.57-RXN'}, {'reactants': ['GUANOSINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GMP', 'ADP'], 'ecs': ['EC-2.7.1.73'], 'cpds': ['GUANOSINE', 'ATP', 'PROTON', 'GMP', 'ADP'], 'id': 'GUANOSINEKIN-RXN'}, {'reactants': ['5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'], 'ecs': ['EC-1.14.13.15'], 'cpds': ['5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'WATER', 'NADP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'], 'id': 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN'}, {'reactants': ['ISOVALERYL-COA', '|ETF-Oxidized|'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['3-METHYL-CROTONYL-COA', '|ETF-Reduced|'], 'ecs': ['EC-1.3.99.10'], 'cpds': ['ISOVALERYL-COA', '|ETF-Oxidized|', '3-METHYL-CROTONYL-COA', '|ETF-Reduced|'], 'id': 'RXN0-2301'}, {'reactants': ['NADP', 'CPD-289'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'CATECHOL'], 'ecs': ['EC-1.3.1.20'], 'cpds': ['NADP', 'CPD-289', 'PROTON', 'NADPH', 'CATECHOL'], 'id': '1.3.1.20-RXN'}, {'reactants': ['PROTON', 'CPD-8614', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4184', 'NADP'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['PROTON', 'CPD-8614', 'NADPH', 'CPD-4184', 'NADP'], 'id': 'RXN66-19'}, {'reactants': ['PROTON', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'], 'pathway': '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', '2-AMINOMUCONATE_SEMIALDEHYDE'], 'ecs': ['EC-4.1.1.45'], 'cpds': ['PROTON', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'CARBON-DIOXIDE', '2-AMINOMUCONATE_SEMIALDEHYDE'], 'id': 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN'}, {'reactants': ['PRO'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-PROLINE'], 'ecs': ['EC-5.1.1.4'], 'cpds': ['PRO', 'D-PROLINE'], 'id': 'PROLINE-RACEMASE-RXN'}, {'reactants': ['DTDP-D-GLUCOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'], 'ecs': ['EC-4.2.1.46'], 'cpds': ['DTDP-D-GLUCOSE', 'WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'], 'id': 'DTDPGLUCDEHYDRAT-RXN'}, {'reactants': ['PROPIONATE', 'ACETYL-COA'], 'pathway': '2-methylbutyrate biosynthesis', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'ACET'], 'ecs': ['EC-2.8.3.1'], 'cpds': ['PROPIONATE', 'ACETYL-COA', 'PROPIONYL-COA', 'ACET'], 'id': 'PROPIONATE-COA-TRANSFERASE-RXN'}, {'reactants': ['CPD-9973', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['EIF5A-HYPUSINE', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14.99.29'], 'cpds': ['CPD-9973', 'OXYGEN-MOLECULE', '|Donor-H2|', 'EIF5A-HYPUSINE', 'WATER', '|Acceptor|'], 'id': 'DEOXYHYPUSINE-MONOOXYGENASE-RXN'}, {'reactants': ['23-DIPHOSPHOGLYCERATE', 'WATER'], 'pathway': 'Rapoport-Luebering glycolytic shunt', 'source': 'HumanCyc', 'products': ['2-PG', '|Pi|'], 'ecs': ['EC-3.1.3.80'], 'cpds': ['23-DIPHOSPHOGLYCERATE', 'WATER', '2-PG', '|Pi|'], 'id': 'RXN-11102'}, {'reactants': ['AMP', 'PPI'], 'pathway': 'adenine and adenosine salvage I', 'source': 'HumanCyc', 'products': ['PRPP', 'ADENINE'], 'ecs': ['EC-2.4.2.7'], 'cpds': ['AMP', 'PPI', 'PRPP', 'ADENINE'], 'id': 'ADENPRIBOSYLTRAN-RXN'}, {'reactants': ['GUANIDOACETIC_ACID', 'S-ADENOSYLMETHIONINE'], 'pathway': 'glycine degradation (creatine biosynthesis)', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'CREATINE'], 'ecs': ['EC-2.1.1.2'], 'cpds': ['GUANIDOACETIC_ACID', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'CREATINE'], 'id': 'GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN'}, {'reactants': ['CPD-10813', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-13008', '|Acceptor|', 'CPD-387', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-10813', '|Donor-H2|', 'CPD-13008', '|Acceptor|', 'CPD-387', 'PROTON'], 'id': 'RXN-12036'}, {'reactants': ['WATER', 'ALLANTOATE'], 'pathway': 'allantoin degradation to ureidoglycolate I (urea producing)', 'source': 'HumanCyc', 'products': ['CPD-1091', 'UREA'], 'ecs': ['EC-3.5.3.4'], 'cpds': ['WATER', 'ALLANTOATE', 'CPD-1091', 'UREA'], 'id': 'ALLANTOICASE-RXN'}, {'reactants': ['WATER', '23-DIPHOSPHOGLYCERATE'], 'pathway': 'Rapoport-Luebering glycolytic shunt', 'source': 'HumanCyc', 'products': ['|Pi|', 'G3P'], 'ecs': ['EC-3.1.3.13'], 'cpds': ['WATER', '23-DIPHOSPHOGLYCERATE', '|Pi|', 'G3P'], 'id': 'BISPHOSPHOGLYCERATE-PHOSPHATASE-RXN'}, {'reactants': ['GLN', 'WATER', 'UTP', 'ATP'], 'pathway': 'pyrimidine ribonucleotides interconversion', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', 'CTP', 'GLT'], 'ecs': ['EC-6.3.4.2'], 'cpds': ['GLN', 'WATER', 'UTP', 'ATP', 'PROTON', 'ADP', '|Pi|', 'CTP', 'GLT'], 'id': 'CTPSYN-RXN'}, {'reactants': ['CPD-650', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.36'], 'cpds': ['CPD-650', 'NAD', 'ACETOACETYL-COA', 'NADH', 'PROTON'], 'id': 'BHBDCLOS-RXN'}, {'reactants': ['A-LIPID-HYDROPEROXIDE', 'GLUTATHIONE'], 'pathway': 'glutathione redox reactions I', 'source': 'HumanCyc', 'products': ['|Lipids|', 'OXIDIZED-GLUTATHIONE', 'WATER'], 'ecs': ['EC-1.11.1.12'], 'cpds': ['A-LIPID-HYDROPEROXIDE', 'GLUTATHIONE', '|Lipids|', 'OXIDIZED-GLUTATHIONE', 'WATER'], 'id': '1.11.1.12-RXN'}, {'reactants': ['PROTON', 'TRP', '|TRP-tRNAs|', 'ATP'], 'pathway': 'tRNA charging pathway', 'source': 'HumanCyc', 'products': ['|Charged-TRP-tRNAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.1.1.2'], 'cpds': ['PROTON', 'TRP', '|TRP-tRNAs|', 'ATP', '|Charged-TRP-tRNAs|', 'PPI', 'AMP'], 'id': 'TRYPTOPHAN--TRNA-LIGASE-RXN'}, {'reactants': ['ATP', 'CPD-1836', 'CO-A'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['CPD-71', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.7'], 'cpds': ['ATP', 'CPD-1836', 'CO-A', 'CPD-71', 'AMP', 'PPI'], 'id': '6.2.1.29-RXN'}, {'reactants': ['NADP', '|Alcohols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aldehydes|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.2'], 'cpds': ['NADP', '|Alcohols|', '|Aldehydes|', 'NADPH', 'PROTON'], 'id': 'ALCOHOL-DEHYDROGENASE-NADPORNOP+-RXN'}, {'reactants': ['CPD-8652', 'DOPAQUINONE'], 'pathway': 'L-dopachrome biosynthesis', 'source': 'HumanCyc', 'products': ['L-DOPACHROME', 'L-DIHYDROXY-PHENYLALANINE'], 'ecs': [''], 'cpds': ['CPD-8652', 'DOPAQUINONE', 'L-DOPACHROME', 'L-DIHYDROXY-PHENYLALANINE'], 'id': 'RXN-11369'}, {'reactants': ['|Deoxy-Ribonucleosides|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Deoxy-Ribonucleoside-Monophosphates|', 'ADP'], 'ecs': ['EC-2.7.1.145'], 'cpds': ['|Deoxy-Ribonucleosides|', 'ATP', '|Deoxy-Ribonucleoside-Monophosphates|', 'ADP'], 'id': '2.7.1.145-RXN'}, {'reactants': ['|Chondroitin-N-acetyl-galactosamines|', 'PAPS'], 'pathway': 'chondroitin sulfate biosynthesis (late stages)', 'source': 'HumanCyc', 'products': ['|Chondroitin-GalNAc-6S|', '3-5-ADP'], 'ecs': ['EC-2.8.2.17'], 'cpds': ['|Chondroitin-N-acetyl-galactosamines|', 'PAPS', '|Chondroitin-GalNAc-6S|', '3-5-ADP'], 'id': 'CHONDROITIN-6-SULFOTRANSFERASE-RXN'}, {'reactants': ['NAD-P-OR-NOP', 'WATER', 'GLT'], 'pathway': 'glutamine degradation I', 'source': 'HumanCyc', 'products': ['AMMONIA', 'NADH-P-OR-NOP', '2-KETOGLUTARATE'], 'ecs': ['EC-1.4.1.3'], 'cpds': ['NAD-P-OR-NOP', 'WATER', 'GLT', 'AMMONIA', 'NADH-P-OR-NOP', '2-KETOGLUTARATE'], 'id': 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN'}, {'reactants': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11938', 'ADP'], 'ecs': ['EC-2.7.4.24'], 'cpds': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP', 'CPD-11938', 'ADP'], 'id': '2.7.4.24-RXN'}, {'reactants': ['CPD-2742', 'UDP-GLUCURONATE'], 'pathway': 'nicotine degradation III', 'source': 'HumanCyc', 'products': ['CPD-2747', 'UDP'], 'ecs': ['EC-2.4.1.17'], 'cpds': ['CPD-2742', 'UDP-GLUCURONATE', 'CPD-2747', 'UDP'], 'id': 'RXN66-168'}, {'reactants': ['2-KETOGLUTARATE', 'L-ALPHA-ALANINE'], 'pathway': 'alanine degradation III', 'source': 'HumanCyc', 'products': ['GLT', 'PYRUVATE'], 'ecs': ['EC-2.6.1.2'], 'cpds': ['2-KETOGLUTARATE', 'L-ALPHA-ALANINE', 'GLT', 'PYRUVATE'], 'id': 'ALANINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['CPD-10556', 'GLY'], 'pathway': 'bile acid biosynthesis, neutral pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'], 'ecs': ['EC-2.3.1.65'], 'cpds': ['CPD-10556', 'GLY', 'PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'], 'id': 'RXN-9851'}, {'reactants': ['PROTON', '2-KETOGLUTARATE', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['R-2-HYDROXYGLUTARATE', 'NAD'], 'ecs': ['EC-1.1.99.2'], 'cpds': ['PROTON', '2-KETOGLUTARATE', 'NADH', 'R-2-HYDROXYGLUTARATE', 'NAD'], 'id': 'KETOGLUTREDUCT-RXN'}, {'reactants': ['|Glycogens|', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-1-P', 'MALTOTETRAOSE'], 'ecs': ['EC-2.4.1.1'], 'cpds': ['|Glycogens|', '|Pi|', 'GLC-1-P', 'MALTOTETRAOSE'], 'id': 'GLYMALTOPHOSPHORYL-RXN'}, {'reactants': ['NICOTINAMIDE_RIBOSE', 'ATP'], 'pathway': 'NAD salvage pathway III', 'source': 'HumanCyc', 'products': ['PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ADP'], 'ecs': ['EC-2.7.1.22'], 'cpds': ['NICOTINAMIDE_RIBOSE', 'ATP', 'PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ADP'], 'id': 'RIBOSYLNICOTINAMIDE-KINASE-RXN'}, {'reactants': ['SARCOSINE', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'DIMETHYL-GLYCINE'], 'ecs': ['EC-2.1.1.156'], 'cpds': ['SARCOSINE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'DIMETHYL-GLYCINE'], 'id': 'R481-RXN'}, {'reactants': ['PROTON', 'NADH', 'CPD-358'], 'pathway': 'methylglyoxal degradation VI', 'source': 'HumanCyc', 'products': ['NAD', 'CPD-8891'], 'ecs': ['EC-1.1.1.77'], 'cpds': ['PROTON', 'NADH', 'CPD-358', 'NAD', 'CPD-8891'], 'id': 'RXN-8641'}, {'reactants': ['PROTON', 'CPD-8670', 'OXYGEN-MOLECULE', 'ASCORBATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8671', 'WATER', 'L-DEHYDRO-ASCORBATE'], 'ecs': ['EC-1.14.18'], 'cpds': ['PROTON', 'CPD-8670', 'OXYGEN-MOLECULE', 'ASCORBATE', 'CPD-8671', 'WATER', 'L-DEHYDRO-ASCORBATE'], 'id': 'RXN-8488'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-MANNAC'], 'ecs': ['EC-5.1.3.14'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-MANNAC'], 'id': 'UDPGLCNACEPIM-RXN'}, {'reactants': ['CPD-13008', '|Donor-H2|'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['CPD-13010', '|Acceptor|', 'CPD-387', 'PROTON'], 'ecs': ['EC-1.97.1.10'], 'cpds': ['CPD-13008', '|Donor-H2|', 'CPD-13010', '|Acceptor|', 'CPD-387', 'PROTON'], 'id': 'RXN-12037'}, {'reactants': ['LIOTHYRONINE', 'CPD-387', '|Acceptor|', 'PROTON'], 'pathway': 'thyroid hormone metabolism I (via deiodination)', 'source': 'HumanCyc', 'products': ['L-THYROXINE', '|Donor-H2|'], 'ecs': ['EC-1.97.1.10'], 'cpds': ['LIOTHYRONINE', 'CPD-387', '|Acceptor|', 'PROTON', 'L-THYROXINE', '|Donor-H2|'], 'id': 'THYROXINE-DEIODINASE-RXN'}, {'reactants': ['ATP', 'COB-I-ALAMIN'], 'pathway': 'adenosylcobalamin salvage from cobalamin', 'source': 'HumanCyc', 'products': ['ADENOSYLCOBALAMIN', 'P3I'], 'ecs': ['EC-2.5.1.17'], 'cpds': ['ATP', 'COB-I-ALAMIN', 'ADENOSYLCOBALAMIN', 'P3I'], 'id': 'COBALADENOSYLTRANS-RXN'}, {'reactants': ['WATER', 'NAD', 'IMP'], 'pathway': "urate biosynthesis/inosine 5'-phosphate degradation", 'source': 'HumanCyc', 'products': ['PROTON', 'XANTHOSINE-5-PHOSPHATE', 'NADH'], 'ecs': ['EC-1.1.1.205'], 'cpds': ['WATER', 'NAD', 'IMP', 'PROTON', 'XANTHOSINE-5-PHOSPHATE', 'NADH'], 'id': 'IMP-DEHYDROG-RXN'}, {'reactants': ['PREGNENOLONE', 'NADH', 'OXYGEN-MOLECULE'], 'pathway': 'biosynthesis of androgens', 'source': 'HumanCyc', 'products': ['NAD', 'WATER', 'CPD3DJ-19'], 'ecs': ['EC-1.14.99.9'], 'cpds': ['PREGNENOLONE', 'NADH', 'OXYGEN-MOLECULE', 'NAD', 'WATER', 'CPD3DJ-19'], 'id': 'RXN3DJ-23'}, {'reactants': ['WATER', 'CPD-535'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'FRUCTOSE-6P'], 'ecs': ['EC-3.1.3.46'], 'cpds': ['WATER', 'CPD-535', '|Pi|', 'FRUCTOSE-6P'], 'id': '3.1.3.46-RXN'}, {'reactants': ['CPD-452', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACET', 'CPD-1113'], 'ecs': ['EC-3.5.1.89'], 'cpds': ['CPD-452', 'WATER', 'PROTON', 'ACET', 'CPD-1113'], 'id': '3.1.1.69-RXN'}, {'reactants': ['GLYCOPROTEIN-ETCETERA-GALACTOSE', 'UDP-GALACTOSE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|Galactosyl-fucosyl-galactosyl-R|'], 'ecs': ['EC-2.4.1.37'], 'cpds': ['GLYCOPROTEIN-ETCETERA-GALACTOSE', 'UDP-GALACTOSE', 'UDP', '|Galactosyl-fucosyl-galactosyl-R|'], 'id': '2.4.1.37-RXN'}, {'reactants': ['AMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['IMP', 'AMMONIA'], 'ecs': ['EC-3.5.4.6'], 'cpds': ['AMP', 'WATER', 'IMP', 'AMMONIA'], 'id': 'AMP-DEAMINASE-RXN'}, {'reactants': ['PRO', 'NAD-P-OR-NOP'], 'pathway': 'arginine degradation VI (arginase 2 pathway)', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'], 'ecs': ['EC-1.5.1.2'], 'cpds': ['PRO', 'NAD-P-OR-NOP', 'NADH-P-OR-NOP', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'], 'id': 'PYRROLINECARBREDUCT-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE'], 'pathway': 'L-carnitine biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'], 'ecs': ['EC-1.14.11.8'], 'cpds': ['OXYGEN-MOLECULE', '2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE', 'CARBON-DIOXIDE', 'SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'], 'id': 'TRIMETHYLLYSINE-DIOXYGENASE-RXN'}, {'reactants': ['GLYCERALD', 'ATP'], 'pathway': 'sucrose degradation V (mammalian)', 'source': 'HumanCyc', 'products': ['PROTON', 'GAP', 'ADP'], 'ecs': ['EC-2.7.1.28'], 'cpds': ['GLYCERALD', 'ATP', 'PROTON', 'GAP', 'ADP'], 'id': 'TRIOKINASE-RXN'}, {'reactants': ['METHYLENE-THF', 'DUMP'], 'pathway': 'folate transformations II (plants)', 'source': 'HumanCyc', 'products': ['TMP', 'DIHYDROFOLATE'], 'ecs': ['EC-2.1.1.45'], 'cpds': ['METHYLENE-THF', 'DUMP', 'TMP', 'DIHYDROFOLATE'], 'id': 'THYMIDYLATESYN-RXN'}, {'reactants': ['DIGLUCOACETYL-DOCOSANOATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIGLUCO-DOCOSANOATE', 'ACET'], 'ecs': ['EC-3.1.1.6'], 'cpds': ['DIGLUCOACETYL-DOCOSANOATE', 'WATER', 'PROTON', 'DIGLUCO-DOCOSANOATE', 'ACET'], 'id': 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN'}, {'reactants': ['CPD0-1081', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD0-882', 'N-ACETYL-D-GLUCOSAMINE'], 'ecs': ['EC-3.2.1.52'], 'cpds': ['CPD0-1081', 'WATER', 'PROTON', 'CPD0-882', 'N-ACETYL-D-GLUCOSAMINE'], 'id': 'RXN0-5226'}, {'reactants': ['DIHYDROXYACETONE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.29'], 'cpds': ['DIHYDROXYACETONE', 'ATP', 'PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'], 'id': 'GLYCERONE-KINASE-RXN'}, {'reactants': ['CPD1F-129', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RETINAL'], 'ecs': ['EC-1.14.99.36'], 'cpds': ['CPD1F-129', 'OXYGEN-MOLECULE', 'RETINAL'], 'id': 'BETA-CAROTENE-1515-DIOXYGENASE-RXN'}, {'reactants': ['|Pi|', 'THYMIDINE'], 'pathway': 'pyrimidine deoxyribonucleosides degradation', 'source': 'HumanCyc', 'products': ['DEOXY-RIBOSE-1P', 'THYMINE'], 'ecs': ['EC-2.4.2.4'], 'cpds': ['|Pi|', 'THYMIDINE', 'DEOXY-RIBOSE-1P', 'THYMINE'], 'id': 'THYM-PHOSPH-RXN'}, {'reactants': ['WATER', 'NAD', '2-AMINOMUCONATE_SEMIALDEHYDE'], 'pathway': '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'source': 'HumanCyc', 'products': ['PROTON', '2-AMINO-MUCONATE', 'NADH'], 'ecs': ['EC-1.2.1.32'], 'cpds': ['WATER', 'NAD', '2-AMINOMUCONATE_SEMIALDEHYDE', 'PROTON', '2-AMINO-MUCONATE', 'NADH'], 'id': '1.2.1.32-RXN'}, {'reactants': ['HYDROXYMETHYLBILANE'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['UROPORPHYRINOGEN-III', 'WATER'], 'ecs': ['EC-4.2.1.75'], 'cpds': ['HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III', 'WATER'], 'id': 'UROGENIIISYN-RXN'}, {'reactants': ['NAD', '|Alcohols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aldehydes-Or-Ketones|', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['NAD', '|Alcohols|', '|Aldehydes-Or-Ketones|', 'NADH', 'PROTON'], 'id': 'ALCOHOL-DEHYDROG-GENERIC-RXN'}, {'reactants': ['PROTON', 'CPD-8123', 'CYS'], 'pathway': 'molybdenum cofactor (sulfide) biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-8124', 'L-ALPHA-ALANINE', 'WATER'], 'ecs': ['EC-2.8.1'], 'cpds': ['PROTON', 'CPD-8123', 'CYS', 'CPD-8124', 'L-ALPHA-ALANINE', 'WATER'], 'id': 'RXN-8351'}, {'reactants': ['K+', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'ADP', '|Pi|'], 'ecs': [''], 'cpds': ['K+', 'ATP', 'WATER', 'K+', 'ADP', '|Pi|'], 'id': 'RXN3DJ-414'}, {'reactants': ['NA+', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NA+', 'ADP', '|Pi|'], 'ecs': [''], 'cpds': ['NA+', 'ATP', 'WATER', 'NA+', 'ADP', '|Pi|'], 'id': 'RXN3DJ-417'}, {'reactants': ['PROTON', 'ATP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|'], 'ecs': ['EC-3.6.3.14'], 'cpds': ['PROTON', 'ATP', 'WATER', 'PROTON', 'ADP', '|Pi|'], 'id': 'RXN3DJ-884'}, {'reactants': ['OXYGEN-MOLECULE', '|Reduced-adrenal-ferredoxins|', 'CHOLESTEROL'], 'pathway': 'biosynthesis of estrogens', 'source': 'HumanCyc', 'products': ['WATER', '|Oxidized-adrenal-ferredoxins|', '4-METHYLPENTANAL', 'PREGNENOLONE'], 'ecs': ['EC-1.14.15.6'], 'cpds': ['OXYGEN-MOLECULE', '|Reduced-adrenal-ferredoxins|', 'CHOLESTEROL', 'WATER', '|Oxidized-adrenal-ferredoxins|', '4-METHYLPENTANAL', 'PREGNENOLONE'], 'id': '1.14.15.6-RXN'}, {'reactants': ['CPD-8999', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-85', '|Pi|'], 'ecs': ['EC-3.1.3.77'], 'cpds': ['CPD-8999', 'WATER', 'PROTON', 'CPD-85', '|Pi|'], 'id': '3.1.3.77-RXN'}, {'reactants': ['ATP', 'GLN', 'HCO3', 'WATER'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'ADP', '|Pi|', 'CARBAMOYL-P'], 'ecs': ['EC-6.3.5.5'], 'cpds': ['ATP', 'GLN', 'HCO3', 'WATER', 'PROTON', 'GLT', 'ADP', '|Pi|', 'CARBAMOYL-P'], 'id': 'CARBPSYN-RXN'}, {'reactants': ['THREO-DS-ISO-CITRATE', 'NADP'], 'pathway': 'TCA cycle', 'source': 'HumanCyc', 'products': ['NADPH', '2-KETOGLUTARATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.42'], 'cpds': ['THREO-DS-ISO-CITRATE', 'NADP', 'NADPH', '2-KETOGLUTARATE', 'CARBON-DIOXIDE'], 'id': 'ISOCITDEH-RXN'}, {'reactants': ['PYRUVATE', '|Pyruvate-dehydrogenase-lipoate|'], 'pathway': 'acetyl-CoA biosynthesis (from pyruvate)', 'source': 'HumanCyc', 'products': ['|Pyruvate-dehydrogenase-acetylDHlipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.1'], 'cpds': ['PYRUVATE', '|Pyruvate-dehydrogenase-lipoate|', '|Pyruvate-dehydrogenase-acetylDHlipoyl|', 'CARBON-DIOXIDE'], 'id': 'RXN0-1134'}, {'reactants': ['GLUTARYL-COA', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', 'CARBON-DIOXIDE', '|Donor-H2|'], 'ecs': ['EC-1.3.99.7'], 'cpds': ['GLUTARYL-COA', '|Acceptor|', 'CROTONYL-COA', 'CARBON-DIOXIDE', '|Donor-H2|'], 'id': 'GLUTARYL-COA-DEHYDROGENASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'NADPH', 'ARG'], 'pathway': 'citrulline-nitric oxide cycle', 'source': 'HumanCyc', 'products': ['L-CITRULLINE', 'NADP', 'NITRIC-OXIDE'], 'ecs': ['EC-1.14.13.39'], 'cpds': ['OXYGEN-MOLECULE', 'NADPH', 'ARG', 'L-CITRULLINE', 'NADP', 'NITRIC-OXIDE'], 'id': 'NITRIC-OXIDE-SYNTHASE-RXN'}, {'reactants': ['2-KETO-ISOVALERATE', 'CO-A', 'NAD'], 'pathway': 'valine degradation I', 'source': 'HumanCyc', 'products': ['ISOBUTYRYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.2.1.25'], 'cpds': ['2-KETO-ISOVALERATE', 'CO-A', 'NAD', 'ISOBUTYRYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': '1.2.1.25-RXN'}, {'reactants': ['WATER', 'GLN', 'L-ASPARTATE', 'ATP'], 'pathway': 'asparagine biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'ASN', 'PPI', 'AMP'], 'ecs': ['EC-6.3.5.4'], 'cpds': ['WATER', 'GLN', 'L-ASPARTATE', 'ATP', 'PROTON', 'GLT', 'ASN', 'PPI', 'AMP'], 'id': 'ASNSYNB-RXN'}, {'reactants': ['L-DIHYDROXY-PHENYLALANINE', 'TYR', 'OXYGEN-MOLECULE'], 'pathway': 'L-dopachrome biosynthesis', 'source': 'HumanCyc', 'products': ['L-DIHYDROXY-PHENYLALANINE', 'WATER', 'DOPAQUINONE'], 'ecs': ['EC-1.14.18.1'], 'cpds': ['L-DIHYDROXY-PHENYLALANINE', 'TYR', 'OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE', 'WATER', 'DOPAQUINONE'], 'id': 'MONOPHENOL-MONOOXYGENASE-RXN'}, {'reactants': ['SPERMIDINE', 'EIF5A-LYSINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9973', 'CPD-313'], 'ecs': ['EC-2.5.1.46'], 'cpds': ['SPERMIDINE', 'EIF5A-LYSINE', 'CPD-9973', 'CPD-313'], 'id': '2.5.1.46-RXN'}, {'reactants': ['2K-4CH3-PENTANOATE', 'CO-A', 'NAD'], 'pathway': 'leucine degradation I', 'source': 'HumanCyc', 'products': ['ISOVALERYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['2K-4CH3-PENTANOATE', 'CO-A', 'NAD', 'ISOVALERYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN'}, {'reactants': ['NADH', 'PROTON', '|Ubiquinones|'], 'pathway': 'aerobic respiration -- electron donor II', 'source': 'HumanCyc', 'products': ['NAD', '|Ubiquinols|'], 'ecs': ['EC-1.6.5.3'], 'cpds': ['NADH', 'PROTON', '|Ubiquinones|', 'NAD', '|Ubiquinols|'], 'id': 'NADH-DEHYDROG-A-RXN'}, {'reactants': ['|Ubiquinones|', 'DI-H-OROTATE'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['|Ubiquinols|', 'OROTATE'], 'ecs': ['EC-1.3.5.2'], 'cpds': ['|Ubiquinones|', 'DI-H-OROTATE', '|Ubiquinols|', 'OROTATE'], 'id': 'RXN0-6491'}, {'reactants': ['|Ubiquinols|', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'NADH to cytochrome <i>bo</i> oxidase electron transfer', 'source': 'HumanCyc', 'products': ['|Ubiquinones|', 'WATER', 'PROTON'], 'ecs': ['EC-1.10.3'], 'cpds': ['|Ubiquinols|', 'OXYGEN-MOLECULE', 'PROTON', '|Ubiquinones|', 'WATER', 'PROTON'], 'id': 'RXN0-5268'}, {'reactants': ['|ETR-Quinones|', 'GLYCEROL-3P'], 'pathway': 'glycerol degradation IV', 'source': 'HumanCyc', 'products': ['|ETR-Quinols|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.5.3'], 'cpds': ['|ETR-Quinones|', 'GLYCEROL-3P', '|ETR-Quinols|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'RXN0-5260'}, {'reactants': ['|Ubiquinones|', 'SUC'], 'pathway': 'TCA cycle', 'source': 'HumanCyc', 'products': ['|Ubiquinols|', 'FUM'], 'ecs': ['EC-1.3.5.1'], 'cpds': ['|Ubiquinones|', 'SUC', '|Ubiquinols|', 'FUM'], 'id': 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN'}, {'reactants': ['|ETR-Quinones|', 'D-LACTATE'], 'pathway': 'methylglyoxal degradation I', 'source': 'HumanCyc', 'products': ['|ETR-Quinols|', 'PYRUVATE'], 'ecs': ['EC-1.1'], 'cpds': ['|ETR-Quinones|', 'D-LACTATE', '|ETR-Quinols|', 'PYRUVATE'], 'id': 'DLACTDEHYDROGFAD-RXN'}, {'reactants': ['|Ubiquinols|', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'NADH to cytochrome <i>bd</i> oxidase electron transfer', 'source': 'HumanCyc', 'products': ['|Ubiquinones|', 'WATER', 'PROTON'], 'ecs': ['EC-1.10.3'], 'cpds': ['|Ubiquinols|', 'OXYGEN-MOLECULE', 'PROTON', '|Ubiquinones|', 'WATER', 'PROTON'], 'id': 'RXN0-5266'}, {'reactants': ['GLYCEROL-3P', '|Ubiquinones|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', '|Ubiquinols|'], 'ecs': ['EC-1.1.5.3'], 'cpds': ['GLYCEROL-3P', '|Ubiquinones|', 'DIHYDROXY-ACETONE-PHOSPHATE', '|Ubiquinols|'], 'id': 'RXN0-5258'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-N-acetyl-D-glucosamine-6-phosphate', 'PYRUVATE'], 'ecs': [''], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE', 'UDP-N-acetyl-D-glucosamine-6-phosphate', 'PYRUVATE'], 'id': 'RXN3DJ-1467'}, {'reactants': ['CHOLINE', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHORYL-CHOLINE', 'PYRUVATE'], 'ecs': [''], 'cpds': ['CHOLINE', 'PHOSPHO-ENOL-PYRUVATE', 'PHOSPHORYL-CHOLINE', 'PYRUVATE'], 'id': 'RXN3DJ-1182'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.22'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.22-RXN'}, {'reactants': ['|BCCP-dimers|', 'HCO3', 'ATP'], 'pathway': 'biotin-carboxyl carrier protein assembly', 'source': 'HumanCyc', 'products': ['|Pi|', '|Carboxybiotin-BCCP|', 'ADP'], 'ecs': ['EC-6.3.4.14'], 'cpds': ['|BCCP-dimers|', 'HCO3', 'ATP', '|Pi|', '|Carboxybiotin-BCCP|', 'ADP'], 'id': 'BIOTIN-CARBOXYL-RXN'}, {'reactants': ['FERROCYTOCHROME-B5', 'OXYGEN-MOLECULE', 'STEAROYL-COA', 'PROTON'], 'pathway': 'oleate biosynthesis II (animals)', 'source': 'HumanCyc', 'products': ['FERRICYTOCHROME-B5', 'OLEOYL-COA', 'WATER'], 'ecs': ['EC-1.14.19.1'], 'cpds': ['FERROCYTOCHROME-B5', 'OXYGEN-MOLECULE', 'STEAROYL-COA', 'PROTON', 'FERRICYTOCHROME-B5', 'OLEOYL-COA', 'WATER'], 'id': '1.14.19.1-RXN'}, {'reactants': ['|Crotonyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|Butanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Crotonyl-ACPs|', 'NADP', '|Butanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9515'}, {'reactants': ['|Oxidized-hemoproteins|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-hemoproteins|', 'NADP'], 'ecs': ['EC-1.6.2.4'], 'cpds': ['|Oxidized-hemoproteins|', 'NADPH', 'PROTON', '|Reduced-hemoproteins|', 'NADP'], 'id': 'NADPH--FERRIHEMOPROTEIN-REDUCTASE-RXN'}, {'reactants': ['|Histones|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acetylated-histones|', 'CO-A'], 'ecs': ['EC-2.3.1.48'], 'cpds': ['|Histones|', 'ACETYL-COA', '|Acetylated-histones|', 'CO-A'], 'id': 'HISTONE-ACETYLTRANSFERASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', '|Oxo-glutarate-dehydrogenase-lipoyl|'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|Oxo-glutarate-dehydro-suc-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.2'], 'cpds': ['2-KETOGLUTARATE', '|Oxo-glutarate-dehydrogenase-lipoyl|', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': '2OXOGLUTDECARB-RXN'}, {'reactants': ['UDP-GLUCOSE', 'GLUCOSYL-GLYCOGENIN'], 'pathway': 'glycogen biosynthesis II (from UDP-D-Glucose)', 'source': 'HumanCyc', 'products': ['CPD-7010', 'UDP'], 'ecs': ['EC-2.4.1.186'], 'cpds': ['UDP-GLUCOSE', 'GLUCOSYL-GLYCOGENIN', 'CPD-7010', 'UDP'], 'id': 'RXN-7667'}, {'reactants': ['ATP', '|DNA-directed-RNA-polymerases|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phospho-DNA-directed-RNA-polymerases|'], 'ecs': ['EC-2.7.11.23'], 'cpds': ['ATP', '|DNA-directed-RNA-polymerases|', 'ADP', '|Phospho-DNA-directed-RNA-polymerases|'], 'id': 'RNA-POLYMERASE-SUBUNIT-KINASE-RXN'}, {'reactants': ['|BCCP-monomers|', 'BIOTIN', 'ATP'], 'pathway': 'biotin-carboxyl carrier protein assembly', 'source': 'HumanCyc', 'products': ['PPI', 'AMP', '|BCCP-biotin-monomers|'], 'ecs': ['EC-6.3.4.15'], 'cpds': ['|BCCP-monomers|', 'BIOTIN', 'ATP', 'PPI', 'AMP', '|BCCP-biotin-monomers|'], 'id': 'BIOTINLIG-RXN'}, {'reactants': ['|Dodecanoyl-ACPs|', 'MALONYL-COA'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-myristoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Dodecanoyl-ACPs|', 'MALONYL-COA', '|3-oxo-myristoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9653'}, {'reactants': ['|Steroids|', '|Reduced-ferredoxins|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|11-Beta-Hydroxysteroids1|', '|Oxidized-ferredoxins|', 'WATER'], 'ecs': ['EC-1.14.15.4'], 'cpds': ['|Steroids|', '|Reduced-ferredoxins|', 'OXYGEN-MOLECULE', '|11-Beta-Hydroxysteroids1|', '|Oxidized-ferredoxins|', 'WATER'], 'id': 'STEROID-11-BETA-MONOOXYGENASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'FERREDOXIN-MONOMER', '18-HYDROXYCORTICOSTERONE'], 'pathway': 'biosynthesis of corticosteroids', 'source': 'HumanCyc', 'products': ['WATER', 'OX-FERREDOXIN', 'ALDOSTERONE'], 'ecs': ['EC-1.14.15.5'], 'cpds': ['OXYGEN-MOLECULE', 'FERREDOXIN-MONOMER', '18-HYDROXYCORTICOSTERONE', 'WATER', 'OX-FERREDOXIN', 'ALDOSTERONE'], 'id': 'RXN3DJ-34330'}, {'reactants': ['LIPOYL-AMP', '|Non-lipoylated-domains|'], 'pathway': 'lipoate salvage and modification', 'source': 'HumanCyc', 'products': ['|Lipoylated-domains|', 'AMP'], 'ecs': ['EC-2.7.7.63'], 'cpds': ['LIPOYL-AMP', '|Non-lipoylated-domains|', '|Lipoylated-domains|', 'AMP'], 'id': 'RXN-8655'}, {'reactants': ['|Red-Thioredoxin|', 'NADP'], 'pathway': 'thioredoxin pathway', 'source': 'HumanCyc', 'products': ['|Ox-Thioredoxin|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.8.1.9'], 'cpds': ['|Red-Thioredoxin|', 'NADP', '|Ox-Thioredoxin|', 'NADPH', 'PROTON'], 'id': 'THIOREDOXIN-REDUCT-NADPH-RXN'}, {'reactants': ['ACETYL-ACP', 'MALONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALONYL-ACP', 'ACET'], 'ecs': [''], 'cpds': ['ACETYL-ACP', 'MALONATE', 'MALONYL-ACP', 'ACET'], 'id': 'RXN-9096'}, {'reactants': ['|Cis-vaccenoyl-ACPs|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9247', 'ACP'], 'ecs': ['EC-3.1.2.14'], 'cpds': ['|Cis-vaccenoyl-ACPs|', 'WATER', 'CPD-9247', 'ACP'], 'id': 'RXN-9555'}, {'reactants': ['|Butanoyl-ACPs|', 'MALONYL-COA'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-hexanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Butanoyl-ACPs|', 'MALONYL-COA', '|3-oxo-hexanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9648'}, {'reactants': ['OXYGEN-MOLECULE', '|Cytochromes-C-Reduced|'], 'pathway': 'aerobic respiration -- electron donor II', 'source': 'HumanCyc', 'products': ['WATER', '|Cytochromes-C-Oxidized|'], 'ecs': ['EC-1.9.3.1'], 'cpds': ['OXYGEN-MOLECULE', '|Cytochromes-C-Reduced|', 'WATER', '|Cytochromes-C-Oxidized|'], 'id': 'CYTOCHROME-C-OXIDASE-RXN'}, {'reactants': ['ATP', '|Reduced-flavodoxins|'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DATP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['ATP', '|Reduced-flavodoxins|', 'DATP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-745'}, {'reactants': ['|R-3-hydroxyhexanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-hexanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxyhexanoyl-ACPs|', 'NADP', '|3-oxo-hexanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9518'}, {'reactants': ['ACRYLYL-COA', 'ETF-REDUCED'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ETF-OXIDIZED', 'PROPIONYL-COA'], 'ecs': ['EC-1.3.99'], 'cpds': ['ACRYLYL-COA', 'ETF-REDUCED', 'ETF-OXIDIZED', 'PROPIONYL-COA'], 'id': 'ACRPROPION-RXN'}, {'reactants': ['|General-Protein-Substrates|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|General-Phos-Protein-Substrates|', 'ADP'], 'ecs': ['EC-2.7.11.1'], 'cpds': ['|General-Protein-Substrates|', 'ATP', '|General-Phos-Protein-Substrates|', 'ADP'], 'id': 'PROTEIN-KINASE-RXN'}, {'reactants': ['DCDP', '|Reduced-NrdH-Proteins|', 'WATER'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['CDP', '|Oxidized-NrdH-Proteins|'], 'ecs': ['EC-1.17.4'], 'cpds': ['DCDP', '|Reduced-NrdH-Proteins|', 'WATER', 'CDP', '|Oxidized-NrdH-Proteins|'], 'id': 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN'}, {'reactants': ['ADP', '|Reduced-NrdH-Proteins|'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DADP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'ecs': ['EC-1.17.4'], 'cpds': ['ADP', '|Reduced-NrdH-Proteins|', 'DADP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'id': 'RXN0-747'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.12.2'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.12.2-RXN'}, {'reactants': ['|R-3-hydroxy-cis-vaccenoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-cis-vaccenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxy-cis-vaccenoyl-ACPs|', 'NADP', '|3-oxo-cis-vaccenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9556'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.13'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.13-RXN'}, {'reactants': ['ATP', 'BIOTIN', '|Apo-Propionyl-CoA-CO2-ligases|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMP', 'PPI', '|Propionyl-CoA-CO2-ligases|'], 'ecs': ['EC-6.3.4.10'], 'cpds': ['ATP', 'BIOTIN', '|Apo-Propionyl-CoA-CO2-ligases|', 'AMP', 'PPI', '|Propionyl-CoA-CO2-ligases|'], 'id': '6.3.4.10-RXN'}, {'reactants': ['|Non-lipoylated-domains|', 'CPD-195', 'ATP'], 'pathway': 'lipoate biosynthesis and incorporation II', 'source': 'HumanCyc', 'products': ['|Octanoylated-domains|', 'AMP', 'PPI'], 'ecs': [''], 'cpds': ['|Non-lipoylated-domains|', 'CPD-195', 'ATP', '|Octanoylated-domains|', 'AMP', 'PPI'], 'id': 'RXN0-5098'}, {'reactants': ['|Saturated-Fatty-Acyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'TRANS-D2-ENOYL-ACP'], 'ecs': ['EC-1.3.1.10'], 'cpds': ['|Saturated-Fatty-Acyl-ACPs|', 'NADP', 'NADPH', 'TRANS-D2-ENOYL-ACP'], 'id': 'ENOYL-ACP-REDUCT-NADPH-RXN'}, {'reactants': ['|R-3-hydroxystearoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-stearoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxystearoyl-ACPs|', 'NADP', '|3-oxo-stearoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9633'}, {'reactants': ['UDP-GLUCURONATE', '|Gal-Gal-Xyl-Proteins|'], 'pathway': 'glycoaminoglycan-protein linkage region biosynthesis', 'source': 'HumanCyc', 'products': ['UDP', '|GlcA-Gal-Gal-Xyl-Proteins|'], 'ecs': ['EC-2.4.1.135'], 'cpds': ['UDP-GLUCURONATE', '|Gal-Gal-Xyl-Proteins|', 'UDP', '|GlcA-Gal-Gal-Xyl-Proteins|'], 'id': '2.4.1.135-RXN'}, {'reactants': ['|Acetoacetyl-ACPs|', 'NADPH', 'PROTON'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|Beta-3-hydroxybutyryl-ACPs|', 'NADP'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|Acetoacetyl-ACPs|', 'NADPH', 'PROTON', '|Beta-3-hydroxybutyryl-ACPs|', 'NADP'], 'id': 'RXN-9514'}, {'reactants': ['|Reduced-ferredoxins|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oxidized-ferredoxins|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.18.1.2'], 'cpds': ['|Reduced-ferredoxins|', 'NADP', '|Oxidized-ferredoxins|', 'NADPH', 'PROTON'], 'id': '1.18.1.2-RXN'}, {'reactants': ['|Goodpasture-antigen-binding-protein|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Goodpasture-antigen-binding-protein-P|', 'ADP'], 'ecs': ['EC-2.7.11.9'], 'cpds': ['|Goodpasture-antigen-binding-protein|', 'ATP', '|Goodpasture-antigen-binding-protein-P|', 'ADP'], 'id': '2.7.11.9-RXN'}, {'reactants': ['|Hexanoyl-ACPs|', 'MALONYL-COA'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-Oxo-octanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Hexanoyl-ACPs|', 'MALONYL-COA', '|3-Oxo-octanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9650'}, {'reactants': ['MET', '|Ox-Thioredoxin|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8989', '|Red-Thioredoxin|'], 'ecs': ['EC-1.8.4.13'], 'cpds': ['MET', '|Ox-Thioredoxin|', 'WATER', 'CPD-8989', '|Red-Thioredoxin|'], 'id': '1.8.4.13-RXN'}, {'reactants': ['DGDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DGDP', '|Ox-Thioredoxin|', 'WATER', 'GDP', '|Red-Thioredoxin|'], 'id': 'GDPREDUCT-RXN'}, {'reactants': ['|Peptidoglycans|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NACMUR', '|Peptides|'], 'ecs': ['EC-3.5.1.28'], 'cpds': ['|Peptidoglycans|', 'WATER', 'NACMUR', '|Peptides|'], 'id': '3.5.1.28-RXN'}, {'reactants': ['OH-ACYL-ACP', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['B-KETOACYL-ACP', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['OH-ACYL-ACP', 'NADP', 'B-KETOACYL-ACP', 'NADPH', 'PROTON'], 'id': '3-OXOACYL-ACP-REDUCT-RXN'}, {'reactants': ['CORTICOSTERONE', '|Reduced-ferredoxins|', 'OXYGEN-MOLECULE'], 'pathway': 'biosynthesis of corticosteroids', 'source': 'HumanCyc', 'products': ['18-HYDROXYCORTICOSTERONE', '|Oxidized-ferredoxins|', 'WATER'], 'ecs': ['EC-1.14.15.5'], 'cpds': ['CORTICOSTERONE', '|Reduced-ferredoxins|', 'OXYGEN-MOLECULE', '18-HYDROXYCORTICOSTERONE', '|Oxidized-ferredoxins|', 'WATER'], 'id': 'CORTICOSTERONE-18-MONOOXYGENASE-RXN'}, {'reactants': ['MALONYL-ACP', 'ISOBUTYRYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACP', 'CPD-9329', 'CO-A', 'OXYGEN-MOLECULE'], 'ecs': [''], 'cpds': ['MALONYL-ACP', 'ISOBUTYRYL-COA', 'WATER', 'ACP', 'CPD-9329', 'CO-A', 'OXYGEN-MOLECULE'], 'id': 'RXN-8926'}, {'reactants': ['ATP', '|Detyrosinated-alpha--tubulins|', 'TYR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Alpha-tubulins|', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.25'], 'cpds': ['ATP', '|Detyrosinated-alpha--tubulins|', 'TYR', '|Alpha-tubulins|', 'ADP', '|Pi|'], 'id': '6.3.2.25-RXN'}, {'reactants': ['|Stearoyl-ACPs|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['STEARIC_ACID', 'ACP'], 'ecs': ['EC-3.1.2.14'], 'cpds': ['|Stearoyl-ACPs|', 'WATER', 'STEARIC_ACID', 'ACP'], 'id': 'RXN-9548'}, {'reactants': ['OXYGEN-MOLECULE', '|Reduced-Rubredoxins|', 'CPD-148'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '|Oxidized-Rubredoxins|', 'OCTANOL'], 'ecs': ['EC-1.14.15.3'], 'cpds': ['OXYGEN-MOLECULE', '|Reduced-Rubredoxins|', 'CPD-148', 'WATER', '|Oxidized-Rubredoxins|', 'OCTANOL'], 'id': 'ALKANE-1-MONOOXYGENASE-RXN'}, {'reactants': ['5-OXOPROLYL-PEPTIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Peptides|', '5-OXOPROLINE'], 'ecs': ['EC-3.4.19.3'], 'cpds': ['5-OXOPROLYL-PEPTIDE', 'WATER', '|Peptides|', '5-OXOPROLINE'], 'id': 'PYROGLUTAMYL-PEPTIDASE-I-RXN'}, {'reactants': ['DUDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['UDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DUDP', '|Ox-Thioredoxin|', 'WATER', 'UDP', '|Red-Thioredoxin|'], 'id': 'UDPREDUCT-RXN'}, {'reactants': ['LIPOIC-ACID', 'ATP', '|Non-lipoylated-domains|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Lipoylated-domains|', 'AMP', 'PPI'], 'ecs': [''], 'cpds': ['LIPOIC-ACID', 'ATP', '|Non-lipoylated-domains|', '|Lipoylated-domains|', 'AMP', 'PPI'], 'id': 'RXN0-948'}, {'reactants': ['|Peptides|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYLPEPTIDE', 'CO-A'], 'ecs': ['EC-2.3.1.88'], 'cpds': ['|Peptides|', 'ACETYL-COA', 'N-ACETYLPEPTIDE', 'CO-A'], 'id': 'PEPTIDE-ALPHA-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['|Palmitoyl-ACPs|', 'WATER'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['PALMITATE', 'ACP'], 'ecs': ['EC-3.1.2.14'], 'cpds': ['|Palmitoyl-ACPs|', 'WATER', 'PALMITATE', 'ACP'], 'id': 'RXN-9549'}, {'reactants': ['DADP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['ADP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DADP', '|Ox-Thioredoxin|', 'WATER', 'ADP', '|Red-Thioredoxin|'], 'id': 'ADPREDUCT-RXN'}, {'reactants': ['|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CO-A'], 'pathway': 'valine degradation', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-DH-lipoyl|', 'ISOBUTYRYL-COA'], 'ecs': ['EC-2.3.1.168'], 'cpds': ['|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CO-A', '|BCAA-dehydrogenase-DH-lipoyl|', 'ISOBUTYRYL-COA'], 'id': '2.3.1.168-RXN'}, {'reactants': ['|Reduced-flavodoxins|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Oxidized-flavodoxins|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.18.1.2'], 'cpds': ['|Reduced-flavodoxins|', 'NADP', '|Oxidized-flavodoxins|', 'NADPH', 'PROTON'], 'id': 'FLAVONADPREDUCT-RXN'}, {'reactants': ['ATP', '|G-protein-coupled-receptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phos-G-protein-coupled-receptors|'], 'ecs': ['EC-2.7.11.16'], 'cpds': ['ATP', '|G-protein-coupled-receptors|', 'ADP', '|Phos-G-protein-coupled-receptors|'], 'id': '2.7.11.16-RXN'}, {'reactants': ['ACP', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALONYL-ACP', 'CO-A'], 'ecs': ['EC-2.3.1.39'], 'cpds': ['ACP', 'MALONYL-COA', 'MALONYL-ACP', 'CO-A'], 'id': 'MALONYL-COA-ACP-TRANSACYL-RXN'}, {'reactants': ['BUTYRYL-COA', '|ETF-Oxidized|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CROTONYL-COA', '|ETF-Reduced|'], 'ecs': ['EC-1.3.99.2'], 'cpds': ['BUTYRYL-COA', '|ETF-Oxidized|', 'CROTONYL-COA', '|ETF-Reduced|'], 'id': 'BUTYRYL-COA-DEHYDROGENASE-RXN'}, {'reactants': ['ATP', '|Elongation-factor-2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Elongation-factor-2-P|'], 'ecs': ['EC-2.7.11.20'], 'cpds': ['ATP', '|Elongation-factor-2|', 'ADP', '|Elongation-factor-2-P|'], 'id': '2.7.11.20-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|6-a-D-mannosyl-b-D-mannosyl-R|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|NAc-Glc-Man-Man-R|'], 'ecs': ['EC-2.4.1.143'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|6-a-D-mannosyl-b-D-mannosyl-R|', 'UDP', '|NAc-Glc-Man-Man-R|'], 'id': '2.4.1.143-RXN'}, {'reactants': ['|Decanoyl-ACPs|', 'MALONYL-COA'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-dodecanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Decanoyl-ACPs|', 'MALONYL-COA', '|3-oxo-dodecanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9652'}, {'reactants': ['|R-3-Hydroxypalmitoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-palmitoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-Hydroxypalmitoyl-ACPs|', 'NADP', '|3-oxo-palmitoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9540'}, {'reactants': ['|Beta-hydroxydecanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-decanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|Beta-hydroxydecanoyl-ACPs|', 'NADP', '|3-oxo-decanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9528'}, {'reactants': ['|Palmitoyl-proteins|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PALMITATE', '|General-Protein-Substrates|'], 'ecs': ['EC-3.1.2.22'], 'cpds': ['|Palmitoyl-proteins|', 'WATER', 'PALMITATE', '|General-Protein-Substrates|'], 'id': '3.1.2.22-RXN'}, {'reactants': ['|Oleoyl-ACPs|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACP', 'OLEATE-CPD'], 'ecs': ['EC-3.1.2.14'], 'cpds': ['|Oleoyl-ACPs|', 'WATER', 'ACP', 'OLEATE-CPD'], 'id': '3.1.2.14-RXN'}, {'reactants': ['DCDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['CDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DCDP', '|Ox-Thioredoxin|', 'WATER', 'CDP', '|Red-Thioredoxin|'], 'id': 'CDPREDUCT-RXN'}, {'reactants': ['UDP', '|Reduced-NrdH-Proteins|'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['DUDP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'ecs': ['EC-1.17.4'], 'cpds': ['UDP', '|Reduced-NrdH-Proteins|', 'DUDP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'id': 'RXN0-722'}, {'reactants': ['|Dihydro-Lipoyl-Proteins|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Lipoyl-Protein|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Dihydro-Lipoyl-Proteins|', 'NAD', '|Lipoyl-Protein|', 'NADH', 'PROTON'], 'id': '1.8.1.4-RXN'}, {'reactants': ['PROTEIN-LIPOYLLYSINE', 'GLY'], 'pathway': 'glycine cleavage complex', 'source': 'HumanCyc', 'products': ['AMINOMETHYLDIHYDROLIPOYL-GCVH', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.4.4.2'], 'cpds': ['PROTEIN-LIPOYLLYSINE', 'GLY', 'AMINOMETHYLDIHYDROLIPOYL-GCVH', 'CARBON-DIOXIDE'], 'id': 'GCVP-RXN'}, {'reactants': ['ATP', '|Beta-adrenergic-receptors|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Beta-adrenergic-receptors-P|'], 'ecs': ['EC-2.7.11.15'], 'cpds': ['ATP', '|Beta-adrenergic-receptors|', 'ADP', '|Beta-adrenergic-receptors-P|'], 'id': '2.7.11.15-RXN'}, {'reactants': ['5-METHYL-THF', '|Oxidized-ferredoxins|'], 'pathway': 'folate transformations I', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', '|Reduced-ferredoxins|', 'PROTON'], 'ecs': ['EC-1.5.7.1'], 'cpds': ['5-METHYL-THF', '|Oxidized-ferredoxins|', 'METHYLENE-THF', '|Reduced-ferredoxins|', 'PROTON'], 'id': 'RXN-5061'}, {'reactants': ['|Fas-activated-ser-thre-protein|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fas-activated-ser-thre-protein-P|', 'ADP'], 'ecs': ['EC-2.7.11.8'], 'cpds': ['|Fas-activated-ser-thre-protein|', 'ATP', '|Fas-activated-ser-thre-protein-P|', 'ADP'], 'id': '2.7.11.8-RXN'}, {'reactants': ['|R-3-hydroxydodecanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-dodecanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxydodecanoyl-ACPs|', 'NADP', '|3-oxo-dodecanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9532'}, {'reactants': ['GLUTATHIONE-SULFITE', '|Reduced-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11281', '|Oxidized-ferredoxins|'], 'ecs': [''], 'cpds': ['GLUTATHIONE-SULFITE', '|Reduced-ferredoxins|', 'CPD-11281', '|Oxidized-ferredoxins|'], 'id': 'R130-RXN'}, {'reactants': ['|BCAA-dehydrogenase-2MB-DH-lipoyl|', 'CO-A'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-DH-lipoyl|', '2-METHYL-BUTYRYL-COA'], 'ecs': ['EC-2.3.1.168'], 'cpds': ['|BCAA-dehydrogenase-2MB-DH-lipoyl|', 'CO-A', '|BCAA-dehydrogenase-DH-lipoyl|', '2-METHYL-BUTYRYL-COA'], 'id': 'MBCOA-DHLIPOAMIDE-RXN'}, {'reactants': ['|cis-vaccen-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cis-vaccenoyl-ACPs|', 'NADP'], 'ecs': [''], 'cpds': ['|cis-vaccen-2-enoyl-ACPs|', 'NADPH', 'PROTON', '|Cis-vaccenoyl-ACPs|', 'NADP'], 'id': 'RXN-9558'}, {'reactants': ['GLUTATHIONE', '|Ox-Glutaredoxins|'], 'pathway': 'glutathione redox reactions II', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', '|Red-Glutaredoxins|'], 'ecs': ['EC-1.8.4.2'], 'cpds': ['GLUTATHIONE', '|Ox-Glutaredoxins|', 'OXIDIZED-GLUTATHIONE', '|Red-Glutaredoxins|'], 'id': 'PRODISULFREDUCT-A-RXN'}, {'reactants': ['ACP', 'ACETYL-COA'], 'pathway': 'fatty acid biosynthesis initiation II', 'source': 'HumanCyc', 'products': ['ACETYL-ACP', 'CO-A'], 'ecs': ['EC-2.3.1.38'], 'cpds': ['ACP', 'ACETYL-COA', 'ACETYL-ACP', 'CO-A'], 'id': 'ACP-S-ACETYLTRANSFER-RXN'}, {'reactants': ['|Pyruvate-dehydrogenase-dihydrolipoate|', 'NAD'], 'pathway': 'acetyl-CoA biosynthesis (from pyruvate)', 'source': 'HumanCyc', 'products': ['|Pyruvate-dehydrogenase-lipoate|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Pyruvate-dehydrogenase-dihydrolipoate|', 'NAD', '|Pyruvate-dehydrogenase-lipoate|', 'NADH', 'PROTON'], 'id': 'RXN0-1132'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.12'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.12-RXN'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.24'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.24-RXN'}, {'reactants': ['HYDROGEN-MOLECULE', '|Oxidized-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-ferredoxins|', 'PROTON'], 'ecs': ['EC-1.12.7.2'], 'cpds': ['HYDROGEN-MOLECULE', '|Oxidized-ferredoxins|', '|Reduced-ferredoxins|', 'PROTON'], 'id': 'HYDROG-RXN'}, {'reactants': ['|BCAA-dehydrogenase-DH-lipoyl|', 'NAD'], 'pathway': 'Leucine Catabolism', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|BCAA-dehydrogenase-DH-lipoyl|', 'NAD', '|BCAA-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'id': 'RXN-7719'}, {'reactants': ['FERRICYTOCHROME-B1', 'FORMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FERROCYTOCHROME-B1', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.2.1'], 'cpds': ['FERRICYTOCHROME-B1', 'FORMATE', 'FERROCYTOCHROME-B1', 'CARBON-DIOXIDE'], 'id': 'FORMATE-DEHYDROGENASE-CYTOCHROME-RXN'}, {'reactants': ['ATP', '|Receptor-proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phosphorylated-receptor-proteins|'], 'ecs': ['EC-2.7.11.30'], 'cpds': ['ATP', '|Receptor-proteins|', 'ADP', '|Phosphorylated-receptor-proteins|'], 'id': '2.7.11.30-RXN'}, {'reactants': ['|Protein-Tyrosines|', 'PAPS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-5-ADP', '|Protein-tyrosine-O-sulfates|'], 'ecs': ['EC-2.8.2.20'], 'cpds': ['|Protein-Tyrosines|', 'PAPS', '3-5-ADP', '|Protein-tyrosine-O-sulfates|'], 'id': 'PROTEIN-TYROSINE-SULFOTRANSFERASE-RXN'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.11'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.11-RXN'}, {'reactants': ['ATP', '|mitogen-activated-protein-kinase-kinase|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|mitogen-act-protein-kinase-kinase-P|'], 'ecs': ['EC-2.7.11.25'], 'cpds': ['ATP', '|mitogen-activated-protein-kinase-kinase|', 'ADP', '|mitogen-act-protein-kinase-kinase-P|'], 'id': '2.7.11.25-RXN'}, {'reactants': ['FERRICYTOCHROME-B5', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FERROCYTOCHROME-B5', 'NAD'], 'ecs': ['EC-1.6.2.2'], 'cpds': ['FERRICYTOCHROME-B5', 'NADH', 'FERROCYTOCHROME-B5', 'NAD'], 'id': 'CYTOCHROME-B5-REDUCTASE-RXN'}, {'reactants': ['|Octanoyl-ACPs|', 'MALONYL-COA'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-decanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Octanoyl-ACPs|', 'MALONYL-COA', '|3-oxo-decanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9651'}, {'reactants': ['|Octanoylated-domains|', 'S-ADENOSYLMETHIONINE', 'CPD-7046'], 'pathway': 'lipoate biosynthesis and incorporation I', 'source': 'HumanCyc', 'products': ['|Lipoylated-domains|', 'CH33ADO', 'MET'], 'ecs': ['EC-2.8.1.8'], 'cpds': ['|Octanoylated-domains|', 'S-ADENOSYLMETHIONINE', 'CPD-7046', '|Lipoylated-domains|', 'CH33ADO', 'MET'], 'id': 'RXN0-949'}, {'reactants': ['SUC-COA', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['CO-A', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|'], 'ecs': ['EC-2.3.1.61'], 'cpds': ['SUC-COA', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'CO-A', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|'], 'id': 'RXN0-1147'}, {'reactants': ['ATP', '|IkB-proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phosphorylated-IkB-proteins|'], 'ecs': ['EC-2.7.11.10'], 'cpds': ['ATP', '|IkB-proteins|', 'ADP', '|Phosphorylated-IkB-proteins|'], 'id': '2.7.11.10-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|b-D-mannosyl-R|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|NAc-glucosaminyl-b-D-mannosyl-R|'], 'ecs': ['EC-2.4.1.144'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|b-D-mannosyl-R|', 'UDP', '|NAc-glucosaminyl-b-D-mannosyl-R|'], 'id': '2.4.1.144-RXN'}, {'reactants': ['|BCAA-dehydrogenase-lipoyl|', '2-KETO-3-METHYL-VALERATE'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-2MB-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.4'], 'cpds': ['|BCAA-dehydrogenase-lipoyl|', '2-KETO-3-METHYL-VALERATE', '|BCAA-dehydrogenase-2MB-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': 'METHYLVALERATE-RXN'}, {'reactants': ['|Myristoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|Tetradec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Myristoyl-ACPs|', 'NADP', '|Tetradec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9538'}, {'reactants': ['|Palmitoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|2-Hexadecenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Palmitoyl-ACPs|', 'NADP', '|2-Hexadecenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9542'}, {'reactants': ['CTP', '|Reduced-flavodoxins|'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['DCTP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['CTP', '|Reduced-flavodoxins|', 'DCTP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-723'}, {'reactants': ['|Decanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|Trans-D2-decenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Decanoyl-ACPs|', 'NADP', '|Trans-D2-decenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9530'}, {'reactants': ['|Cytochromes-C-Oxidized|', 'D-LACTATE'], 'pathway': 'methylglyoxal degradation VI', 'source': 'HumanCyc', 'products': ['|Cytochromes-C-Reduced|', 'PYRUVATE'], 'ecs': ['EC-1.1.2.4'], 'cpds': ['|Cytochromes-C-Oxidized|', 'D-LACTATE', '|Cytochromes-C-Reduced|', 'PYRUVATE'], 'id': 'D-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN'}, {'reactants': ['ACETYL-COA', '|Carboxybiotin-BCCP|'], 'pathway': 'biotin-carboxyl carrier protein assembly', 'source': 'HumanCyc', 'products': ['MALONYL-COA', '|BCCP-dimers|'], 'ecs': ['EC-6.4.1.2'], 'cpds': ['ACETYL-COA', '|Carboxybiotin-BCCP|', 'MALONYL-COA', '|BCCP-dimers|'], 'id': 'RXN0-5055'}, {'reactants': ['ATP', '|Pyruvate-dehydrogenases|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Phosphorylated-pyruvate-dehydrogenases|'], 'ecs': ['EC-2.7.11.2'], 'cpds': ['ATP', '|Pyruvate-dehydrogenases|', 'ADP', '|Phosphorylated-pyruvate-dehydrogenases|'], 'id': '2.7.11.2-RXN'}, {'reactants': ['|Myristoyl-ACPs|', 'MALONYL-COA'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-palmitoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Myristoyl-ACPs|', 'MALONYL-COA', '|3-oxo-palmitoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9654'}, {'reactants': ['AMINOMETHYLDIHYDROLIPOYL-GCVH', 'THF'], 'pathway': 'glycine cleavage complex', 'source': 'HumanCyc', 'products': ['DIHYDROLIPOYL-GCVH', 'METHYLENE-THF', 'AMMONIA'], 'ecs': ['EC-2.1.2.10'], 'cpds': ['AMINOMETHYLDIHYDROLIPOYL-GCVH', 'THF', 'DIHYDROLIPOYL-GCVH', 'METHYLENE-THF', 'AMMONIA'], 'id': 'GCVT-RXN'}, {'reactants': ['|BCAA-dehydrogenase-3MB-DH-lipoyl|', 'CO-A'], 'pathway': 'Leucine Catabolism', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-DH-lipoyl|', 'ISOVALERYL-COA'], 'ecs': ['EC-2.3.1.168'], 'cpds': ['|BCAA-dehydrogenase-3MB-DH-lipoyl|', 'CO-A', '|BCAA-dehydrogenase-DH-lipoyl|', 'ISOVALERYL-COA'], 'id': 'ISOVALERYLCOA-DHLIPOAMIDE-RXN'}, {'reactants': ['METHYLENE-THF', '|Reduced-ferredoxins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-METHYL-THF', '|Oxidized-ferredoxins|'], 'ecs': [''], 'cpds': ['METHYLENE-THF', '|Reduced-ferredoxins|', '5-METHYL-THF', '|Oxidized-ferredoxins|'], 'id': 'METLENETHFRED-FERRE-RXN'}, {'reactants': ['|Phosphorylase-b|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Phosphorylase-a|', 'ADP'], 'ecs': ['EC-2.7.11.19'], 'cpds': ['|Phosphorylase-b|', 'ATP', '|Phosphorylase-a|', 'ADP'], 'id': '2.7.11.19-RXN'}, {'reactants': ['|Octanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|2-Octenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Octanoyl-ACPs|', 'NADP', '|2-Octenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9526'}, {'reactants': ['CPD-8202', 'UDP-GALACTOSE'], 'pathway': 'glycoaminoglycan-protein linkage region biosynthesis', 'source': 'HumanCyc', 'products': ['|Gal-Gal-Xyl-Proteins|', 'UDP'], 'ecs': ['EC-2.4.1.134'], 'cpds': ['CPD-8202', 'UDP-GALACTOSE', '|Gal-Gal-Xyl-Proteins|', 'UDP'], 'id': '2.4.1.134-RXN'}, {'reactants': ['|Dodecanoyl-ACPs|', 'WATER'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['ACP', 'DODECANOATE'], 'ecs': ['EC-3.1.2.21'], 'cpds': ['|Dodecanoyl-ACPs|', 'WATER', 'ACP', 'DODECANOATE'], 'id': '3.1.2.21-RXN'}, {'reactants': ['|BCAA-dehydrogenase-lipoyl|', '2K-4CH3-PENTANOATE'], 'pathway': 'Leucine Catabolism', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-3MB-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.4'], 'cpds': ['|BCAA-dehydrogenase-lipoyl|', '2K-4CH3-PENTANOATE', '|BCAA-dehydrogenase-3MB-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': 'KETOISOCAPROATE-RXN'}, {'reactants': ['MALONYL-ACP', 'PROTON'], 'pathway': 'fatty acid biosynthesis initiation III', 'source': 'HumanCyc', 'products': ['ACETYL-ACP', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.3.1'], 'cpds': ['MALONYL-ACP', 'PROTON', 'ACETYL-ACP', 'CARBON-DIOXIDE'], 'id': 'MALONYL-ACPDECARBOX-RXN'}, {'reactants': ['ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHOSPHORHODOPSIN', 'ADP'], 'ecs': ['EC-2.7.11.14'], 'cpds': ['ATP', 'PHOSPHORHODOPSIN', 'ADP'], 'id': '2.7.11.14-RXN'}, {'reactants': ['|R-3-hydroxymyristoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-oxo-myristoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxymyristoyl-ACPs|', 'NADP', '|3-oxo-myristoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9536'}, {'reactants': ['RH', '|Reduced-Flavoproteins|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Alcohols|', '|Oxidized-Flavoproteins|', 'WATER'], 'ecs': ['EC-1.14.14.1'], 'cpds': ['RH', '|Reduced-Flavoproteins|', 'OXYGEN-MOLECULE', '|Alcohols|', '|Oxidized-Flavoproteins|', 'WATER'], 'id': 'UNSPECIFIC-MONOOXYGENASE-RXN'}, {'reactants': ['GAP', 'WATER', '|Oxidized-ferredoxins|'], 'pathway': 'glycolysis V (Pyrococcus)', 'source': 'HumanCyc', 'products': ['G3P', 'PROTON', '|Reduced-ferredoxins|'], 'ecs': ['EC-1.2.7.6'], 'cpds': ['GAP', 'WATER', '|Oxidized-ferredoxins|', 'G3P', 'PROTON', '|Reduced-ferredoxins|'], 'id': '1.2.7.6-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|NAc-Glc-Man-Man-R|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|Bis-NAC-GLC-Man-Man-R|'], 'ecs': ['EC-2.4.1.145'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', '|NAc-Glc-Man-Man-R|', 'UDP', '|Bis-NAC-GLC-Man-Man-R|'], 'id': '2.4.1.145-RXN'}, {'reactants': ['MET', '|Ox-Thioredoxin|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8989', '|Red-Thioredoxin|'], 'ecs': ['EC-1.8.4.11'], 'cpds': ['MET', '|Ox-Thioredoxin|', 'WATER', 'CPD-8989', '|Red-Thioredoxin|'], 'id': 'RXN-8669'}, {'reactants': ['|apo-Transcarboxylases|', 'BIOTIN', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|holo-Transcarboxylases|', 'PPI', 'AMP'], 'ecs': ['EC-6.3.4.9'], 'cpds': ['|apo-Transcarboxylases|', 'BIOTIN', 'ATP', '|holo-Transcarboxylases|', 'PPI', 'AMP'], 'id': '6.3.4.9-RXN'}, {'reactants': ['|Hexanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|Hex-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Hexanoyl-ACPs|', 'NADP', '|Hex-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9521'}, {'reactants': ['FERROCYTOCHROME-B5', 'CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'CMP-<i>N</i>-glycoloylneuraminate biosynthesis', 'source': 'HumanCyc', 'products': ['FERRICYTOCHROME-B5', 'CPD-262', 'WATER'], 'ecs': ['EC-1.14.18.2'], 'cpds': ['FERROCYTOCHROME-B5', 'CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE', 'PROTON', 'FERRICYTOCHROME-B5', 'CPD-262', 'WATER'], 'id': '1.14.18.2-RXN'}, {'reactants': ['|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'NAD'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|Oxo-glutarate-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'NAD', '|Oxo-glutarate-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'id': 'RXN-7716'}, {'reactants': ['|BCAA-dehydrogenase-lipoyl|', '2-KETO-ISOVALERATE'], 'pathway': 'valine degradation', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.4'], 'cpds': ['|BCAA-dehydrogenase-lipoyl|', '2-KETO-ISOVALERATE', '|BCAA-dehydrogenase-2MP-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': '1.2.4.4-RXN'}, {'reactants': ['ETF-OXIDIZED', 'ISOVALERYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ETF-REDUCED', '3-METHYL-CROTONYL-COA'], 'ecs': ['EC-1.3.99.10'], 'cpds': ['ETF-OXIDIZED', 'ISOVALERYL-COA', 'ETF-REDUCED', '3-METHYL-CROTONYL-COA'], 'id': 'ISOVALERYL-COA-DEHYDROGENASE-RXN'}, {'reactants': ['ACETYL-COA', '|Pyruvate-dehydrogenase-dihydrolipoate|'], 'pathway': 'acetyl-CoA biosynthesis (from pyruvate)', 'source': 'HumanCyc', 'products': ['CO-A', '|Pyruvate-dehydrogenase-acetylDHlipoyl|'], 'ecs': ['EC-2.3.1.12'], 'cpds': ['ACETYL-COA', '|Pyruvate-dehydrogenase-dihydrolipoate|', 'CO-A', '|Pyruvate-dehydrogenase-acetylDHlipoyl|'], 'id': 'RXN0-1133'}, {'reactants': ['|Protein-L-lysine|', '|Ubiquitins|', 'ATP'], 'pathway': 'Targeted protein degradation', 'source': 'HumanCyc', 'products': ['PROTEIN-N-UBIQUITYL-LYSINE', 'AMP', 'PPI'], 'ecs': ['EC-6.3.2.19'], 'cpds': ['|Protein-L-lysine|', '|Ubiquitins|', 'ATP', 'PROTEIN-N-UBIQUITYL-LYSINE', 'AMP', 'PPI'], 'id': 'UBIQUITIN--PROTEIN-LIGASE-RXN'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.17'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.17-RXN'}, {'reactants': ['METHIONINE-SYNTHASE-METHYLCOBALAMIN', 'ADENOSYL-HOMO-CYS', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Methionine-synthase-cob-I-alamins|', 'S-ADENOSYLMETHIONINE', 'NADPH'], 'ecs': ['EC-1.16.1.8'], 'cpds': ['METHIONINE-SYNTHASE-METHYLCOBALAMIN', 'ADENOSYL-HOMO-CYS', 'NADP', '|Methionine-synthase-cob-I-alamins|', 'S-ADENOSYLMETHIONINE', 'NADPH'], 'id': '1.16.1.8-RXN'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.11.21'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.11.21-RXN'}, {'reactants': ['|Dodecanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|Dodec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Dodecanoyl-ACPs|', 'NADP', '|Dodec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9534'}, {'reactants': ['11-DEOXYCORTICOSTERONE', 'FERREDOXIN-MONOMER', 'OXYGEN-MOLECULE'], 'pathway': 'biosynthesis of corticosteroids', 'source': 'HumanCyc', 'products': ['CORTICOSTERONE', 'OX-FERREDOXIN', 'WATER'], 'ecs': ['EC-1.14.15.4'], 'cpds': ['11-DEOXYCORTICOSTERONE', 'FERREDOXIN-MONOMER', 'OXYGEN-MOLECULE', 'CORTICOSTERONE', 'OX-FERREDOXIN', 'WATER'], 'id': 'RXN3DJ-15615'}, {'reactants': ['|3-Hydroxy-octanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis I (animals)', 'source': 'HumanCyc', 'products': ['|3-Oxo-octanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|3-Hydroxy-octanoyl-ACPs|', 'NADP', '|3-Oxo-octanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9524'}, {'reactants': ['UTP', '|Reduced-flavodoxins|'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'source': 'HumanCyc', 'products': ['DUTP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['UTP', '|Reduced-flavodoxins|', 'DUTP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-724'}, {'reactants': ['DIHYDROLIPOYL-GCVH', 'NAD'], 'pathway': 'glycine cleavage complex', 'source': 'HumanCyc', 'products': ['PROTEIN-LIPOYLLYSINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['DIHYDROLIPOYL-GCVH', 'NAD', 'PROTEIN-LIPOYLLYSINE', 'NADH', 'PROTON'], 'id': 'RXN-8629'}, {'reactants': ['MALONYL-ACP', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOACETYL-S-ACP', 'CO-A', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.3.1'], 'cpds': ['MALONYL-ACP', 'ACETYL-COA', 'ACETOACETYL-S-ACP', 'CO-A', 'CARBON-DIOXIDE'], 'id': '3-OXOACYL-ACP-COA-SYNTHIII-RXN'}, {'reactants': ['|Protein-L-Asparagine|', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8541', 'UDP'], 'ecs': ['EC-2.4.1.94'], 'cpds': ['|Protein-L-Asparagine|', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-8541', 'UDP'], 'id': '2.4.1.94-RXN'}, {'reactants': ['ARSENATE', '|Red-Glutaredoxins|'], 'pathway': 'arsenate detoxification I (glutaredoxin)', 'source': 'HumanCyc', 'products': ['CPD-763', '|Ox-Glutaredoxins|', 'WATER'], 'ecs': ['EC-1.20.4.1'], 'cpds': ['ARSENATE', '|Red-Glutaredoxins|', 'CPD-763', '|Ox-Glutaredoxins|', 'WATER'], 'id': 'RXN-982'}, {'reactants': ['ATP', '|General-Protein-Substrates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|General-Phos-Protein-Substrates|'], 'ecs': ['EC-2.7.12.1'], 'cpds': ['ATP', '|General-Protein-Substrates|', 'ADP', '|General-Phos-Protein-Substrates|'], 'id': '2.7.12.1-RXN'}, {'reactants': ['FE+2'], 'pathway': 'Fe(III)-reduction and Fe(II) transport', 'source': 'HumanCyc', 'products': ['FE+2'], 'ecs': [''], 'cpds': ['FE+2', 'FE+2'], 'id': 'TRANS-RXN-171'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN-186'}, {'reactants': ['CREATINE'], 'pathway': 'creatine-phosphate energy transfer', 'source': 'HumanCyc', 'products': ['CREATINE'], 'ecs': [''], 'cpds': ['CREATINE', 'CREATINE'], 'id': 'TRANS-RXN3DJ-12'}, {'reactants': ['CREATINE-P'], 'pathway': 'creatine-phosphate energy transfer', 'source': 'HumanCyc', 'products': ['CREATINE-P'], 'ecs': [''], 'cpds': ['CREATINE-P', 'CREATINE-P'], 'id': 'TRANS-RXN3DJ-9'}, {'reactants': ['MAL', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MAL', '2-KETOGLUTARATE'], 'ecs': [''], 'cpds': ['MAL', '2-KETOGLUTARATE', 'MAL', '2-KETOGLUTARATE'], 'id': 'TRANS-RXN3DJ-1550'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN-187'}, {'reactants': ['PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON'], 'ecs': [''], 'cpds': ['PROTON', 'PROTON'], 'id': 'RXN0-5267'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN-185'}, {'reactants': ['ACETYL-COA', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'PROTON'], 'ecs': [''], 'cpds': ['ACETYL-COA', 'PROTON', 'ACETYL-COA', 'PROTON'], 'id': 'TRANS-RXN3DJ-628'}, {'reactants': ['PROTON', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NA+'], 'ecs': [''], 'cpds': ['PROTON', 'NA+', 'PROTON', 'NA+'], 'id': 'TRANS-RXN3DJ-795'}, {'reactants': ['CA+2', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CA+2', 'NA+'], 'ecs': [''], 'cpds': ['CA+2', 'NA+', 'CA+2', 'NA+'], 'id': 'TRANS-RXN3DJ-420'}, {'reactants': ['TAURINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TAURINE', 'PROTON'], 'ecs': [''], 'cpds': ['TAURINE', 'PROTON', 'TAURINE', 'PROTON'], 'id': 'TRANS-RXN3DJ-1529'}, {'reactants': ['|Amino-Acids-20|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Amino-Acids-20|', 'PROTON'], 'ecs': [''], 'cpds': ['|Amino-Acids-20|', 'PROTON', '|Amino-Acids-20|', 'PROTON'], 'id': 'TRANS-RXN3DJ-319'}, {'reactants': ['CPD-387', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-387', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-387', 'PROTON', 'CPD-387', 'PROTON'], 'id': 'TRANS-RXN3DJ-1192'}, {'reactants': ['GLT', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'PROTON'], 'ecs': [''], 'cpds': ['GLT', 'PROTON', 'GLT', 'PROTON'], 'id': 'TRANS-RXN3DJ-11'}, {'reactants': ['MYO-INOSITOL', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MYO-INOSITOL', 'PROTON'], 'ecs': [''], 'cpds': ['MYO-INOSITOL', 'PROTON', 'MYO-INOSITOL', 'PROTON'], 'id': 'TRANS-RXN3DJ-757'}, {'reactants': ['GLC-6-P', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-6-P', 'PROTON'], 'ecs': [''], 'cpds': ['GLC-6-P', 'PROTON', 'GLC-6-P', 'PROTON'], 'id': 'TRANS-RXN3DJ-613'}, {'reactants': ['SULFATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SULFATE', 'PROTON'], 'ecs': [''], 'cpds': ['SULFATE', 'PROTON', 'SULFATE', 'PROTON'], 'id': 'TRANS-RXN3DJ-1205'}, {'reactants': ['|Anions|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Anions|', 'PROTON'], 'ecs': [''], 'cpds': ['|Anions|', 'PROTON', '|Anions|', 'PROTON'], 'id': 'TRANS-RXN3DJ-520'}, {'reactants': ['ZN+2', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ZN+2', 'PROTON'], 'ecs': [''], 'cpds': ['ZN+2', 'PROTON', 'ZN+2', 'PROTON'], 'id': 'TRANS-RXN3DJ-327'}, {'reactants': ['BETAINE', '4-AMINO-BUTYRATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BETAINE', '4-AMINO-BUTYRATE'], 'ecs': [''], 'cpds': ['BETAINE', '4-AMINO-BUTYRATE', 'BETAINE', '4-AMINO-BUTYRATE'], 'id': 'TRANS-RXN3DJ-1452'}, {'reactants': ['NA+', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NA+', 'PROTON'], 'ecs': [''], 'cpds': ['NA+', 'PROTON', 'NA+', 'PROTON'], 'id': 'TRANS-RXN3DJ-183'}, {'reactants': ['|Cations|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cations|', 'PROTON'], 'ecs': [''], 'cpds': ['|Cations|', 'PROTON', '|Cations|', 'PROTON'], 'id': 'TRANS-RXN3DJ-508'}, {'reactants': ['DOPAMINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DOPAMINE', 'PROTON'], 'ecs': [''], 'cpds': ['DOPAMINE', 'PROTON', 'DOPAMINE', 'PROTON'], 'id': 'TRANS-RXN3DJ-1445'}, {'reactants': ['|Hemes|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Hemes|', 'PROTON'], 'ecs': [''], 'cpds': ['|Hemes|', 'PROTON', '|Hemes|', 'PROTON'], 'id': 'TRANS-RXN3DJ-849'}, {'reactants': ['|dicarboxylate|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|dicarboxylate|', 'PROTON'], 'ecs': [''], 'cpds': ['|dicarboxylate|', 'PROTON', '|dicarboxylate|', 'PROTON'], 'id': 'TRANS-RXN3DJ-591'}, {'reactants': ['SULFATE', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SULFATE', 'NA+'], 'ecs': [''], 'cpds': ['SULFATE', 'NA+', 'SULFATE', 'NA+'], 'id': 'TRANS-RXN3DJ-780'}, {'reactants': ['UDP-GALACTOSE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-GALACTOSE', 'PROTON'], 'ecs': [''], 'cpds': ['UDP-GALACTOSE', 'PROTON', 'UDP-GALACTOSE', 'PROTON'], 'id': 'TRANS-RXN3DJ-686'}, {'reactants': ['UREA', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UREA', 'PROTON'], 'ecs': [''], 'cpds': ['UREA', 'PROTON', 'UREA', 'PROTON'], 'id': 'TRANS-RXN3DJ-718'}, {'reactants': ['|Metal-Ions|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Metal-Ions|', 'PROTON'], 'ecs': [''], 'cpds': ['|Metal-Ions|', 'PROTON', '|Metal-Ions|', 'PROTON'], 'id': 'TRANS-RXN3DJ-669'}, {'reactants': ['K+', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'NA+'], 'ecs': [''], 'cpds': ['K+', 'NA+', 'K+', 'NA+'], 'id': 'TRANS-RXN3DJ-958'}, {'reactants': ['|Nucleosides|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Nucleosides|', 'PROTON'], 'ecs': [''], 'cpds': ['|Nucleosides|', 'PROTON', '|Nucleosides|', 'PROTON'], 'id': 'TRANS-RXN3DJ-672'}, {'reactants': ['L-ORNITHINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ORNITHINE', 'PROTON'], 'ecs': [''], 'cpds': ['L-ORNITHINE', 'PROTON', 'L-ORNITHINE', 'PROTON'], 'id': 'TRANS-RXN3DJ-664'}, {'reactants': ['|Acids|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acids|', 'PROTON'], 'ecs': [''], 'cpds': ['|Acids|', 'PROTON', '|Acids|', 'PROTON'], 'id': 'TRANS-RXN3DJ-322'}, {'reactants': ['GLC', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC', 'PROTON'], 'ecs': [''], 'cpds': ['GLC', 'PROTON', 'GLC', 'PROTON'], 'id': 'TRANS-RXN3DJ-532'}, {'reactants': ['CHOLINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHOLINE', 'PROTON'], 'ecs': [''], 'cpds': ['CHOLINE', 'PROTON', 'CHOLINE', 'PROTON'], 'id': 'TRANS-RXN3DJ-991'}, {'reactants': ['OLIGOPEPTIDES', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OLIGOPEPTIDES', 'PROTON'], 'ecs': [''], 'cpds': ['OLIGOPEPTIDES', 'PROTON', 'OLIGOPEPTIDES', 'PROTON'], 'id': 'TRANS-RXN3DJ-790'}, {'reactants': ['|Pi|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'PROTON'], 'ecs': [''], 'cpds': ['|Pi|', 'PROTON', '|Pi|', 'PROTON'], 'id': 'TRANS-RXN3DJ-929'}, {'reactants': ['|Vitamins|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Vitamins|', 'PROTON'], 'ecs': [''], 'cpds': ['|Vitamins|', 'PROTON', '|Vitamins|', 'PROTON'], 'id': 'TRANS-RXN3DJ-1316'}, {'reactants': ['CPD-387', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-387', 'NA+'], 'ecs': [''], 'cpds': ['CPD-387', 'NA+', 'CPD-387', 'NA+'], 'id': 'TRANS-RXN3DJ-1135'}, {'reactants': ['L-ASPARTATE', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ASPARTATE', 'GLT'], 'ecs': [''], 'cpds': ['L-ASPARTATE', 'GLT', 'L-ASPARTATE', 'GLT'], 'id': 'RXN3DJ-4422'}, {'reactants': ['SEROTONIN', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SEROTONIN', 'PROTON'], 'ecs': [''], 'cpds': ['SEROTONIN', 'PROTON', 'SEROTONIN', 'PROTON'], 'id': 'TRANS-RXN3DJ-1472'}, {'reactants': ['GLC', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC', 'NA+'], 'ecs': [''], 'cpds': ['GLC', 'NA+', 'GLC', 'NA+'], 'id': 'TRANS-RXN3DJ-411'}, {'reactants': ['PRO', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PRO', 'PROTON'], 'ecs': [''], 'cpds': ['PRO', 'PROTON', 'PRO', 'PROTON'], 'id': 'TRANS-RXN3DJ-1125'}, {'reactants': ['L-ASPARTATE', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-ASPARTATE', 'GLT'], 'ecs': [''], 'cpds': ['L-ASPARTATE', 'GLT', 'L-ASPARTATE', 'GLT'], 'id': 'TRANS-RXN3DJ-537'}, {'reactants': ['4-AMINO-BUTYRATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-AMINO-BUTYRATE', 'PROTON'], 'ecs': [''], 'cpds': ['4-AMINO-BUTYRATE', 'PROTON', '4-AMINO-BUTYRATE', 'PROTON'], 'id': 'TRANS-RXN3DJ-557'}, {'reactants': ['GLYCEROL-3P', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCEROL-3P', 'PROTON'], 'ecs': [''], 'cpds': ['GLYCEROL-3P', 'PROTON', 'GLYCEROL-3P', 'PROTON'], 'id': 'TRANS-RXN3DJ-914'}, {'reactants': ['HCO3', 'NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HCO3', 'NA+'], 'ecs': [''], 'cpds': ['HCO3', 'NA+', 'HCO3', 'NA+'], 'id': 'TRANS-RXN3DJ-1073'}, {'reactants': ['|Fatty-Acids|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fatty-Acids|', 'PROTON'], 'ecs': [''], 'cpds': ['|Fatty-Acids|', 'PROTON', '|Fatty-Acids|', 'PROTON'], 'id': 'TRANS-RXN3DJ-701'}, {'reactants': ['K+', 'CL-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+', 'CL-'], 'ecs': [''], 'cpds': ['K+', 'CL-', 'K+', 'CL-'], 'id': 'TRANS-RXN3DJ-1054'}, {'reactants': ['|Anions|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Anions|', 'PROTON'], 'ecs': [''], 'cpds': ['|Anions|', 'PROTON', '|Anions|', 'PROTON'], 'id': 'TRANS-RXN3DJ-641'}, {'reactants': ['GLY', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLY', 'PROTON'], 'ecs': [''], 'cpds': ['GLY', 'PROTON', 'GLY', 'PROTON'], 'id': 'TRANS-RXN3DJ-316'}, {'reactants': ['CPD-419', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-419', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-419', 'PROTON', 'CPD-419', 'PROTON'], 'id': 'TRANS-RXN3DJ-1287'}, {'reactants': ['CIT', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CIT', 'PROTON'], 'ecs': [''], 'cpds': ['CIT', 'PROTON', 'CIT', 'PROTON'], 'id': 'TRANS-RXN3DJ-683'}, {'reactants': ['CREATINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CREATINE', 'PROTON'], 'ecs': [''], 'cpds': ['CREATINE', 'PROTON', 'CREATINE', 'PROTON'], 'id': 'TRANS-RXN3DJ-1130'}, {'reactants': ['THIAMINE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['THIAMINE', 'PROTON'], 'ecs': [''], 'cpds': ['THIAMINE', 'PROTON', 'THIAMINE', 'PROTON'], 'id': 'TRANS-RXN3DJ-1004'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP-N-ACETYL-D-GLUCOSAMINE'], 'ecs': [''], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'id': 'TRANS-RXN3DJ-571'}, {'reactants': ['MG+2'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MG+2'], 'ecs': [''], 'cpds': ['MG+2', 'MG+2'], 'id': 'TRANS-RXN3DJ-828'}, {'reactants': ['CHOLINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CHOLINE'], 'ecs': [''], 'cpds': ['CHOLINE', 'CHOLINE'], 'id': 'TRANS-RXN3DJ-1085'}, {'reactants': ['SULFATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SULFATE'], 'ecs': [''], 'cpds': ['SULFATE', 'SULFATE'], 'id': 'TRANS-RXN3DJ-1442'}, {'reactants': ['CU+2'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CU+2'], 'ecs': [''], 'cpds': ['CU+2', 'CU+2'], 'id': 'TRANS-RXN3DJ-251'}, {'reactants': ['GUANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GUANINE'], 'ecs': [''], 'cpds': ['GUANINE', 'GUANINE'], 'id': 'TRANS-RXN3DJ-203'}, {'reactants': ['PRO'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PRO'], 'ecs': [''], 'cpds': ['PRO', 'PRO'], 'id': 'TRANS-RXN3DJ-406'}, {'reactants': ['CA+2'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CA+2'], 'ecs': [''], 'cpds': ['CA+2', 'CA+2'], 'id': 'TRANS-RXN3DJ-186'}, {'reactants': ['K+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K+'], 'ecs': [''], 'cpds': ['K+', 'K+'], 'id': 'TRANS-RXN3DJ-189'}, {'reactants': ['NA+'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NA+'], 'ecs': [''], 'cpds': ['NA+', 'NA+'], 'id': 'TRANS-RXN3DJ-8'}, {'reactants': ['CL-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CL-'], 'ecs': [''], 'cpds': ['CL-', 'CL-'], 'id': 'TRANS-RXN3DJ-213'}, {'reactants': ['PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON'], 'ecs': [''], 'cpds': ['PROTON', 'PROTON'], 'id': 'TRANS-RXN3DJ-938'}, {'reactants': ['OROTATE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DI-H-OROTATE'], 'ecs': [''], 'cpds': ['OROTATE', 'PROTON', 'E-', 'DI-H-OROTATE'], 'id': 'RXN0-6490'}, {'reactants': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCEROL-3P'], 'ecs': [''], 'cpds': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'E-', 'GLYCEROL-3P'], 'id': 'RXN0-5257'}, {'reactants': ['NAD', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH'], 'ecs': [''], 'cpds': ['NAD', 'PROTON', 'E-', 'NADH'], 'id': 'RXN0-5248'}, {'reactants': ['PYRUVATE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-LACTATE'], 'ecs': [''], 'cpds': ['PYRUVATE', 'PROTON', 'E-', 'D-LACTATE'], 'id': 'RXN0-5261'}, {'reactants': ['OXYGEN-MOLECULE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER'], 'ecs': [''], 'cpds': ['OXYGEN-MOLECULE', 'PROTON', 'E-', 'WATER'], 'id': 'RXN0-5265'}, {'reactants': ['FUM', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC'], 'ecs': [''], 'cpds': ['FUM', 'PROTON', 'E-', 'SUC'], 'id': 'RXN0-5245'}, {'reactants': ['CARBON-DIOXIDE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FORMATE'], 'ecs': [''], 'cpds': ['CARBON-DIOXIDE', 'PROTON', 'E-', 'FORMATE'], 'id': 'RXN0-5253'}]

edge2rxn = {('GERANIAL', 'HYDROGEN-PEROXIDE'): 'RXN-8093', ('PROTON', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): '1.14.13.70-RXN', ('OXYGEN-MOLECULE', 'CPD-4577'): 'RXN66-312', ('4-TRIMETHYLAMMONIOBUTANAL', 'WATER'): '1.2.1.47-RXN', ('ARSENATE', 'CPD-763'): 'RXN-982', ('PROTON', 'IODINE-MOLECULE'): 'IODIDE-PEROXIDASE-RXN', ('CPD-4581', 'NADP'): 'RXN66-319', ('WATER', '2-PG'): 'RXN-11102', ('GLC', 'SORBITOL'): '1.1.99.28-RXN', ('DOPAQUINONE', 'CPD-8652'): 'RXN-8483', ('CAMP', 'PPI'): 'ADENYLATECYC-RXN', ('PROTON', '5-FORMYL-THF'): 'RXN-6321', ('GAP', 'RIBOSE-5P'): '1TRANSKETO-RXN', ('WATER', 'GLC-6-P'): 'GLUCOSE-6-PHOSPHATASE-RXN', ('PROTON', 'P3I'): '4.2.3.12-RXN', ('N6N6N6-TRIMETHYL-L-LYSINE', 'CARBON-DIOXIDE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('PROTON', 'CPD-763'): 'RXN-7002', ('CROTONYL-COA', 'CARBON-DIOXIDE'): 'GLUTARYL-COA-DEHYDROGENASE-RXN', ('WATER', 'CPD-12557'): 'RXN-11622', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PROTON'): '1.2.1.32-RXN', ('SULFATE', 'PROTON'): 'TRANS-RXN3DJ-1205', ('FMN', 'FAD'): 'FADSYN-RXN', ('OXYGEN-MOLECULE', 'CPD-5846'): 'RXN-6269', ('CTP', 'WATER'): 'RXN0-723', ('CPD-8999', 'PROTON'): '3.1.3.77-RXN', ('CPD-1836', 'PROTON'): '1.2.1.40-RXN', ('PROTON', 'CPD-7651'): 'RXN6666-6', ('CPD-505', 'ADP'): '2.7.1.140-RXN', ('SUC-COA', 'CARBON-DIOXIDE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('URIDINE', 'PPI'): 'RXN0-2023', ('CPD-202', 'PROPIONYL-COA'): '2.3.1.176-RXN', ('CPD-35', 'WATER'): 'RXN-36', ('THR', 'PPI'): 'THREONINE--TRNA-LIGASE-RXN', ('GLUTACONYL-COA', 'FADH2'): 'GLUTARYL-COA-DEHYDROG-RXN', ('CPD-3604', 'ADP'): '2.7.1.157-RXN', ('O-UREIDOHOMOSERINE', 'ATP'): 'RXN-10', ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('NADPH', 'WATER'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('GAP', 'ADP'): 'TRIOKINASE-RXN', ('NADPH', 'CPD-9894'): 'RXN-9277', ('BETAINE', 'DIMETHYL-GLYCINE'): '2.1.1.5-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'): 'PRPPAMIDOTRANS-RXN', ('HYDROGEN-PEROXIDE', 'SULFATE'): 'SULFITE-OXIDASE-RXN', ('NADH', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('NADP', 'CPD-8646'): 'RXN66-27', ('GLYCEROL-3P', 'PROTON'): 'TRANS-RXN3DJ-914', ('WATER', 'GMP'): '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN', ('CARBON-DIOXIDE', 'WATER'): 'RXN0-5224', ('CPD-4702', 'CARBON-DIOXIDE'): 'RXN66-318', ('DIETHYLPHOSPHATE', 'HS'): 'PHOSPHO-DETHIO-RXN', ('OXYGEN-MOLECULE', 'CPD-313'): 'RXN-6421', ('CPD-10813', 'PROTON'): 'RXN-12036', ('CPD-7285', 'CPD-7286'): 'RXN-7980', ('CPD-71', 'PPI'): '6.2.1.29-RXN', ('PROTON', 'DIMETHYLARSINATE'): '2.1.1.138-RXN', ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'): 'RXN0-1461', ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('IMP', 'PPI'): 'HYPXPRIBOSYLTRAN-RXN', ('PROTOHEME', 'WATER'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('HYPOXANTHINE', 'NAD'): 'RXN-7682', ('PREGNENOLONE', 'NADH'): 'RXN3DJ-23', ('XANTHOSINE-5-PHOSPHATE', 'WATER'): 'GMP-SYN-GLUT-RXN', ('ARG', 'CPD-824'): 'ARG-OXIDATION-RXN', ('NN-DIMETHYLANILINE', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('CPD-369', 'NADH'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('GAP', 'DPG'): 'GAPOXNPHOSPHN-RXN', ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('ISOBUTYRYL-COA', 'WATER'): 'RXN-8926', ('CYTIDINE', 'GTP'): 'CYTIDINEKIN-RXN', ('HIS', 'PROTON'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('ACETONE', 'WATER'): 'RXN-8630', ('CPD-7036', 'NAD'): 'RXN-7706', ('BUTANEDIOL', 'PROTON'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD1G-108', 'TREHALOSE-6P'): 'RXN1G-811', ('L-CITRULLINE', 'NADP'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('CPD-358', 'METHYL-GLYOXAL'): 'D-LACTALDEHYDE-DEHYDROGENASE-RXN', ('UDP-GALACTOSE', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'): 'N-ACETYLLACTOSAMINE-SYNTHASE-RXN', ('METHYL-GLYOXAL', 'AMMONIA'): 'AMACETOXID-RXN', ('CANAVANINE', 'L-CANALINE'): 'RXN-34', ('2-KETOGLUTARATE', 'NAD'): 'KETOGLUTREDUCT-RXN', ('URIDINE', 'RIBOSE-1P'): 'URPHOS-RXN', ('MALTOTRIOSE', 'WATER'): 'RXN0-5183', ('CPD-1107', 'ADP'): '2.7.1.140-RXN', ('ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER', 'CMP'): '2.4.99.6-RXN', ('NICOTINE', 'PROTON'): 'RXN66-101', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'NADPH'): 'RXN-9277', ('ACETOL', 'WATER'): 'RXN-8630', ('2K-4CH3-PENTANOATE', 'CO-A'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('ACETYL-COA', 'CPD-569'): 'RXN-0', ('OLEATE-CPD', 'CO-A'): 'RXN-9644', ('CPD-7285', 'NADPH'): 'RXN-7980', ('APS', 'ADP'): 'ADENYLYLSULFKIN-RXN', ('ACETONE', 'OXYGEN-MOLECULE'): 'RXN-8630', ('WATER', 'CPD-2961'): '6PGLUCONOLACT-RXN', ('CPD-8671', 'CPD-8672'): 'RXN-8489', ('PROTON', 'CPD-5821'): '3.5.2.17-RXN', ('PALMITYL-COA', 'PALMITATE'): 'PALMITOYL-COA-HYDROLASE-RXN', ('ILE', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('GLYCOLITHOCHOLATE', 'PAPS'): 'RXN-8729', ('LANOSTEROL', 'NADP'): 'RXN66-303', ('2-KETOGLUTARATE', 'PYRUVATE'): 'ALANINE-AMINOTRANSFERASE-RXN', ('CPD-4609', 'UDP'): 'RXN-4732', ('HCO3', 'NADH'): '1.2.1.27-RXN', ('GAP', 'G3P'): '1.2.7.6-RXN', ('CPD-1083', 'WATER'): 'TIGLYLCOA-HYDROXY-RXN', ('OXYGEN-MOLECULE', 'PROTON'): 'RXN0-5265', ('AMP', 'ADENINE'): 'ADENPRIBOSYLTRAN-RXN', ('2K-4CH3-PENTANOATE', 'NADH'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('THYMIDINE', 'THYMINE'): 'THYM-PHOSPH-RXN', ('GLYCEROL-3P', 'FAD'): 'RXN-6841', ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'): 'RXN0-1461', ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'): 'ALANINE-AMINOTRANSFERASE-RXN', ('NADPH', 'CPD-8608'): 'RXN66-12', ('ACETYL-COA', 'ACET'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('SUC-COA', 'ACETOACETYL-COA'): 'RXNI-2', ('N-FORMYLKYNURENINE', 'L-KYNURENINE'): 'ARYLFORMAMIDASE-RXN', ('IMIDAZOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'RXN-9600', ('PRENAL', 'HYDROGEN-PEROXIDE'): '1.8.3.5-RXN', ('WATER', 'CPD-8563'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('CPD-8670', 'ASCORBATE'): 'RXN-8488', ('CPD-10260', 'PROTON'): 'RXN-9544', ('CPD-6141', 'CPD-6142'): 'RXN-6462', ('3-P-SERINE', 'SER'): 'RXN0-5114', ('PROTON', '2-METHYL-ACETO-ACETYL-COA'): '1.1.1.178-RXN', ('FE+2', 'PROTON'): 'PROTOHEMEFERROCHELAT-RXN', ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('23-DIPHOSPHOGLYCERATE', 'G3P'): 'BISPHOSPHOGLYCERATE-PHOSPHATASE-RXN', ('CPD-3186', 'NADP'): 'RXN66-61', ('AMMONIA', 'NICOTINATE_NUCLEOTIDE'): 'NMNAMIDOHYDRO-RXN', ('PROTON', 'G3P'): 'GLY3KIN-RXN', ('GLC-6-P', 'NADPH'): 'RXN3DJ-74', ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'): '2TRANSKETO-RXN', ('CHOLINE', 'CO-A'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('CPD-730', 'AMP'): 'RXN-10695', ('OXYGEN-MOLECULE', 'CPD-262'): '1.14.18.2-RXN', ('XYLITOL', 'NADPH'): 'L-XYLULOSE-REDUCTASE-RXN', ('D-LACTATE', 'NADH'): 'LACTALDEHYDE-OXI-RXN', ('ATP', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('NAD', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'NADNUCLEOSID-RXN', ('CPD-206', 'CARBON-DIOXIDE'): '1.14.11.18-RXN', ('PROTON', 'NA+'): 'TRANS-RXN3DJ-183', ('ADP', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('CPD-195', 'CO-A'): 'R223-RXN', ('CHOLESTEROL', 'PROTON'): 'RXN66-323', ('THF', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('CO-A', 'ACETALD'): 'ACETALD-DEHYDROG-RXN', ('PUTRESCINE', 'CO-A'): 'RXN-0', ('TYR', 'GLT'): 'TYRAMINOTRANS-RXN', ('PROTON', 'TMP'): 'THYKI-RXN', ('WATER', 'CYTIDINE'): 'CYTIDEAM2-RXN', ('CPD-148', 'OCTANOL'): 'ALKANE-1-MONOOXYGENASE-RXN', ('CPD-7275', 'NAD'): 'RXN-9799', ('STEAROYL-COA', 'NADP'): 'RXN-9546', ('CPD-1834', 'PPI'): '6.2.1.28-RXN', ('WATER', 'CPD-9247'): 'RXN-9555', ('CIS-3-HEXENOL', 'NADH'): 'RXN-1347', ('SER', 'AMMONIA'): '4.3.1.17-RXN', ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE'): '2.4.99.10-RXN', ('ATP', 'PHOSPHORYL-CHOLINE'): 'CHOLINE-KINASE-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA'): 'RXN6666-4', ('4-AMINO-BUTYRATE', 'GLT'): 'GABATRANSAM-RXN', ('NAD', 'CPD-1834'): 'RXN-9844', ('URATE', 'HYDROGEN-PEROXIDE'): 'URATE-OXIDASE-RXN', ('B-ALANINE', 'S-ADENOSYLMETHIONINE'): 'RXN-6461', ('OXALACETIC_ACID', 'ACETYL-COA'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('LEU', '2K-4CH3-PENTANOATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('CPD-3743', 'CO-A'): 'RXN-9800', ('XANTHINE', 'NAD'): 'RXN0-901', ('CPD-30', 'NADH'): 'RXN-37', ('CPD-11396', 'CPD-13009'): 'RXN-12035', ('NADP', 'URACIL'): '1.3.1.2-RXN', ('PROTON', 'CPD-4612'): 'RXN-4721', ('OXYGEN-MOLECULE', 'OBTUSIFOLIOL'): '1.14.13.70-RXN', ('O-ACETYLCARNITINE', 'CO-A'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('GMP', 'ATP'): 'GUANYL-KIN-RXN', ('PROTON', 'DIMETHYLARSINOUS-ACID'): 'RXN-6981', ('NADP', 'NADPH'): 'RXN-9524', ('3-P-HYDROXYPYRUVATE', 'NADH'): 'PGLYCDEHYDROG-RXN', ('L-ASPARTATE', 'OXALACETIC_ACID'): 'RXN3DJ-4528', ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'): 'PROTOPORGENOXI-RXN', ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'NADH'): '1.1.1.141-RXN', ('CO-A', 'PROPIONYL-COA'): '1.2.1.27-RXN', ('WATER', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('2K-4CH3-PENTANOATE', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('CPD-4211', 'PPI'): 'RXN-7226', ('CPD3DJ-19', 'NADH'): 'RXN3DJ-34', ('NAD', 'IMP'): 'IMP-DEHYDROG-RXN', ('CPD-7229', 'CPD-7230'): '1.10.99.2-RXN', ('CPD-4127', 'NADP'): 'RXN-4210', ('ADENOSYL-HOMO-CYS', 'SARCOSINE'): 'GLYCINE-N-METHYLTRANSFERASE-RXN', ('PROTON', 'L-DIHYDROXY-PHENYLALANINE'): 'RXN66-221', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'NADP'): 'RXN3O-12', ('CU+2', 'ADP'): '3.6.3.4-RXN', ('LIPOAMIDE', 'NADH'): 'DIHYDLIPOXN-RXN', ('AMMONIA', 'ATP'): '6.3.4.16-RXN', ('ATP', 'CPD-8602'): '6.3.4.11-RXN', ('ATP', 'RIBOSE-5P'): 'PRPPSYN-RXN', ('BETA-D-FRUCTOSE', 'ADP'): 'FRUCTOKINASE-RXN', ('NADH', 'PROTON'): 'RXN-8629', ('GLN', 'PROTON'): 'ASNSYNB-RXN', ('NADP', 'GMP'): 'GMP-REDUCT-RXN', ('CL-', 'WATER'): '3.6.3.49-RXN', ('PROTON', 'CREATINE'): 'TRANS-RXN3DJ-1130', ('METHYLENE-THF', 'GLY'): 'GLYOHMETRANS-RXN', ('GUANOSINE', 'GMP'): 'GUANOSINEKIN-RXN', ('BILIVERDINE', 'WATER'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ATP', 'GDP'): 'GUANYL-KIN-RXN', ('SUC', 'GDP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('L-GULONATE', '3-KETO-L-GULONATE'): 'L-GULONATE-3-DEHYDROGENASE-RXN', ('ACETYL-GLU', 'CO-A'): 'N-ACETYLTRANSFER-RXN', ('PUTRESCINE', 'CPD-569'): 'RXN-0', ('GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'): 'RXN-9851', ('UDP-GLUCURONATE', 'CPD-2744'): 'RXN66-83', ('LANOSTEROL', 'WATER'): 'RXN66-303', ('18-HYDROXYCORTICOSTERONE', 'WATER'): 'CORTICOSTERONE-18-MONOOXYGENASE-RXN', ('WATER', 'GDP'): 'GDPREDUCT-RXN', ('3-HYDROXY-L-KYNURENINE', 'WATER'): '3-HYDROXY-KYNURENINASE-RXN', ('THF', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('FE+2', 'OXYGEN-MOLECULE'): 'RXN0-1483', ('WATER', 'CPD-763'): '3.6.3.16-RXN', ('NAD', 'WATER'): 'RXN3DJ-23', ('WATER', 'BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT'): 'STERYL-SULFATASE-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'SPONTPRO-RXN', ('CPD1G-1344', 'TREHALOSE'): 'RXN1G-1633', ('WATER', 'AMP'): 'ASNSYNB-RXN', ('CPD-7287', 'NADP'): 'RXN-7981', ('DEOXYURIDINE', 'URACIL'): 'URA-PHOSPH-RXN', ('WATER', '3-KETOBUTYRATE'): 'FUMARYLACETOACETASE-RXN', ('CPD1G-1354', 'TREHALOSE'): 'RXN1G-1637', ('NADP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): '1.1.1.271-RXN', ('CH3-MALONATE-S-ALD', 'WATER'): 'RXN-11213', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'WATER'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'): 'RXN-2141', ('CPD-7031', 'NADH'): 'RXN-7693', ('GALACTOSE-1P', 'UDP-GALACTOSE'): 'GALACTURIDYLYLTRANS-RXN', ('SACCHAROPINE', 'PROTON'): '1.5.1.9-RXN', ('WATER', 'PHYTOSPINGOSINE'): 'CERAMIDASE-YEAST-RXN', ('S2O3', 'SO3'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'HOMOGENTISATE'): 'HOMOGENTISATE-12-DIOXYGENASE-RXN', ('HYPOXANTHINE', 'IMP'): 'HYPXPRIBOSYLTRAN-RXN', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'CPD-1836'): '1.2.1.40-RXN', ('PROTON', 'CMP'): 'CYTIKIN-RXN', ('MI-HEXAKISPHOSPHATE', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): '2.7.1.152-RXN', ('R-2-HYDROXYGLUTARATE', 'NAD'): 'KETOGLUTREDUCT-RXN', ('CPD-148', 'WATER'): 'ALKANE-1-MONOOXYGENASE-RXN', ('WATER', 'N-ACETYL-D-GLUCOSAMINE'): 'RXN0-5226', ('ERYTHROSE-4P', 'GAP'): '2TRANSKETO-RXN', ('CPD-763', 'ADP'): '3.6.3.16-RXN', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'ADP'): 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN', ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'): 'RXN-9', ('DCMP', 'ADP'): 'RXN-7913', ('PROTON', 'METHYLBUT-CPD'): 'RXN-7694', ('CPD-85', 'PROTON'): 'R146-RXN', ('WATER', 'L-ORNITHINE'): 'ARGINASE-RXN', ('BILIRUBIN', 'BILIVERDINE'): 'BILIVERDIN-REDUCTASE-RXN', ('OXALACETIC_ACID', 'WATER'): 'CITSYN-RXN', ('PROTON', '3-P-HYDROXYPYRUVATE'): 'PGLYCDEHYDROG-RXN', ('PRPP', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'): 'GLUTATHIONE-PEROXIDASE-RXN', ('CPD1G-774', 'CPD1G-1354'): 'RXN1G-1439', ('GDP-D-GLUCOSE', 'PPI'): '2.7.7.34-RXN', ('METHYLENE-THF', 'NADPH'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('PROTON', 'DIMETHYL-GLYCINE'): 'R481-RXN', ('CPD-7000', 'NAD'): 'RXN-7657', ('GLUTACONYL-COA', 'CROTONYL-COA'): 'GLUTACONYL-COA-DECARBOXYLASE-RXN', ('4-AMINO-BUTYRATE', 'PROTON'): 'TRANS-RXN3DJ-557', ('OXYGEN-MOLECULE', 'RETINAL'): 'BETA-CAROTENE-1515-DIOXYGENASE-RXN', ('FARNESYL-PP', 'NADPH'): 'YEAST-SQUALENE-RXN', ('PARATHION', 'WATER'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('CPD-4620', 'UDP'): 'RXN-4735', ('CPD-4580', 'CPD-4702'): 'RXN66-317', ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'): 'RXN-8660', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'PROTON'): '2.4.99.1-RXN', ('EPOXYSQUALENE', 'WATER'): 'SQUALENE-MONOOXYGENASE-RXN', ('N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'N-ACETYLGLUCOSAMINE-KINASE-RXN', ('PRPP', 'ADENINE'): 'ADENPRIBOSYLTRAN-RXN', ('ATP', 'NAD'): '2.7.7.1-RXN', ('2-AMINO-ETCETERA-TRIPHOSPHATE', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'): '4.6.1.10-RXN', ('PARAOXON', 'P-NITROPHENOL'): 'RXN-8746', ('CPD-5846', 'WATER'): 'RXN-6269', ('MYO-INOSITOL', 'GLYCEROL-3P'): '3.1.4.44-RXN', ('NADP', 'PYRUVATE'): 'MALIC-NADP-RXN', ('PROTOPORPHYRIN_IX', 'PROTON'): 'PROTOHEMEFERROCHELAT-RXN', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER'): 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'): 'GLUTATHIONE-SYN-RXN', ('ISOBUTYRYL-COA', 'FADH2'): 'MEPROPCOA-FAD-RXN', ('UREA', 'L-ORNITHINE'): 'ARGINASE-RXN', ('SEPO3', 'AMP'): '2.7.9.3-RXN', ('TAURINE', 'CPD-7283'): 'RXN-9852', ('PROTON', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): '3.5.1.26-RXN', ('WATER', 'GLY'): 'RXN-6642', ('S-ADENOSYLMETHIONINE', 'DOPAMINE'): 'RXN6666-7', ('CPD3DJ-11366', 'CPD-292'): 'RXN3DJ-11230', ('FAD', 'PPI'): 'FADSYN-RXN', ('PALMITYL-COA', 'AMP'): 'RXN-9623', ('CPD-8601', 'ATP'): '6.3.4.11-RXN', ('URIDINE', 'AMP'): 'RXN0-2023', ('AMP', 'RIBOSE-5P'): 'RXN-9925', ('ACETYL-ETCETERA-L-ASPARAGINE', 'WATER'): '3.5.1.26-RXN', ('2-KETOGLUTARATE', '3-MERCAPTO-PYRUVATE'): 'CYSTEINE-AMINOTRANSFERASE-RXN', ('CARBAMOYL-P', 'L-CITRULLINE'): 'ORNCARBAMTRANSFER-RXN', ('WATER', 'CIT'): 'CITSYN-RXN', ('CDP-CHOLINE', 'CMP'): 'RXN-9614', ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'): 'SPERMIDINESYN-RXN', ('NADPH', 'CPD-8609'): 'RXN66-13', ('GLN', 'ATP'): 'ASNSYNB-RXN', ('PROPIONYL-COA', 'CO-A'): '2.3.1.176-RXN', ('CPD-7031', 'CPD-7032'): 'RXN-7693', ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'): '3-HYDROXY-KYNURENINASE-RXN', ('PANTETHEINE-P', 'CARBON-DIOXIDE'): 'P-PANTOCYSDECARB-RXN', ('CPD-6642', 'PPI'): 'RXN-7142', ('CPD-4603', 'UDP'): 'RXN-4728', ('PROTON', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPSYNTH-RXN', ('CPD-506', 'ADP'): '2.7.1.139-RXN', ('FORSSMAN-HAPTEN', 'UDP'): '2.4.1.88-RXN', ('WATER', 'GAMMA-BUTYROBETAINE'): '1.2.1.47-RXN', ('CPD-782', 'NADH'): 'RXN6666-5', ('NAD', 'CPD-369'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('NADPH', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('WATER', 'DITHIOTHREITOL'): '1.1.4.1-RXN', ('DATP', 'WATER'): 'RXN0-745', ('CPD-266', 'NADH'): '1.1.1.181-RXN', ('THF', 'NADH'): 'GCVMULTI-RXN', ('ISOVALERYL-COA', 'CARBON-DIOXIDE'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'PROTON'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('CPD-8620', 'CARBON-DIOXIDE'): 'RXN66-23', ('HOMO-CYS', 'WATER'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('CPD-10586', 'NADH'): 'RXN-9843', ('AICAR', 'THF'): 'AICARTRANSFORM-RXN', ('MANNOSE-6P', 'FRUCTOSE-6P'): 'MANNPISOM-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'): 'RXN3O-75', ('PROTON', 'CPD-262'): '1.14.18.2-RXN', ('PPI', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('L-ASPARTATE', 'ADP'): 'SAICARSYN-RXN', ('SPERMINE', 'CPD-6121'): 'RXN-6421', ('CPD-7287', '7-ALPHA27-DIHYDROXYCHOLESTEROL'): 'RXN-7981', ('THF', 'AMMONIA'): 'GCVT-RXN', ('CPD-7620', 'WATER'): 'RXN-8094', ('AMMONIA', 'INOSINE'): 'ADENODEAMIN-RXN', ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'CPD-5847'): '1.14.13.72-RXN', ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'): 'OROTPDECARB-RXN', ('TRYPTAMINE', 'HYDROGEN-PEROXIDE'): 'RXN-1401', ('S-3-HYDROXYBUTANOYL-COA', 'WATER'): 'RXN-11667', ('PHOSPHORYL-CHOLINE', 'WATER'): 'RXN-5647', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'NADP'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('NIACINAMIDE', 'NIACINE'): 'NICOTINAMID-RXN', ('CPD-690', 'P3I'): 'R344-RXN', ('CPD-611', 'PROTON'): 'THIAMIN-TRIPHOSPHATASE-RXN', ('LIPOIC-ACID', 'AMP'): 'RXN0-948', ('OXIDIZED-DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): '1.1.4.1-RXN', ('CPD-541', 'MYO-INOSITOL'): '3.1.4.44-RXN', ('ADENOSYL-HOMO-CYS', 'CPD-396'): 'NICOTINAMIDE-N-METHYLTRANSFERASE-RXN', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'): '2.4.1.124-RXN', ('P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'): '4.6.1.10-RXN', ('2-AMINO-MUCONATE', 'AMMONIA'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('CPD-2750', 'WATER'): 'RXN66-161', ('ATP', 'OLEOYL-COA'): 'RXN-9644', ('GLN', 'L-ASPARTATE'): 'ASNSYNB-RXN', ('GLT', '2K-ADIPATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('CPD-4618', 'UDP'): 'RXN-4733', ('CAMP', 'PROTON'): 'RXN0-5038', ('PROTON', 'N-FORMIMINO-L-GLUTAMATE'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('CPD-12373', 'WATER'): 'RXN-11404', ('OXYGEN-MOLECULE', 'CPD-4575'): 'RXN66-310', ('NADPH', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): '1.14.13.70-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADPH'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('WATER', 'CU+2'): '3.6.3.4-RXN', ('L-CITRULLINE', 'L-ORNITHINE'): 'CITRULLINASE-RXN', ('IMIDAZOLE_ACETALDEHYDE', '4-IMIDAZOLEACETATE'): 'RXN-10089', ('3-KETOBUTYRATE', 'ACETOACETYL-COA'): 'ACETOACETATE--COA-LIGASE-RXN', ('DADP', 'DATP'): 'DADPKIN-RXN', ('SULFATE', 'PPI'): 'SULFATE-ADENYLYLTRANS-RXN', ('IMIDAZOLE_ACETALDEHYDE', 'NADH'): 'RXN-10089', ('SACCHAROPINE', 'NADH'): '1.5.1.9-RXN', ('CPD-4622', 'UDP'): 'RXN-4736', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-MANNOSAMINE'): 'RXN-9987', ('2K-4CH3-PENTANOATE', 'ISOVALERYL-COA'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('ACETALD', 'OXYGEN-MOLECULE'): 'RXN-8092', ('PYRUVATE', 'SUCC-S-ALD'): 'RXN-6902', ('CPD-302', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('PYRUVATE', 'PHENYL-PYRUVATE'): '2.6.1.58-RXN', ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('FAD', 'FMN'): 'FAD-PYROPHOSPHATASE-RXN', ('CPD-763', 'LIPOIC-ACID'): 'RXN-7002', ('2-KETOGLUTARATE', 'CPD-8901'): 'RXN-8660', ('CIT', 'PROTON'): 'TRANS-RXN3DJ-683', ('XANTHOSINE-5-PHOSPHATE', 'AMP'): 'GMP-SYN-GLUT-RXN', ('HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('CPD-10590', 'PROTON'): 'RXN-9848', ('PROTON', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('OXYGEN-MOLECULE', 'CPD-7618'): 'RXN-8093', ('CREATINE-P', 'WATER'): 'RXN3DJ-35618', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'ADENOSYL-HOMO-CYS'): 'DHHB-METHYLTRANSFER-RXN', ('MAL', 'FUM'): 'FUMHYDR-RXN', ('CPD-7682', 'WATER'): 'RXN-8173', ('IMIDAZOLE_ACETALDEHYDE', 'PROTON'): 'RXN-10089', ('ATP', 'GLUCONATE'): 'GLUCONOKIN-RXN', ('D-SEDOHEPTULOSE-7-P', 'GAP'): '1TRANSKETO-RXN', ('WATER', 'OXYGEN-MOLECULE'): 'RXN-8926', ('CPD-8901', 'FORMALDEHYDE'): 'RXN-8660', ('UDP-GLUCURONATE', 'CPD-2747'): 'RXN66-168', ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'): 'GPPSYN-RXN', ('CPD-671', '5-10-METHENYL-THF'): '4.3.1.4-RXN', ('CPD-7287', 'NADPH'): 'RXN-7981', ('CPD-1836', 'NADH'): '1.2.1.40-RXN', ('HS', 'PROTON'): 'ACETYLHOMOSER-CYS-RXN', ('OXYGEN-MOLECULE', 'ARG'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('ADP', 'GLT'): 'CTPSYN-RXN', ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('SEDOHEPTULOSE', 'ATP'): 'SEDOHEPTULOKINASE-RXN', ('NIACINAMIDE', 'AMMONIA'): 'NICOTINAMID-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'): '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', ('DIHYDROXYACETONE', 'ADP'): 'GLYCERONE-KINASE-RXN', ('ATP', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('ACETOACETYL-COA', 'PROTON'): 'BHBDCLOS-RXN', ('B-ALANINE', 'ADENOSYL-HOMO-CYS'): 'RXN-6461', ('CPD-10586', 'NAD'): 'RXN-9843', ('PROTON', 'CPD-2749'): 'RXN66-103', ('CANAVANINOSUCCINATE', 'CANAVANINE'): 'RXN-22', ('NADH', 'CH3-MALONATE-S-ALD'): '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', ('CARBON-DIOXIDE', 'CPD1G-332'): 'RXN1G-4355', ('NAD', 'GLYCEROL-3P'): '1.1.1.8-RXN', ('PROTON', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('CARNITINE', 'CARBON-DIOXIDE'): '1.14.11.1-RXN', ('PROTON', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('WATER', 'ISOCHORISMATE'): 'ISOCHORMAT-RXN', ('PROTON', 'ASCORBATE'): 'RXN-8488', ('CPD-479', 'MET'): 'R15-RXN', ('ATP', 'ADP'): '2.7.12.1-RXN', ('PROTON', 'CPD-7672'): 'R146-RXN', ('2-KETOGLUTARATE', 'NADPH'): 'RXN-8642', ('HYPOXANTHINE', 'PROTON'): 'RXN-7682', ('B-ALANINE', 'GLT'): 'RXN-2901', ('PROTON', 'L-CITRULLINE'): 'CITRULLINASE-RXN', ('UTP', 'PPI'): 'GLUC1PURIDYLTRANS-RXN', ('CPD-178', 'CPD-1107'): '2.7.1.134-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-MANNAC'): 'UDPGLCNACEPIM-RXN', ('AMMONIA', 'NADH'): 'GCVMULTI-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA'): '2.4.99.8-RXN', ('GLT', 'PYRUVATE'): 'ALANINE-AMINOTRANSFERASE-RXN', ('WATER', 'UROCANATE'): 'UROCANATE-HYDRATASE-RXN', ('CPD-4611', 'UDP'): 'RXN-4732', ('HISTAMINE', 'PROTON'): 'RXN-9600', ('CPD-3188', 'WATER'): 'RXN66-169', ('PROTON', 'THIAMINE'): 'TRANS-RXN3DJ-1004', ('PROTON', 'CPD-7682'): 'RXN-8173', ('WATER', 'N1-ACETYLSPERMINE'): 'POLYAMINE-OXIDASE-RXN', ('PUTRESCINE', 'HYDROGEN-PEROXIDE'): 'PUTRESCINE-OXIDASE-RXN', ('SER', 'METHYLENE-THF'): 'GLYOHMETRANS-RXN', ('TREHALOSE-6P', 'CPD1G-69'): 'RXN1G-811', ('CPD1G-1353', 'TREHALOSE'): 'RXN1G-1636', ('OXYGEN-MOLECULE', 'AMMONIA'): 'D-AMINO-ACID-OXIDASE-RXN', ('CPD1G-774', 'WATER'): 'RXN1G-1439', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', '2-METHYL-ACETO-ACETYL-COA'): '1.1.1.178-RXN', ('L-TYROSINE-METHYL-ESTER', 'PROTON'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): '2.4.99.1-RXN', ('WATER', 'CPD-313'): 'RXN-6421', ('FORMATE', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('PROTON', 'CPD-4622'): 'RXN-4736', ('PROTON', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('GAMMA-BUTYROBETAINE', 'PROTON'): '1.2.1.47-RXN', ('NADH', '3-KETO-L-GULONATE'): 'L-GULONATE-3-DEHYDROGENASE-RXN', ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('CPD-8563', 'CPD-8564'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('GLUTATHIONE', 'METHYLARSONITE'): '1.20.4.2-RXN', ('LINOLEIC_ACID', 'PPI'): 'RXN-9673', ('PROTON', 'ACETYL-GLU'): 'N-ACETYLTRANSFER-RXN', ('NICOTINE', 'OXYGEN-MOLECULE'): 'RXN66-81', ('XYLOSE', 'NADH'): 'D-XYLOSE-1-DEHYDROGENASE-RXN', ('GLT', '7-8-DIHYDROPTEROATE'): 'DIHYDROFOLATESYNTH-RXN', ('TESTOSTERONE', 'NADPH'): '1.1.1.64-RXN', ('GUANOSINE', 'RIBOSE-1P'): 'GUANPHOSPHOR-RXN', ('WATER', 'CPD0-882'): 'RXN0-5226', ('PPI', 'UDP-GALACTOSE'): 'UTPHEXPURIDYLYLTRANS-RXN', ('OXYGEN-MOLECULE', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN6666-4', ('CPD1G-1344', 'CPD1G-1531'): 'RXN1G-1633', ('CPD-4616', 'UDP'): 'RXN-4725', ('4-AMINO-BUTYRATE', 'L-ALPHA-ALANINE'): 'RXN-6902', ('CO-A', 'ACET'): 'ACETATE--COA-LIGASE-ADP-FORMING-RXN', ('PPI', 'UMP'): 'URACIL-PRIBOSYLTRANS-RXN', ('NADPH', 'ACETOL'): 'RXN-8630', ('ESTRONE', 'CARBON-DIOXIDE'): 'RXN3DJ-34329', ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('GLY', 'SUC-COA'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('CREATINE', 'ATP'): 'RXN3DJ-8', ('DUTP', 'ADP'): 'DUDPKIN-RXN', ('STEAROYL-COA', 'CO-A'): 'RXN-9624', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'): 'RXN3O-12', ('2-KETO-3-METHYL-VALERATE', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('CHORISMATE', 'PYRUVATE'): 'CHORPYRLY-RXN', ('GLUTATHIONE-SULFITE', 'CPD-11281'): 'R130-RXN', ('CPD1G-771', 'CPD1G-1345'): 'RXN1G-1436', ('PHE', '2-KETO-GLUTARAMATE'): '2.6.1.64-RXN', ('DEPHOSPHO-COA', 'PROTON'): 'DEPHOSPHOCOAKIN-RXN', ('PROSTAGLANDIN-H2', 'ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA'): 'THROMBOXANE-A-SYNTHASE-RXN', ('PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSDECARB-RXN', ('DEOXYADENOSINE', 'AMMONIA'): 'ADDALT-RXN', ('CPD-30', 'AMMONIA'): 'RXN-1', ('CPD-10591', 'CO-A'): 'RXN-9850', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH'): 'RXN66-321', ('IMP', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('3-HYDROXY-PROPIONYL-COA', '3-HYDROXY-PROPIONATE'): 'RXN-6384', ('2-OXOBUTANOATE', 'CYS'): 'CYSTAGLY-RXN', ('CARBON-DIOXIDE', 'CO-A'): 'RXN-9654', ('FMN', 'ATP'): 'FADSYN-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NADH'): 'RXN6666-5', ('TAURINE', 'TAURINE'): 'TRANS-RXN3DJ-1529', ('NAD', 'SUCC-S-ALD'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'): 'HYDROXYPYRROLINEDEH-RXN', ('4-ALPHA-METHYL-5-ALPHA', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): '1.1.1.270-RXN', ('TESTOSTERONE', 'PROTON'): '1.1.1.64-RXN', ('GLUCONATE', 'CPD-2961'): 'GLUCONOKIN-RXN', ('MET', 'AMP'): 'METHIONINE--TRNA-LIGASE-RXN', ('4-AMINO-BUTYRATE', 'BETAINE'): 'TRANS-RXN3DJ-1452', ('MYO-INOSITOL', 'PROTON'): 'TRANS-RXN3DJ-757', ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'): 'ISOVALERYL-COA-DEHYDROGENASE-RXN', ('OXYGEN-MOLECULE', 'CPD-4580'): 'RXN66-316', ('NAD', 'CPD-255'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('BETA-D-FRUCTOSE', 'ATP'): 'FRUCTOKINASE-RXN', ('BETAINE', '4-AMINO-BUTYRATE'): 'TRANS-RXN3DJ-1452', ('PROTON', 'ALLANTOATE'): 'ALLANTOINASE-RXN', ('WATER', 'DIGLUCOACETYL-DOCOSANOATE'): 'DIGLUCODIACETYL-DOCOSANOATE-LYSIS-RXN', ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('ILE', 'ATP'): 'ISOLEUCINE--TRNA-LIGASE-RXN', ('NADP', 'THF'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('CPD-387', 'CPD-387'): 'TRANS-RXN3DJ-1135', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'RXN3O-73', ('ALPHA-D-GALACTOSE', 'GALACTOSE-1P'): 'GALACTOKIN-RXN', ('CPD-7237', 'NADP'): 'RXN-9794', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'): 'HYDROXYPYRROLINEDEH-RXN', ('CARBON-DIOXIDE', 'FORMATE'): 'RXN0-5253', ('CPD-6142', 'PROTON'): 'RXN-6464', ('GMP', 'PRPP'): 'GUANPRIBOSYLTRAN-RXN', ('TAUROLITHOCHOLATE', 'TAUROLITHOCHOLATE-SULFATE'): 'BILE-SALT-SULFOTRANSFERASE-RXN', ('NA+', 'SULFATE'): 'TRANS-RXN3DJ-780', ('AMMONIA', 'XANTHOSINE-5-PHOSPHATE'): 'GMP-SYN-NH3-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'): '2.7.7.1-RXN', ('NAD', 'GAMMA-BUTYROBETAINE'): '1.2.1.47-RXN', ('GLC-1-P', 'PPI'): 'GLUC1PURIDYLTRANS-RXN', ('7-8-DIHYDROPTEROATE', 'PPI'): 'H2PTEROATESYNTH-RXN', ('4-IMIDAZOLONE-5-PROPIONATE', 'UROCANATE'): 'UROCANATE-HYDRATASE-RXN', ('PAPS', 'ESTRONE-SULFATE'): 'ESTRONE-SULFOTRANSFERASE-RXN', ('NAD', 'ACETALD'): 'ALCOHOL-DEHYDROG-RXN', ('ACETYL-COA', 'CIT'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('NAD', 'CPD-1836'): '1.2.1.40-RXN', ('PRPP', 'CARBON-DIOXIDE'): 'QUINOPRIBOTRANS-RXN', ('TRIMETHYLSULFONIUM', 'PROTON'): '2.1.1.19-RXN', ('NADH', 'NMNH'): 'RXN0-4401', ('WATER', '20-OH-LTB4'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('CPD-506', 'INOSITOL-1-4-5-TRISPHOSPHATE'): '3.1.3.62-RXN', ('PROTON', 'CPD-4610'): 'RXN-4731', ('PROTON', 'CPD-782'): 'RXN6666-5', ('LIOTHYRONINE', 'PROTON'): 'THYROXINE-DEIODINASE-RXN', ('CPD-8606', 'OXYGEN-MOLECULE'): 'RXN66-11', ('GTP', 'PHOSPHO-ENOL-PYRUVATE'): '4.1.1.32-RXN', ('CPD-9956', 'ADENOSYL-HOMO-CYS'): 'DHHB-METHYLTRANSFER-RXN', ('CPD-1091', 'UREA'): 'ALLANTOICASE-RXN', ('CPD-4573', 'WATER'): 'RXN66-305', ('NADP', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-7651'): 'RXN6666-6', ('CMP', 'PHOSPHORYL-CHOLINE'): 'RXN-9614', ('WATER', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'): 'STERYL-SULFATASE-RXN', ('CPD-7672', 'CARBON-MONOXIDE'): 'R146-RXN', ('CPD-10548', 'CPD-7238'): 'RXN-9841', ('PROTON', 'CPD-7670'): '2.1.1.19-RXN', ('CA+2', 'NA+'): 'TRANS-RXN3DJ-420', ('ACETYL-COA', 'AMP'): 'ACETATE--COA-LIGASE-RXN', ('GMP', 'ADP'): 'GUANOSINEKIN-RXN', ('CPD-4209', 'CPD-4603'): 'RXN-4728', ('CPD-7240', 'NADP'): '1.14.13.99-RXN', ('PALMITALDEHYDE', 'PROTON'): '2-HEXADECENAL-REDUCTASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'PHOSPHORYL-CHOLINE'): 'RXN3DJ-1182', ('3-MERCAPTO-PYRUVATE', 'HSCN'): 'MERCAPYSTRANS-RXN', ('ATP', 'CPD-11517'): 'RXN-10695', ('PRENAL', 'CYS'): '1.8.3.5-RXN', ('2-KETO-ISOVALERATE', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'): 'TRANSALDOL-RXN', ('CPD-346', 'CPD-255'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('NAD', 'METHYLENE-THF'): '1.5.1.20-RXN', ('WATER', 'CPD1G-1353'): 'RXN1G-1438', ('NADP', '4-ALPHA-METHYL-5-ALPHA'): '1.1.1.270-RXN', ('OXYGEN-MOLECULE', 'CPD-148'): 'ALKANE-1-MONOOXYGENASE-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'RXN3O-73', ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN66-305', ('WATER', 'CPD-574'): 'BIOTINIDASE-RXN', ('CPD-1107', 'CPD-178'): 'RXN-10955', ('N-ACETYL-D-GLUCOSAMINE', 'ATP'): 'N-ACETYLGLUCOSAMINE-KINASE-RXN', ('TAUROLITHOCHOLATE', 'PROTON'): 'BILE-SALT-SULFOTRANSFERASE-RXN', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'): 'GARTRANSFORMYL2-RXN', ('WATER', 'GLYCEROL-3P'): 'GLYCPDIESTER-RXN', ('TRIMETHYLSULFONIUM', 'CPD-7670'): '2.1.1.19-RXN', ('OXYGEN-MOLECULE', 'CPD-7619'): 'RXN-8094', ('SPERMINE', 'WATER'): 'RXN-6421', ('2K-ADIPATE', 'NAD'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('PROTON', '4-3-PYRIDYL-BUTANOATE'): 'RXN66-144', ('ATP', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('THREO-DS-ISO-CITRATE', 'PROTON'): 'RXN-9951', ('NAD', 'CO-A'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('WATER', 'L-CITRULLINE'): 'DIMETHYLARGININASE-RXN', ('LINOLEIC_ACID', 'AMP'): 'RXN-9673', ('WATER', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('GMP', 'GDP'): 'GUANYL-KIN-RXN', ('CPD-9007', 'NIACINAMIDE'): '2.7.1.160-RXN', ('OLEATE-CPD', 'OLEOYL-COA'): 'RXN-9644', ('NADP', 'WATER'): 'RXN-8630', ('CPD-11428', 'PROTON'): 'RXN-12031', ('GALACTOSE', 'ALPHA-D-GALACTOSE'): 'ALDOSE1EPIM-RXN', ('AMMONIA', 'XANTHOSINE'): 'GUANOSINE-DEAMINASE-RXN', ('CPD-7610', 'UDP'): 'RXN-8086', ('CPD-371', 'NADH'): 'R222-RXN', ('LIOTHYRONINE', 'CPD-11396'): 'RXN-12034', ('PROTON', 'CANAVANINOSUCCINATE'): 'RXN-10', ('CPD-10556', 'PROTON'): 'RXN-9851', ('PROTON', 'CPD-2748'): 'RXN66-101', ('ACETOACETYL-COA', 'ACETYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'): 'PRODISULFREDUCT-A-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'): 'TYRAMINOTRANS-RXN', ('DIGLUCOACETYL-DOCOSANOATE', 'WATER'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('CPD-6123', 'PROTON'): 'RXN-6425', ('HISTAMINE', 'AMMONIA'): 'RXN-9600', ('CPD-465', 'PPI'): '2.5.1.21-RXN', ('CPD-511', 'PANTOTHENATE'): '3.5.1.92-RXN', ('PROTON', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'): '3.1.4.45-RXN', ('AMMONIA', 'GLT'): 'GLUTAMINESYN-RXN', ('HOMO-CYS', 'THF'): 'HOMOCYSMETB12-RXN', ('GLY', 'ADP'): 'GLYRIBONUCSYN-RXN', ('ATP', 'GTP'): 'GDPKIN-RXN', ('CPD-371', 'PROTON'): 'R222-RXN', ('WATER', '3-UREIDO-PROPIONATE'): 'DIHYDROPYRIMIDINASE-RXN', ('ATP', 'TTP'): 'DTDPKIN-RXN', ('PROTON', 'AMINO-OXOBUT'): 'THREODEHYD-RXN', ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'WATER'): '1.14.13.72-RXN', ('ATP', 'TDP'): 'DTMPKI-RXN', ('CO-A', 'PALMITYL-COA'): 'RXN-9623', ('CHOLINE', 'ADP'): 'CHOLINE-KINASE-RXN', ('CPD-313', 'CPD-6082'): 'RXN-6381', ('ISOBUTYRYL-COA', 'CARBON-DIOXIDE'): '1.2.1.25-RXN', ('PROTON', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): '2.7.1.152-RXN', ('HYDROGEN-PEROXIDE', 'WATER'): 'PEROXID-RXN', ('METHYLENE-THF', '5-METHYL-THF'): 'METLENETHFRED-FERRE-RXN', ('CPD-4608', 'UDP'): 'RXN-4730', ('ATP', 'DEOXYNUCLEOTIDESM'): 'DNA-LIGASE-ATP-RXN', ('DOPAQUINONE', 'L-DOPACHROME'): 'RXN-11369', ('HCO3', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('2K-4CH3-PENTANOATE', 'NAD'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('CDP-CHOLINE', 'PHOSPHORYL-CHOLINE'): 'RXN-9614', ('ARACHIDONIC_ACID', '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS'): 'ARACHIDONATE-15-LIPOXYGENASE-RXN', ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): '1.1.1.141-RXN', ('CHOLESTEROL', '4-METHYLPENTANAL'): '1.14.15.6-RXN', ('NADP', 'CO-A'): 'LONG-CHAIN-FATTY-ACYL-COA-REDUCTASE-RXN', ('PROTON', 'CPD-1113'): '3.1.1.69-RXN', ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RXN-8631', ('CPD-202', 'GLY'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('WATER', 'CPD-385'): 'CATECHOL-OXIDASE-RXN', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('CPD-8628', 'CPD-8629'): '2.1.1.62-RXN', ('CPD-596', 'DIMETHYLAMINE'): 'DIMETHYLARGININASE-RXN', ('FRU1P', 'GLYCERALD'): 'RXN-8631', ('N-ACETYL-SEROTONIN', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('WATER', 'GALACTOSE'): 'LACTASE-RXN', ('CPD-7285', 'PROTON'): 'RXN-7980', ('CPD-7682', 'CPD-468'): 'RXN-8162', ('CO-A', 'OLEOYL-COA'): 'RXN-9644', ('WATER', 'ALPHA-MALTOSE'): 'RXN-1827', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'WATER'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('CPD-71', 'CPD-7275'): '1.17.99.3-RXN', ('CPD-7257', 'CO-A'): 'RXN-9950', ('LIPOAMIDE', 'CPD0-341'): 'RXN0-1146', ('SUC', '2-HYDROXYPHYTANOYL-COA'): '1.14.11.18-RXN', ('BETA-D-FRUCTOSE', 'ALPHA-GLUCOSE'): '3.2.1.48-RXN', ('STEAROYL-COA', 'WATER'): '1.14.19.1-RXN', ('L-ORNITHINE', 'CARBAMOYL-P'): 'ORNCARBAMTRANSFER-RXN', ('PROTON', 'DOPAMINE'): 'TRANS-RXN3DJ-1445', ('OXYGEN-MOLECULE', 'OLEOYL-COA'): '1.14.19.1-RXN', ('NADPH', 'GLYOX'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('MAL', 'OXALACETIC_ACID'): 'RXN3DJ-10', ('3-UREIDO-PROPIONATE', 'AMMONIA'): 'BETA-UREIDOPROPIONASE-RXN', ('CPD-10261', 'NADP'): 'RXN-9544', ('PROTON', 'CPD-12374'): 'RXN-11406', ('CPD1G-1353', 'CPD1G-1534'): 'RXN1G-1636', ('WATER', 'CPD1G-0'): 'GLYCOPROTEIN-PHOSPHOLIPASE-D-RXN', ('CYS', '2-THIOURIDINE'): 'RXN0-2023', ('NAD', 'ATP'): 'NAD-KIN-RXN', ('DGDP', 'GDP'): 'GDPREDUCT-RXN', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NAD'): 'RXN3DJ-22', ('AMP', 'ADP'): '2.7.4.10-RXN', ('GERANIAL', 'OXYGEN-MOLECULE'): 'RXN-8093', ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('CPD-8670', 'L-DEHYDRO-ASCORBATE'): 'RXN-8488', ('CARBON-DIOXIDE', 'NADPH'): 'RXN-8642', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'RXN-9277', ('2-AMINO-MUCONATE', 'NADH'): '1.2.1.32-RXN', ('PROTON', 'CO-A'): 'RXN-9851', ('NADPH', 'CPD-8607'): 'RXN66-11', ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): '1.13.11.6-RXN', ('BUTYRYL-COA', 'CROTONYL-COA'): 'BUTYRYL-COA-DEHYDROGENASE-RXN', ('2-KETOGLUTARATE', 'MALONATE-S-ALD'): 'RXN-2901', ('GTP', 'ADP'): 'GDPKIN-RXN', ('WATER', 'NIACINE'): 'NICOTINAMID-RXN', ('HYDROGEN-PEROXIDE', 'ACETALD'): 'RXN66-1', ('O-UREIDOHOMOSERINE', 'AMP'): 'RXN-10', ('L-ORNITHINE', 'PROTON'): 'TRANS-RXN3DJ-664', ('PROTON', 'ATP'): 'RXN3DJ-884', ('CPD-609', 'WATER'): '3.6.1.17-RXN', ('NADPH', 'CPD-3186'): 'RXN66-61', ('OXYGEN-MOLECULE', 'GLYOX'): 'RXN-969', ('CPD-71', 'CPD-10505'): 'RXN-9797', ('ALPHA-GLUCOSE', 'ATP'): 'RXN-1685', ('GUANOSINE', 'ATP'): 'GUANOSINEKIN-RXN', ('WATER', 'CPD-7275'): '1.17.99.3-RXN', ('FUM', 'AICAR'): 'AICARSYN-RXN', ('CARBON-DIOXIDE', '2-HYDROXYPHYTANOYL-COA'): '1.14.11.18-RXN', ('PHENYLACETALDEHYDE', 'NAD'): 'RXN-7700', ('PROTON', 'CPD-8123'): 'RXN-8351', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PYRUVATE'): 'RXN3DJ-1467', ('HCO3', 'WATER'): 'CARBPSYN-RXN', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'PROTON'): 'RXN-9925', ('PROTON', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'): 'FGAMSYN-RXN', ('STEAROYL-COA', 'OLEOYL-COA'): '1.14.19.1-RXN', ('PROTON', 'GLYCOLITHOCHOLATE-3-SULFATES'): 'RXN-8729', ('RIBOSE-5P', 'PRPP'): 'PRPPSYN-RXN', ('CPD-8578', 'ADENOSYL-HOMO-CYS'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('ACET', 'CHOLINE'): 'ACETYLCHOLINESTERASE-RXN', ('CPD-4577', 'CPD-4578'): 'RXN66-313', ('GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('CPD-313', 'WATER'): 'RXN-6381', ('UDP-GLUCURONATE', 'PROTON'): 'RXN-9000', ('METHYLENE-THF', 'PROTON'): 'RXN-5061', ('OXALACETIC_ACID', 'GTP'): '4.1.1.32-RXN', ('ARG', 'FUM'): 'ARGSUCCINLYA-RXN', ('CYS', 'ATP'): 'RXN0-2023', ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'): 'RXN-7162', ('CYS', '3-MERCAPTO-PYRUVATE'): 'CYSTEINE-AMINOTRANSFERASE-RXN', ('GLC-1-P', 'GDP-D-GLUCOSE'): '2.7.7.34-RXN', ('L-ALPHA-ALANINE', 'WATER'): 'RXN-8351', ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('D-4-HYDROXY-2-KETO-GLUTARATE', 'GLYOX'): '4OH2OXOGLUTARALDOL-RXN', ('3-5-ADP', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('CIS-3-HEXENOL', 'CIS-3-HEXENAL'): 'RXN-1347', ('MANNITOL', 'PROTON'): '1.1.1.255-RXN', ('PROTON', '5-10-METHENYL-THF'): '4.3.1.4-RXN', ('NADPH', 'CPD-4568'): 'RXN66-303', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADPH'): 'RXN3O-58', ('OXYGEN-MOLECULE', '4-MALEYL-ACETOACETATE'): 'HOMOGENTISATE-12-DIOXYGENASE-RXN', ('PROTON', 'CPD-5725'): 'RXN-6102', ('2-KETO-ISOVALERATE', 'CO-A'): '1.2.1.25-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'WATER'): '2PGADEHYDRAT-RXN', ('PROTON', 'CPD-3193'): 'RXN66-141', ('H2CO3', 'WATER'): 'CARBODEHYDRAT-RXN', ('AMMONIA', 'NAD'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('NADH', 'CPD-7035'): 'RXN-7700', ('WATER', 'SEPO3'): '2.7.9.3-RXN', ('WATER', 'PALMITYL-COA'): 'PALMITOYL-COA-HYDROLASE-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'PROTON'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('WATER', 'FORMATE'): 'GTP-CYCLOHYDRO-I-RXN', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'NADH'): 'RXN-9758', ('CPD-3188', 'NADP'): 'RXN66-169', ('PROTON', '5-METHYL-THF'): '2.1.1.19-RXN', ('CPD-8900', 'CPD-8901'): 'RXN-8660', ('BIOTIN', 'ATP'): '6.3.4.9-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-7650'): 'RXN6666-7', ('CPD-13009', 'PROTON'): 'RXN-12035', ('CTP', 'DCTP'): 'RXN0-723', ('PROTON', 'ADENOSYL-HOMO-CYS'): 'R481-RXN', ('CPD-7240', 'WATER'): '1.14.13.99-RXN', ('5-HYDROXY-TRYPTOPHAN', 'CPD-5881'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('TRANS-2-HEXENAL', 'NADH'): 'RXN-1348', ('PROTON', 'FMN'): 'FADSYN-RXN', ('3-SULFINOALANINE', 'CARBON-DIOXIDE'): 'SULFINOALANINE-DECARBOXYLASE-RXN', ('CPD-4209', 'CPD-4602'): 'RXN-4727', ('PHENYL-PYRUVATE', 'ENOL-PHENYLPYRUVATE'): 'PHENYLPYRUVATE-TAUTOMERASE-RXN', ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN66-305', ('CPD-4210', 'UDP'): 'RXN-4723', ('SUCROSE', 'ALPHA-GLUCOSE'): '3.2.1.48-RXN', ('ADENYLOSUCC', 'AMP'): 'AMPSYN-RXN', ('CDP-CHOLINE', 'WATER'): 'RXN-9614', ('CPD-1242', 'GLC'): 'KETOLACTOSE-RXN', ('UBIQUINONE-8', 'CPD-9956'): 'GLYC3PDEHYDROG-RXN', ('METHYLBUT-CPD', 'NADH'): 'RXN-7694', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'NADPH'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('ACETYLCHOLINE', 'PROTON'): 'ACETYLCHOLINESTERASE-RXN', ('ACETYL-COA', 'AMINO-OXOBUT'): 'AKBLIG-RXN', ('CPD-2749', 'CPD-3190'): 'RXN66-104', ('PROTON', 'HYDROGEN-PEROXIDE'): 'RXN-6381', ('PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GARTRANSFORMYL2-RXN', ('RIBULOSE-5P', 'NADH'): 'RXN-3341', ('ASN', 'PROTON'): 'ASPARAGHYD-RXN', ('CPD-8578', 'S-ADENOSYLMETHIONINE'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('CALCIDIOL', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('PROTON', 'UMP'): 'OROTPDECARB-RXN', ('CPD-332', 'UDP'): 'RXN-4726', ('PYRIDOXAMINE-5P', 'PROTON'): 'PMPOXI-RXN', ('P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '4.2.3.12-RXN', ('ATP', 'PRPP'): 'PRPPSYN-RXN', ('PROTON', 'N-METHYLPHENYLETHANOLAMINE'): '2.1.1.28-RXN', ('CPD-468', '2K-ADIPATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('NADPH', 'CPD-4184'): 'RXN66-19', ('HCO3', 'GLT'): 'CARBPSYN-RXN', ('NADP', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'): 'RXN-9003', ('OBTUSIFOLIOL', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): '1.14.13.70-RXN', ('OXYGEN-MOLECULE', '18-HYDROXYCORTICOSTERONE'): 'CORTICOSTERONE-18-MONOOXYGENASE-RXN', ('ATP', 'CDP'): 'CMPKI-RXN', ('DUDP', 'ADP'): 'DUDPKIN-RXN', ('LIOTHYRONINE', 'CPD-11395'): 'RXN-10605', ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'RXN66-315', ('ACETOACETYL-COA', 'CO-A'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('SARCOSINE', 'WATER'): 'SARCOSINE-DEHYDROGENASE-RXN', ('L-ALPHA-ALANINE', 'GLY'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('ACETONE', 'ACETOL'): 'RXN-8630', ('ARSENATE', 'RIBOSE-1-ARSENATE'): 'RXN-7001', ('10-FORMYL-THF', 'THF'): 'GART-RXN', ('DTDP-D-GLUCOSE', 'WATER'): 'DTDPGLUCDEHYDRAT-RXN', ('NADH', 'WATER'): 'RXN3DJ-23', ('NAD', 'D-LACTATE'): 'LACTALDEHYDE-OXI-RXN', ('FMN', 'RIBOFLAVIN'): 'RXN0-5187', ('METHYLENE-THF', 'TMP'): 'THYMIDYLATESYN-RXN', ('PROTON', 'CPD-8620'): 'RXN66-24', ('ADP', 'GLC-6-P'): 'R301-RXN', ('ATP', 'CPD-488'): 'FUCOKINASE-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'WATER'): '1.14.18.2-RXN', ('OXYGEN-MOLECULE', 'CPD-329'): 'L-GULONOLACTONE-OXIDASE-RXN', ('CPD-7238', 'NADP'): 'RXN-9842', ('ARACHIDONIC_ACID', '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN'): 'ARACHIDONATE-8-LIPOXYGENASE-RXN', ('CIT', 'CO-A'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('CPD-7275', 'WATER'): '4.2.1.107-RXN', ('FORMATE', 'WATER'): 'RXN66-13', ('OXYGEN-MOLECULE', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('5-OXOPROLINE', 'ADP'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('GTP', 'GMP'): '3.6.1.17-RXN', ('ATP', 'ASN'): 'ASNSYNB-RXN', ('HIS', 'AMMONIA'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('CPD-4568', 'NADP'): 'RXN66-303', ('PROTON', 'D-SEDOHEPTULOSE-7-P'): 'SEDOHEPTULOKINASE-RXN', ('CPD-335', 'PROTON'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('ATP', 'CPD-11938'): '2.7.4.24-RXN', ('NADH', 'D-XYLULOSE'): 'D-XYLULOSE-REDUCTASE-RXN', ('CPD-8901', 'OXYGEN-MOLECULE'): 'RXN-8661', ('CPD-1087', 'NADPH'): '1.14.13.95-RXN', ('PROTON', 'CPD-8978'): 'RXN-8747', ('RIBOFLAVIN', 'ATP'): 'RIBOFLAVINKIN-RXN', ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'): 'UROGENDECARBOX-RXN', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'): 'NAG1P-URIDYLTRANS-RXN', ('GUANOSINE', 'AMMONIA'): 'GUANOSINE-DEAMINASE-RXN', ('ACETYL-COA', 'NADH'): 'RXN-2902', ('PROTON', 'CPD-4620'): 'RXN-4735', ('WATER', 'CPD-3604'): '3.2.1.49-RXN', ('CYS', 'GLY'): 'RXN-6622', ('AMMONIA', 'PROTON'): '6.3.4.16-RXN', ('PYRUVATE', 'CPD-471'): '2.6.1.40-RXN', ('DIETHYLTHIOPHOSPHATE', 'DIETHYLPHOSPHATE'): 'PHOSPHO-DETHIO-RXN', ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): '2.3.1.97-RXN', ('AMMONIA', 'IMP'): 'GMP-REDUCT-RXN', ('CPD-7036', 'CPD-7037'): 'RXN-7706', ('WATER', 'CPD-1091'): 'ALLANTOICASE-RXN', ('11-DEOXYCORTICOSTERONE', 'NADP'): 'RXN3DJ-3848', ('DEOXYGUANOSINE', 'DGMP'): 'DEOXYGUANOSINE-KINASE-RXN', ('RIBOSE-5P', 'AMP'): 'PRPPSYN-RXN', ('CPD-4581', 'ZYMOSTEROL'): 'RXN66-319', ('THR', 'NAD'): 'THREODEHYD-RXN', ('OXYGEN-MOLECULE', 'CPD-8671'): 'RXN-8488', ('PROTON', 'CPD-7286'): 'RXN-7980', ('PROTON', 'RIBOSE-5P'): 'RXN-9925', ('K+', 'PROTON'): '3.6.3.10-RXN', ('FRUCTOSE-6P', 'GAP'): '2TRANSKETO-RXN', ('PROTON', '4-MALEYL-ACETOACETATE'): 'HOMOGENTISATE-12-DIOXYGENASE-RXN', ('CPD-506', 'WATER'): 'RXN-8730', ('CPD-8978', 'ETOH'): 'RXN-8747', ('CPD0-1081', 'PROTON'): 'RXN0-5226', ('CPD3DJ-11366', 'ADP'): 'RXN3DJ-11417', ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GART-RXN', ('3-METHYL-CROTONYL-COA', 'FADH2'): 'ISOVALERYL-COA-FAD-RXN', ('PROTON', 'CPD-2961'): 'GLUCONOKIN-RXN', ('CPD-7046', 'CH33ADO'): 'RXN0-949', ('CPD-3486', 'CPD-3487'): 'RXN66-185', ('L-GULONATE', 'NADH'): 'L-GULONATE-3-DEHYDROGENASE-RXN', ('PROTON', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'): 'N-ACETYLLACTOSAMINE-SYNTHASE-RXN', ('GLY', 'L-ORNITHINE'): 'GLYCINE-AMIDINOTRANSFERASE-RXN', ('L-ASPARTATE', 'PPI'): 'ASNSYNB-RXN', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'): 'AIRS-RXN', ('TRANS-2-HEXENOL', 'NAD'): 'RXN-1348', ('NA+', 'K+'): 'TRANS-RXN3DJ-958', ('DEOXYGUANOSINE', 'GUANINE'): 'DEOXYGUANPHOSPHOR-RXN', ('MALONATE-S-ALD', 'ACETYL-COA'): 'RXN-2902', ('CPD-10472', 'WATER'): 'RXN-9758', ('OXALO-SUCCINATE', 'NADP'): 'RXN-8642', ('PROPIONYL-COA', 'NADH'): '1.2.1.27-RXN', ('CTP', 'ADP'): 'CDPKIN-RXN', ('CPD-85', 'CPD-7672'): 'R146-RXN', ('IMP', 'PRPP'): 'HYPOXANPRIBOSYLTRAN-RXN', ('CPD-266', 'CPD-1087'): '1.1.1.181-RXN', ('OXYGEN-MOLECULE', 'CYS'): '1.8.3.5-RXN', ('AMMONIA', 'WATER'): '6.3.4.16-RXN', ('S-LACTOYL-GLUTATHIONE', 'PROTON'): 'GLYOXII-RXN', ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('L-LACTATE', 'PYRUVATE'): 'L-LACTATE-DEHYDROGENASE-RXN', ('NADPH', 'CPD-3187'): 'RXN66-146', ('CPD-6123', 'WATER'): 'RXN-6424', ('CPD-10472', 'NAD'): 'RXN-9758', ('CPD-7257', 'PROPIONYL-COA'): 'RXN-9950', ('5-HYDROXYISOURATE', 'WATER'): '3.5.2.17-RXN', ('RETINOL', 'PROTON'): 'RETINOL-DEHYDROGENASE-RXN', ('A-3-OXO-ACID', 'SUC'): '3-OXOACID-COA-TRANSFERASE-RXN', ('UROPORPHYRINOGEN-III', 'WATER'): 'UROGENIIISYN-RXN', ('WATER', 'MALTOHEXAOSE'): 'RXN0-5181', ('NAD', 'XANTHINE'): 'RXN-7682', ('PROPIONYL-COA', 'ACET'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('PROPIONATE', 'ADP'): 'PROPANOATECOA-LIGASE-RXN', ('GLY', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('OXYGEN-MOLECULE', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'RXN3DJ-74', ('CPD-8610', 'CPD-8611'): 'RXN66-15', ('3-5-ADP', 'ESTRONE-SULFATE'): 'ESTRONE-SULFOTRANSFERASE-RXN', ('CO-A', 'SUC-COA'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('OXYGEN-MOLECULE', '4-METHYLPENTANAL'): '1.14.15.6-RXN', ('CPD-371', 'WATER'): 'R222-RXN', ('CDP-CHOLINE', 'PPI'): '2.7.7.15-RXN', ('COB-I-ALAMIN', 'ADENOSYLCOBALAMIN'): 'COBALADENOSYLTRANS-RXN', ('CPD-9007', 'PROTON'): 'RXN-12055', ('WATER', 'PREGNENOLONE'): '1.14.15.6-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'RXN3O-58', ('L-CITRULLINE', 'PPI'): 'ARGSUCCINSYN-RXN', ('CPD-255', 'NADH'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-2961', 'NAD'): 'RXN-3341', ('GLYCEROL-3P', 'NADH'): '1.1.1.8-RXN', ('PROGESTERONE', '11-DEOXYCORTICOSTERONE'): 'RXN3DJ-3848', ('ATP', 'CPD-8563'): '2.7.11.18-RXN', ('OXYGEN-MOLECULE', '2-HYDROXYPHYTANOYL-COA'): '1.14.11.18-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-NEURAMINATE-9P'): 'RXN-9988', ('GLN', 'WATER'): 'CARBPSYN-RXN', ('GLC', 'UDP-GALACTOSE'): 'LACTOSE-SYNTHASE-RXN', ('NA+', 'HCO3'): 'TRANS-RXN3DJ-1073', ('NALPHA-GAMMA-L-GLUTAMYLHISTAMINE', 'ADP'): 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', ('D-SEDOHEPTULOSE-7-P', 'XYLULOSE-5-PHOSPHATE'): '1TRANSKETO-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'): '2.4.2.12-RXN', ('CARBON-DIOXIDE', 'ACETYL-COA'): 'MALONYL-COA-DECARBOXYLASE-RXN', ('GAMMA-BUTYROBETAINE', 'NADH'): '1.2.1.47-RXN', ('OXALACETIC_ACID', 'CARBON-DIOXIDE'): 'PEPCARBOXYKIN-RXN', ('PROTON', 'CPD-3192'): 'RXN66-141', ('PROTON', 'OXALO-SUCCINATE'): 'RXN-8642', ('2-KETOGLUTARATE', '2K-ADIPATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6', 'CPD-8892'): 'RXN-8647', ('DCTP', 'ADP'): 'DCDPKIN-RXN', ('MALONYL-COA', 'ACETYL-COA'): 'MALONYL-COA-DECARBOXYLASE-RXN', ('PROTON', 'CPD-7272'): '4.1.1.84-RXN', ('HYDROGEN-PEROXIDE', 'CPD-8653'): 'RXN-8635', ('THF', 'ATP'): 'RXN-6102', ('NAD', 'DPG'): 'GAPOXNPHOSPHN-RXN', ('5-FORMYL-THF', 'ADP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('CPD-332', 'CPD-4615'): 'RXN-4724', ('WATER', 'FORMAMIDE'): 'FORMAMIDASE-RXN', ('CPD-444', 'CPD-1063'): '5.3.1.23-RXN', ('WATER', 'CPD-5821'): '3.5.2.17-RXN', ('ATP', 'CO-A'): '6.2.1.29-RXN', ('ETOH', 'PROTON'): 'ALCOHOL-DEHYDROG-RXN', ('NAD', 'TESTOSTERONE'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('XANTHOSINE-5-PHOSPHATE', 'PPI'): 'XANPRIBOSYLTRAN-RXN', ('GAMMA-BUTYROBETAINE', '2-KETOGLUTARATE'): '1.14.11.1-RXN', ('PROTON', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('WATER', 'G3P'): '1.2.7.6-RXN', ('DGMP', 'ADP'): 'GMKALT-RXN', ('PROTON', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN6666-4', ('GERANYLGERANYL-PP', 'PPI'): 'RXN-3701', ('ISOBUTYRYL-COA', 'METHACRYLYL-COA'): 'MEPROPCOA-FAD-RXN', ('L-LACTATE', 'NADH'): 'L-LACTATE-DEHYDROGENASE-RXN', ('CANAVANINOSUCCINATE', 'PPI'): 'RXN-10', ('CPD-316', 'NADP'): 'NADPH-DEHYDROGENASE-FLAVIN-RXN', ('NADP', 'CARBON-DIOXIDE'): 'ISOCITDEH-RXN', ('SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('PYRUVATE', 'AMP'): 'PEPSYNTH-RXN', ('DEAMIDO-NAD', 'GLT'): 'NAD-SYNTH-GLN-RXN', ('2-KETOGLUTARATE', 'OXALACETIC_ACID'): 'RXN3DJ-4528', ('SEROTONIN', 'PROTON'): 'TRANS-RXN3DJ-1472', ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('CORTICOSTERONE', 'OXYGEN-MOLECULE'): 'CORTICOSTERONE-18-MONOOXYGENASE-RXN', ('GLYCEROL-3P', 'CMP'): 'CDP-GLYCEROL-PYROPHOSPHATASE-RXN', ('CPD-8608', 'CPD-8609'): 'RXN66-13', ('GLY', 'THF'): 'GCVMULTI-RXN', ('CPD-8601', 'PPI'): '6.3.4.11-RXN', ('CPD-12004', 'CPD-255'): 'RXN-11034', ('S-ADENOSYLMETHIONINE', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('WATER', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('ACETYL-COA', 'ACETYL-COA'): 'TRANS-RXN3DJ-628', ('CGMP', 'WATER'): '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN', ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('CPD-10587', 'NAD'): 'RXN-9844', ('CPD-650', 'CROTONYL-COA'): '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN', ('CPD-569', 'WATER'): 'RXN-1', ('NADPH', '4-METHYL-824-CHOLESTADIENOL'): 'RXN66-314', ('CPD-7275', 'NADH'): 'RXN-9799', ('CYS', 'WATER'): 'RXN-8351', ('NADP', 'OXIDIZED-GLUTATHIONE'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('WATER', 'BETA-D-FRUCTOSE'): '3.2.1.48-RXN', ('IMP', 'INOSINE'): 'RXN-7607', ('CPD-8892', 'GLUTATHIONE'): 'LEUKOTRIENE-C4-SYNTHASE-RXN', ('PROTON', 'DGMP'): 'DEOXYGUANOSINE-KINASE-RXN', ('CPD-7010', 'UDP'): 'RXN-7667', ('ADENOSYLCOBINAMIDE', 'P3I'): 'BTUR2-RXN', ('CPD-9460', 'UDP'): 'RXN-9000', ('ATP', 'MI-HEXAKISPHOSPHATE'): 'RXN-7163', ('WATER', 'ALLYSINE'): '1.5.1.9-RXN', ('CPD-4126', 'NADP'): 'RXN-4210', ('ADENOSINE', 'PROTON'): 'ADENOSINE-KINASE-RXN', ('PROTON', 'MANNOSE-6P'): 'MANNKIN-RXN', ('SO3', 'HYDROGEN-PEROXIDE'): 'SULFITE-OXIDASE-RXN', ('CDP-ETHANOLAMINE', 'PPI'): '2.7.7.14-RXN', ('PPI', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'CMP-N-ACETYL-NEURAMINATE'): '2.4.99.3-RXN', ('OXYGEN-MOLECULE', 'CPD-2749'): 'RXN66-170', ('PYRUVATE', 'HSCN'): 'MERCAPYSTRANS-RXN', ('GUANIDOACETIC_ACID', 'PROTON'): 'GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN', ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('NAD', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('HCO3', 'PYRUVATE'): 'PYRUVATE-CARBOXYLASE-RXN', ('CPD-1087', 'OXYGEN-MOLECULE'): '1.14.13.95-RXN', ('TRP', 'N-FORMYLKYNURENINE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('WATER', 'SUCC-S-ALD'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('CPD-4187', 'PROTON'): 'RXN66-323', ('DUDP', 'ATP'): 'DUDPKIN-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'CARBON-DIOXIDE'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('L-XYLULOSE', 'NADPH'): 'L-XYLULOSE-REDUCTASE-RXN', ('OXYGEN-MOLECULE', 'FORMATE'): 'RXN66-13', ('NICOTINE', 'FORMALDEHYDE'): 'RXN66-101', ('GLT', 'P-HYDROXY-PHENYLPYRUVATE'): 'TYROSINE-AMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'ASCORBATE'): 'RXN-8488', ('CPD0-1081', 'CPD0-882'): 'RXN0-5226', ('WATER', 'D-LACTATE'): 'LACTALDEHYDE-OXI-RXN', ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('PROTON', '6-LACTOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('CPD-10548', 'PROTON'): 'RXN-9841', ('WATER', '5-10-METHENYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('HCO3', '3-METHYL-CROTONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('CPD3DJ-34313', 'ESTRONE'): 'RXN3DJ-34329', ('NADP', 'ANDROST4ENE'): '1.1.1.64-RXN', ('SARCOSINE', 'GLY'): 'SARCOSINE-DEHYDROGENASE-RXN', ('TRYPTAMINE', 'WATER'): 'RXN-1401', ('PROTON', '2-KETOGLUTARATE'): 'KETOGLUTREDUCT-RXN', ('CPD-13008', 'CPD-13010'): 'RXN-12037', ('CPD-10262', 'WATER'): 'RXN-9545', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'): 'RXN-7162', ('S-ADENOSYLMETHIONINE', 'CPD-6181'): 'RXN-6464', ('CO-A', 'CPD-18'): 'RXN-9673', ('HCN', 'PROTON'): 'MERCAPYSTRANS-RXN', ('IMP', 'GTP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('VAL', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('ACET', 'HYDROGEN-PEROXIDE'): 'RXN-8092', ('CPD-4187', 'WATER'): '1.14.21.6-RXN', ('ADENOSINE', 'AMMONIA'): 'ADENODEAMIN-RXN', ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'): 'AMACETOXID-RXN', ('CPD1F-129', 'RETINAL'): 'BETA-CAROTENE-1515-DIOXYGENASE-RXN', ('WATER', 'CPD-239'): '3.5.1.92-RXN', ('CIS-3-HEXENAL', 'NADH'): 'RXN-1347', ('CPD-12175', 'PROTON'): '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', ('GMP', 'AMP'): 'GMP-SYN-GLUT-RXN', ('FUM', 'WATER'): 'FUMHYDR-RXN', ('WATER', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('GLYOX', 'HYDROGEN-PEROXIDE'): 'RXN-969', ('NADP', 'CPD-4187'): 'RXN66-323', ('PROTON', 'CPD-4621'): 'RXN-4737', ('CPD1G-107', 'TREHALOSE-6P'): 'RXN1G-810', ('AMMONIA', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('OXYGEN-MOLECULE', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET'): '1.14.13.72-RXN', ('NADP', 'CPD-374'): 'SEPIAPTERIN-REDUCTASE-RXN', ('WATER', 'MALTOPENTAOSE'): 'ALPHA-AMYL-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD'): 'RXN6666-5', ('WATER', 'DEOXYINOSINE'): 'ADDALT-RXN', ('MALONATE', 'ACET'): 'RXN-9096', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GARTRANSFORMYL2-RXN', ('CARBON-DIOXIDE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'): 'RXN3O-58', ('NADPH', 'CALCIDIOL'): 'RXN-9829', ('PROTON', '3-KETO-L-GULONATE'): 'DEHYDRO-L-GULONATE-DECARBOXYLASE-RXN', ('OXYGEN-MOLECULE', 'CORTICOSTERONE'): 'RXN3DJ-15615', ('CPD-18', 'PPI'): 'RXN-9673', ('NADP', 'CORTISONE'): 'CORTISONE-BETA-REDUCTASE-RXN', ('TYR', '2-KETOGLUTARATE'): 'TYRAMINOTRANS-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'): 'GLUTSEMIALDEHYDROG-RXN', ('CPD-6142', 'S-ADENOSYLMETHIONINE'): 'RXN-6464', ('L-XYLULOSE', 'CARBON-DIOXIDE'): 'DEHYDRO-L-GULONATE-DECARBOXYLASE-RXN', ('PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'): 'PROTOPORGENOXI-RXN', ('WATER', 'URACIL'): 'CYTDEAM-RXN', ('DIHYDROLIPOAMIDE', 'SUC-COA'): 'DIHYDLIPSUCCTRANS-RXN', ('PROTON', 'GLUCONATE'): 'GLUCONOLACT-RXN', ('PROTON', 'CPD-10481'): '1.14.13.99-RXN', ('CTP', 'CMP'): 'P-PANTOCYSLIG-RXN', ('GLC', 'AMP'): 'R301-RXN', ('OXALO-SUCCINATE', 'NADPH'): 'RXN-9951', ('WATER', 'DEOXYADENOSINE'): 'ADDALT-RXN', ('CATECHOL', 'ADENOSYL-HOMO-CYS'): 'CATECHOL-O-METHYLTRANSFERASE-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'): 'RXN3O-54', ('PROTON', '7-ALPHA27-DIHYDROXYCHOLESTEROL'): 'RXN-7981', ('CPD-8670', 'WATER'): 'RXN-8488', ('PROTON', 'S-ADENOSYLMETHIONINE'): 'SAMDECARB-RXN', ('N-ACETYL-D-GLUCOSAMINE', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'): 'N-ACETYLLACTOSAMINE-SYNTHASE-RXN', ('CPD-10794', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'RXN-10034', ('ACETALD', 'WATER'): 'RXN-8092', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'): '2.7.1.151-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'): 'DNA-LIGASE-NAD+-RXN', ('PROTON', 'PHE'): 'PHENYLALANINE--TRNA-LIGASE-RXN', ('HYPOXANTHINE', 'NADH'): 'RXN-7682', ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('NADPH', 'CPD-3188'): 'RXN66-169', ('3-OXO-CHOLYL-COA', 'PROTON'): 'BAIAEUBSP-RXN', ('GLYCERALD', 'ADP'): 'TRIOKINASE-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'): 'GLUTSEMIALDEHYDROG-RXN', ('PROTON', 'UDP'): 'RXN-4729', ('PROTON', 'AMMONIA'): 'RXN-6381', ('SULFATE', 'SULFATE'): 'TRANS-RXN3DJ-1442', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'): 'RXN3O-54', ('CPD-8620', 'NADPH'): 'RXN66-24', ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'): '1.1.1.8-RXN', ('PROTON', 'ETOH'): 'RXN-8747', ('CPD-548', 'PROTON'): 'RXN-2962', ('4-AMINO-BUTYRATE', 'ACET'): 'RXN-36', ('CPD-13010', 'CPD-11428'): 'RXN-12033', ('OXYGEN-MOLECULE', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('CPD-8123', 'CYS'): 'RXN-8351', ('CO-A', 'ISOVALERYL-COA'): 'ISOVALERYLCOA-DHLIPOAMIDE-RXN', ('COBINAMIDE', 'P3I'): 'BTUR2-RXN', ('CPD-8900', 'SUC'): 'RXN-8660', ('CH3-MALONATE-S-ALD', 'HCO3'): 'RXN-11213', ('PARATHION', 'DIETHYLTHIOPHOSPHATE'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('NICOTINATE_NUCLEOTIDE', 'PRPP'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'): 'RXN0-1461', ('CMP', 'PROTON'): 'PHOSPHASERSYN-RXN', ('CPD-8608', 'NADP'): 'RXN66-12', ('ADP', 'CPD-7246'): '2.7.1.157-RXN', ('NAD', 'GLT'): '1.5.1.9-RXN', ('L-ALPHA-ALANINE', 'PYRUVATE'): 'ALANINE-AMINOTRANSFERASE-RXN', ('WATER', 'SPHINGOSINE'): 'RXN3DJ-25', ('MALONYL-COA', 'CO-A'): 'RXN-9654', ('PROTON', 'CH3-MALONATE-S-ALD'): '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', ('NAD', 'CPD-1087'): '1.1.1.181-RXN', ('PROTOPORPHYRINOGEN', 'HYDROGEN-PEROXIDE'): 'PROTOPORGENOXI-RXN', ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'): 'H2PTEROATESYNTH-RXN', ('UREA', 'PROTON'): 'TRANS-RXN3DJ-718', ('2-KETO-ISOVALERATE', 'ISOBUTYRYL-COA'): '1.2.1.25-RXN', ('3-METHYL-CROTONYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'): '2.7.4.24-RXN', ('WATER', 'ETHANOL-AMINE'): 'RXN6666-2', ('WATER', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): '1.1.4.1-RXN', ('DI-H-OROTATE', 'PROTON'): 'DIHYDROOROT-RXN', ('4-IMIDAZOLEACETATE', 'NADH'): 'RXN-10089', ('CPD1G-105', 'CPD1G-69'): 'RXN1G-808', ('PROTON', 'PRPP'): 'QUINOPRIBOTRANS-RXN', ('2-AMINOMUCONATE_SEMIALDEHYDE', '2-AMINO-MUCONATE'): '1.2.1.32-RXN', ('3-5-ADP', 'WATER'): '325-BISPHOSPHATE-NUCLEOTIDASE-RXN', ('CTP', 'PROTON'): 'DOLICHOL-KINASE-RXN', ('URACIL', 'DEOXY-D-RIBOSE-1-PHOSPHATE'): 'DEOXYURIDINE-PHOSPHORYLASE-RXN', ('TYR', 'PPI'): 'TYROSINE--TRNA-LIGASE-RXN', ('WATER', 'PSEUDOURIDINE-5-P'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'WATER'): 'RXN3DJ-22', ('DOPAMINE', 'CPD-7650'): 'RXN6666-7', ('WATER', 'AMMONIA'): 'AMP-DEAMINASE-RXN', ('URATE', 'OXYGEN-MOLECULE'): 'URATE-OXIDASE-RXN', ('CPD1G-1535', 'TREHALOSE'): 'RXN1G-1637', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP'): 'N-ACETYLLACTOSAMINE-SYNTHASE-RXN', ('NADH', 'CPD-7037'): 'RXN-7706', ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'PROTON'): '1.1.1.141-RXN', ('UDP-GLUCURONATE', 'NADH'): 'UGD-RXN', ('AMINO-ACETONE', 'CARBON-DIOXIDE'): 'THREOSPON-RXN', ('CPD-4184', 'WATER'): 'RXN66-20', ('3-HYDROXY-PROPIONYL-COA', 'ACRYLYL-COA'): 'RXN-6383', ('GLYCEROL-3P', 'CPD-9956'): 'GLYC3PDEHYDROG-RXN', ('NAD', 'PROGESTERONE'): 'RXN3DJ-3803', ('CPD-195', 'ATP'): 'RXN0-5098', ('XANTHOSINE', 'RIBOSE-1P'): 'XANTHOSINEPHOSPHORY-RXN', ('OXYGEN-MOLECULE', 'CPD-273'): 'N-ACETYLNEURAMINATE-MONOOXYGENASE-RXN', ('ISOBUTYRYL-COA', 'FAD'): 'MEPROPCOA-FAD-RXN', ('67-DIHYDROPTERIDINE', 'PROTON'): '1.5.1.34-RXN', ('11-DEOXYCORTICOSTERONE', '20-HYDROXY-3-OXOPREGN-4-EN-21-AL'): 'CORTICOSTEROID-SIDE-CHAIN-ISOMERASE-RXN', ('PROTON', 'HISTAMINE'): 'HISTIDINE-DECARBOXYLASE-RXN', ('L-ORNITHINE', 'GLT'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('CANAVANINE', 'WATER'): 'RXN-34', ('NADPH', 'PPI'): 'YEAST-SQUALENE-RXN', ('CPD-6121', 'HYDROGEN-PEROXIDE'): 'RXN-6421', ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-NEURAMINATE-9P'): 'RXN-9988', ('OLEOYL-COA', 'WATER'): '1.14.19.1-RXN', ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'): 'FPPSYN-RXN', ('5-HYDROXYISOURATE', 'PROTON'): '3.5.2.17-RXN', ('PAPS', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('CPD-9459', 'UDP-GLUCURONATE'): 'RXN-9000', ('SEDOHEPTULOSE', 'D-SEDOHEPTULOSE-7-P'): 'SEDOHEPTULOKINASE-RXN', ('CPD-4441', 'PROTON'): 'RXN-4734', ('INDOLE_ACETALDEHYDE', 'INDOLE_ACETATE_AUXIN'): 'RXN-5581', ('WATER', 'INDOLE_ACETATE_AUXIN'): 'RXN-5581', ('2-KETOGLUTARATE', 'CPD-476'): '2.6.1.7-RXN', ('PROTON', 'ADP'): 'CARBPSYN-RXN', ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'): 'SAMDECARB-RXN', ('CPD3DJ-35588', 'PROSTAGLANDIN-H2'): 'RXN3DJ-35600', ('GLY', 'PPI'): 'GLYCINE--TRNA-LIGASE-RXN', ('ASN', 'PPI'): 'ASNSYNB-RXN', ('WATER', 'HYPOXANTHINE'): 'INOSINE-NUCLEOSIDASE-RXN', ('FRUCTOSE-6P', 'ADP'): '6PFRUCTPHOS-RXN', ('WATER', 'L-CANALINE'): 'RXN-34', ('GTP', 'CGMP'): 'GUANYLCYC-RXN', ('GMP', 'PPI'): 'GMP-SYN-GLUT-RXN', ('DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN6666-4', ('L-DIHYDROXY-PHENYLALANINE', 'WATER'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('3-KETOLACTOSE', 'GLC'): 'KETOLACTOSE-RXN', ('GLY', 'GLYCOCHOLIC_ACID'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('PANTOTHENATE', 'CPD-239'): '3.5.1.92-RXN', ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('2-KETOGLUTARATE', 'LIPOAMIDE'): 'RXN0-1146', ('NAD', 'CIS-3-HEXENAL'): 'RXN-1347', ('NADPH', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): '2.4.1.68-RXN', ('FORMAMIDE', 'FORMATE'): 'FORMAMIDASE-RXN', ('CPD1G-106', 'CPD1G-772'): 'RXN1G-809', ('SQUALENE', 'NADPH'): 'RXN66-282', ('3-KETOBUTYRATE', 'ATP'): 'ACETOACETATE--COA-LIGASE-RXN', ('NADPH', 'CPD-4186'): 'RXN66-321', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'): '2.1.1.114-RXN', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'CPD-9956'): 'DHHB-METHYLTRANSFER-RXN', ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('CYTOSINE', 'URACIL'): 'CYTDEAM-RXN', ('R-2-HYDROXYGLUTARATE', '3-KETOBUTYRATE'): 'HYDROXYACID-OXOACID-TRANSHYDROGENASE-RXN', ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('2-KETOGLUTARATE', '3-KETOBUTYRATE'): 'HYDROXYACID-OXOACID-TRANSHYDROGENASE-RXN', ('CPD-8628', 'PROTON'): '2.1.1.62-RXN', ('FMN', 'WATER'): 'RXN0-5187', ('FORMATE', 'NADP'): 'RXN66-13', ('NAD', 'NIACINAMIDE'): 'NAD+-ADP-RIBOSYLTRANSFERASE-RXN', ('CPD-11396', 'CPD-387'): 'RXN-12035', ('ATP', 'MALONYL-COA'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('CPD-7598', 'WATER'): 'RXN6666-2', ('ADP', 'DADP'): 'RXN0-747', ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'ORNITHINE--OXO-ACID-AMINOTRANSFERASE-RXN', ('CPD-358', 'NADH'): 'LACTALDEHYDE-OXI-RXN', ('GLYCERATE', '2-PG'): 'GKI-RXN', ('2-KETO-ISOVALERATE', 'NAD'): '1.2.1.25-RXN', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('L-ORNITHINE', 'PUTRESCINE'): 'ORNDECARBOX-RXN', ('4-METHYLPENTANAL', 'PREGNENOLONE'): '1.14.15.6-RXN', ('ACETYL-COA', 'O-ACETYLCARNITINE'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('SACCHAROPINE', 'ALLYSINE'): '1.5.1.9-RXN', ('RX', 'HX'): 'GSHTRAN-RXN', ('NAD', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'): 'RXN3DJ-32', ('LEU', 'ATP'): 'LEUCINE--TRNA-LIGASE-RXN', ('LACTOSE', 'GLC'): 'LACTASE-RXN', ('CPD-8670', 'OXYGEN-MOLECULE'): 'RXN-8488', ('UTP', 'ADP'): 'CTPSYN-RXN', ('ADP', 'WATER'): 'RXN0-747', ('CPD-4615', 'UDP'): 'RXN-4724', ('CPD-178', 'PROTON'): '2.7.1.134-RXN', ('ATP', 'PALMITYL-COA'): 'RXN-9623', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'): 'FGAMSYN-RXN', ('CPD-316', 'RIBOFLAVIN'): 'NADPH-DEHYDROGENASE-FLAVIN-RXN', ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'): '3-HYDROXY-KYNURENINASE-RXN', ('NADP', 'NADH'): 'TRANS-RXN0-277', ('CARNITINE', 'CO-A'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('L-GULONO-1-4-LACTONE', 'CPD-329'): 'L-GULONOLACTONE-OXIDASE-RXN', ('CPD1G-1354', 'CPD1G-1535'): 'RXN1G-1637', ('PROTON', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'): 'RXN3DJ-35846', ('PYRIDOXAL_PHOSPHATE', 'PYRIDOXAL'): '3.1.3.74-RXN', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CPD-9894'): 'RXN-9277', ('SUC-COA', 'CPD0-341'): 'DIHYDLIPSUCCTRANS-RXN', ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'): 'GABATRANSAM-RXN', ('CPD-4187', 'NADPH'): 'RXN66-323', ('DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('RIBULOSE-5P', 'CARBON-DIOXIDE'): 'RXN-3341', ('GLY', 'ARG'): 'GLYCINE-AMIDINOTRANSFERASE-RXN', ('CPD-335', '3-KETOBUTYRATE'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('XANTHOSINE-5-PHOSPHATE', 'PRPP'): 'XANPRIBOSYLTRAN-RXN', ('WATER', 'SO3'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('CPD-4211', 'CPD-6642'): 'RXN-7142', ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP'): '2.4.99.10-RXN', ('NAD', 'LIPOAMIDE'): 'DIHYDLIPOXN-RXN', ('CL-', 'CL-'): 'TRANS-RXN3DJ-213', ('L-CITRULLINE', 'CARBON-DIOXIDE'): 'CITRULLINASE-RXN', ('NADPH', 'CO-A'): 'FATTY-ACID-SYNTHASE-RXN', ('CPD-1834', 'NADH'): 'RXN-9844', ('N-DESULFOHEPARIN', '3-5-ADP'): 'DESULFOHEPARIN-SULFOTRANSFERASE-RXN', ('L-ARABITOL', 'PROTON'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('NADPH', 'L-ARABITOL'): 'RXN-8772', ('N-ACETYL-SEROTONIN', 'PROTON'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('HISTAMINE', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'): 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', ('CPD-8123', 'L-ALPHA-ALANINE'): 'RXN-8351', ('NAD', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('CANAVANINE', 'FUM'): 'RXN-22', ('WATER', 'NADPH'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('WATER', 'HYDROGEN-PEROXIDE'): 'ALDEHYDE-OXIDASE-RXN', ('PROTON', 'D-RIBULOSE-1-P'): 'RXN-8442', ('GLYCERALD', 'NAD'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('BUTANEDIOL', 'CPD-10353'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('PROTON', 'NAD'): 'NADH-DEHYDROG-A-RXN', ('PYRIDOXAMINE-5P', 'AMMONIA'): 'PMPOXI-RXN', ('SUC-COA', 'SUC'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('PROTON', 'DESMOSTEROL-CPD'): 'RXN66-28', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADPH'): '1.3.1.70-RXN', ('ASN', 'AMMONIA'): 'ASPARAGHYD-RXN', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'RXN3O-75', ('NAD', 'CPD-468'): 'ALLYSINE-DEHYDROG-RXN', ('CPD-8608', 'FORMATE'): 'RXN66-13', ('PROTON', 'CPD-12373'): 'RXN-11404', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'PROTON'): 'RXN-8854', ('PPI', 'GLT'): 'PRPPAMIDOTRANS-RXN', ('NADP', 'GLYOX'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('OXYGEN-MOLECULE', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('FAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RXN-6841', ('CANAVANINE', 'UREA'): 'RXN-34', ('AMMONIA', 'L-ASPARTATE'): 'ASPARAGHYD-RXN', ('GLC', 'PROTON'): 'TRANS-RXN3DJ-532', ('CPD-13010', 'PROTON'): 'RXN-12037', ('NADP', 'T2-C4-DECADIENYL-COA'): 'DIENOYLCOAREDUCT-RXN', ('ISOBUTYRYL-COA', 'NADH'): '1.2.1.25-RXN', ('CPD-8624', 'CPD-8625'): 'PEPTIDYLPROLYL-ISOMERASE-RXN', ('CPD-7618', 'HYDROGEN-PEROXIDE'): 'RXN-8093', ('CPD-7610', 'CPD-7612'): 'RXN-8086', ('GUANINE', 'PRPP'): 'GUANPRIBOSYLTRAN-RXN', ('PROTON', 'TAURINE'): 'TRANS-RXN3DJ-1529', ('PHE', 'PPI'): 'PHENYLALANINE--TRNA-LIGASE-RXN', ('CREATINE-P', 'CREATININE'): 'RXN3DJ-35618', ('DCDP', 'CDP'): 'CDPREDUCT-RXN', ('CO-A', 'CPD-11517'): 'RXN-10695', ('WATER', 'D-MYO-INOSITOL-4-PHOSPHATE'): '3.1.3.57-RXN', ('ILE', '2-KETO-3-METHYL-VALERATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('NADP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'PROTON'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'): '2.4.1.94-RXN', ('LANOSTEROL', 'OXYGEN-MOLECULE'): 'RXN66-303', ('DEOXYGUANOSINE', 'PROTON'): 'DEOXYGUANOSINE-KINASE-RXN', ('SORBITOL', 'NADH'): 'RXN-7644', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'WATER'): 'RXN66-26', ('WATER', 'GLUTATHIONE'): 'RXN-7919', ('WATER', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('DADP', 'WATER'): 'ADPREDUCT-RXN', ('ATP', 'CARBON-DIOXIDE'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('PROTON', 'CPD-8124'): 'RXN-8351', ('SEPO3', 'PPI'): 'RXN-10039', ('SPERMINE', 'OXYGEN-MOLECULE'): 'RXN-6421', ('HCO3', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('CPD-387', 'NA+'): 'TRANS-RXN3DJ-1135', ('PHENYLACETALDEHYDE', 'NADH'): 'RXN-7700', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'AIRCARBOXY-RXN', ('ARACHIDONIC_ACID', 'ETHANOL-AMINE'): 'RXN6666-2', ('VITAMIN_D3', 'NADPH'): 'RXN-9829', ('METHYLARSONITE', 'ADENOSYL-HOMO-CYS'): '2.1.1.138-RXN', ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'): 'GLYOXI-RXN', ('MEVALONATE', 'NADPH'): '1.1.1.34-RXN', ('GDP', 'PROTON'): 'RXN-5464', ('METHYL-GLYOXAL', 'GLUTATHIONE'): 'GLYOXI-RXN', ('PROTON', 'LACTOSE'): 'LACTOSE-SYNTHASE-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('WATER', '5-FORMYL-THF'): 'RXN-6321', ('CPD-2750', 'UDP'): 'RXN66-162', ('OXYGEN-MOLECULE', 'ALDOSTERONE'): 'RXN3DJ-34330', ('ATP', 'L-GLUTAMATE-5-P'): 'GLUTKIN-RXN', ('2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('MANNITOL', 'NADH'): '1.1.1.255-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-3183'): 'RXN66-82', ('EPOXYSQUALENE', 'NADP'): 'RXN66-282', ('SUC', 'ADP'): 'SUCCCOASYN-RXN', ('GLYOX', 'GLY'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('CPD-707', 'CPD-708'): 'RXN-709', ('PROPIONATE', 'CO-A'): 'PROPANOATECOA-LIGASE-RXN', ('THF', 'CPD-7670'): '2.1.1.19-RXN', ('AMMONIA', 'UROCANATE'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('PROTON', 'CPD-4186'): 'RXN66-321', ('CO-A', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('DEAMIDO-NAD', 'GLN'): 'NAD-SYNTH-GLN-RXN', ('ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'): '2.4.99.1-RXN', ('2-AMINO-MUCONATE', 'NAD'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('ALPHA-GLUCOSE', 'ADP'): 'RXN-1685', ('WATER', 'DCMP'): 'DCTP-PYROPHOSPHATASE-RXN', ('RIBOSE-1P', 'URACIL'): 'URPHOS-RXN', ('PYRIDOXAL_PHOSPHATE', 'PYRUVATE'): 'RXN0-5240', ('N-FORMYLKYNURENINE', 'PROTON'): 'ARYLFORMAMIDASE-RXN', ('WATER', 'AN-ALPHA-L-FUCOSIDE'): 'ALPHA-L-FUCOSIDASE-RXN', ('AMMONIA', 'NIACINE'): 'NICOTINAMID-RXN', ('CPD-12175', 'CH3-MALONATE-S-ALD'): '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', ('L-TYROSINE-METHYL-ESTER', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('NADP', 'OH-PYR'): 'RXN0-300', ('4-P-PANTOTHENATE', 'ADP'): 'PANTOTHENATE-KIN-RXN', ('UDP', 'WATER'): 'RXN0-722', ('L-CANALINE', 'O-UREIDOHOMOSERINE'): 'RXN-9', ('PROTON', 'CPD-3194'): 'RXN66-144', ('MET', 'CPD-1301'): 'HOMOCYSMET-RXN', ('WATER', 'OXIDIZED-DITHIOTHREITOL'): '1.1.4.1-RXN', ('DUMP', 'PPI'): 'DUTP-PYROP-RXN', ('L-ALPHA-ALANINE', 'GLT'): 'ALANINE-AMINOTRANSFERASE-RXN', ('TMP', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('WATER', 'CROTONYL-COA'): 'RXN-11667', ('PROTON', '2-THIOURIDINE'): 'RXN0-2023', ('CPD-332', 'CPD-4617'): 'RXN-4726', ('HIS', 'CARBON-DIOXIDE'): 'HISTIDINE-DECARBOXYLASE-RXN', ('CPD-4210', 'PROTON'): 'RXN-4723', ('CPD-8609', 'FORMATE'): 'RXN66-13', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'ACETYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', ('ACRYLYL-COA', 'WATER'): 'RXN-6383', ('FORMAMIDE', 'AMMONIA'): 'FORMAMIDASE-RXN', ('ACETYL-COA', 'MALONYL-COA'): 'RXN0-5055', ('CARBON-MONOXIDE', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('ATP', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'N-ACETYLGLUCOSAMINE-KINASE-RXN', ('CPD-4604', 'CPD-4608'): 'RXN-4730', ('T2-DECENOYL-COA', 'PROTON'): 'DIENOYLCOAREDUCT-RXN', ('THYMIDINE', 'TMP'): 'THYKI-RXN', ('DIMETHYLARSINATE', 'WATER'): 'RXN-6981', ('PALMITATE', 'PALMITYL-COA'): 'RXN-9623', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', '20-OH-LTB4'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('4-ALPHA-METHYL-5-ALPHA', 'NADPH'): '1.1.1.270-RXN', ('5-METHYLTHIOADENOSINE', 'CPD-444'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('PROTON', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('CTP', 'GLT'): 'CTPSYN-RXN', ('AMMONIA', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('OXYGEN-MOLECULE', 'CARNITINE'): '1.14.11.1-RXN', ('OXYGEN-MOLECULE', 'CPD-9894'): 'RXN-9277', ('DCMP', 'PPI'): 'DCTP-PYROPHOSPHATASE-RXN', ('NADPH', 'PROSTAGLANDIN-H2'): 'RXN3DJ-35846', ('SER', 'PPI'): 'RXN0-2161', ('OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'): '1.20.4.2-RXN', ('CPD-7287', 'PROTON'): 'RXN-7981', ('PHOSPHO-ENOL-PYRUVATE', 'ADP'): 'PEPCARBOXYKIN-RXN', ('CPD-471', 'CH3-MALONATE-S-ALD'): '2.6.1.40-RXN', ('PROTON', 'CYS'): 'RXN-8351', ('CPD-2743', 'NADP'): 'RXN66-81', ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'): 'SPERMIDINESYN-RXN', ('L-ARGININO-SUCCINATE', 'AMP'): 'ARGSUCCINSYN-RXN', ('CL-', 'K+'): 'TRANS-RXN3DJ-1054', ('PANTOTHENATE', 'PROTON'): 'PANTOTHENATE-KIN-RXN', ('CPD-5845', 'WATER'): 'RXN-6271', ('OXYGEN-MOLECULE', 'CPD-385'): 'CATECHOL-OXIDASE-RXN', ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPSYNTH-RXN', ('CPD-3486', 'GLY'): 'RXN66-185', ('AMINO-PARATHION', 'DIETHYLTHIOPHOSPHATE'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('PROTON', '2-AMINO-MUCONATE'): '1.2.1.32-RXN', ('OXYGEN-MOLECULE', 'CPD-824'): 'ARG-OXIDATION-RXN', ('N6N6N6-TRIMETHYL-L-LYSINE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('ACET', 'ATP'): 'ACETATE--COA-LIGASE-ADP-FORMING-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'PROTON'): '1.3.1.70-RXN', ('NADPH', 'OBTUSIFOLIOL'): '1.14.13.70-RXN', ('RIBOSE-1P', 'GUANINE'): 'GUANPHOSPHOR-RXN', ('CPD-671', 'THF'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('CPD-10587', 'PROTON'): 'RXN-9843', ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('METHYLBUT-CPD', 'CPD-7033'): 'RXN-7694', ('GLC-6-P', 'GLC-6-P'): 'TRANS-RXN3DJ-613', ('CPD-10591', 'PROTON'): 'RXN-9848', ('PARATHION', 'P-NITROPHENOL'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('WATER', 'DEOXYCYTIDINE'): 'CYTIDEAM-RXN', ('SPHINGOSINE', 'ADP'): 'RXN3DJ-11417', ('AMMONIA', 'HYDROGEN-PEROXIDE'): 'D-AMINO-ACID-OXIDASE-RXN', ('CPD-9894', 'CPD-9899'): 'RXN-9280', ('PROTON', 'CPD-7238'): 'RXN-9841', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'RXN3O-75', ('PROTON', 'ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R'): 'GALACTOSIDE-2-L-FUCOSYLTRANSFERASE-RXN', ('XANTHINE', 'PROTON'): 'RXN0-901', ('COBINAMIDE', 'ATP'): 'BTUR2-RXN', ('PROTON', 'CPD-8606'): 'RXN66-11', ('ATP', 'PPI'): 'UBIQUITIN--PROTEIN-LIGASE-RXN', ('WATER', 'URATE'): 'RXN0-901', ('GTP', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'F16ALDOLASE-RXN', ('ATP', 'GMP'): 'GUANOSINEKIN-RXN', ('UDP-D-XYLOSE', 'UDP'): '2.4.2.26-RXN', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'PROTON'): '2.1.1.114-RXN', ('HOMO-CYS', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('10-FORMYL-THF', 'PROTON'): 'GART-RXN', ('WATER', 'ACETYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('ATP', '5-10-METHENYL-THF'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('2-KETOGLUTARATE', 'CPD-466'): '2.6.1.22-RXN', ('PROTON', 'S-24-DINITROPHENYLGLUTATHIONE'): 'GST-RXN', ('WATER', 'FMN'): 'FAD-PYROPHOSPHATASE-RXN', ('5-METHYL-THF', 'NAD'): '1.5.1.20-RXN', ('CPD-8890', 'WATER'): 'RXN-8635', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'): 'PYRROLINECARBDEHYDROG-RXN', ('THR', 'ATP'): 'THREONINE--TRNA-LIGASE-RXN', ('CPD-287', 'NADP'): 'CORTISONE-BETA-REDUCTASE-RXN', ('FE+2', 'WATER'): 'RXN0-1483', ('GALACTOSE-1P', 'UTP'): 'UTPHEXPURIDYLYLTRANS-RXN', ('CPD-1834', 'PROTON'): 'RXN-9844', ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPCARBOXYKIN-RXN', ('CPD3DJ-19', 'PROTON'): 'RXN3DJ-34', ('ATP', 'D-HEXOSE-6-PHOSPHATE'): 'HEXOKINASE-RXN', ('GLT', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('CPD-1087', 'PROTON'): '1.14.13.95-RXN', ('5-METHYL-THF', 'PROTON'): 'RXN-5061', ('N-ACETYL-D-MANNOSAMINE', 'ATP'): 'NANK-RXN', ('NAD', 'CPD-195'): 'R222-RXN', ('PREGNENOLONE', 'PROGESTERONE'): 'RXN3DJ-3803', ('OXYGEN-MOLECULE', 'CPD-30'): 'RXN-1', ('CARBON-DIOXIDE', 'HOMOGENTISATE'): '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', ('CPD-2961', 'ADP'): 'GLUCONOKIN-RXN', ('ATP', '2-PG'): 'GKI-RXN', ('NAD', 'L-ARABITOL'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('CPD-6142', 'ADENOSYL-HOMO-CYS'): 'RXN-6464', ('FORMAMIDE', 'PROTON'): 'FORMAMIDASE-RXN', ('GLC-D-LACTONE', 'PROTON'): 'GLUCONOLACT-RXN', ('2-AMINO-4-OXO-4-ALPHA-HYDROXY-', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP'): '4.2.1.96-RXN', ('CPD-8607', 'OXYGEN-MOLECULE'): 'RXN66-12', ('OXYGEN-MOLECULE', 'CPD-8672'): 'RXN-8489', ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('UDP-GLUCURONATE', 'CPD-9460'): 'RXN-9000', ('WATER', 'CARBAMYUL-L-ASPARTATE'): 'DIHYDROOROT-RXN', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'): '2.7.1.127-RXN', ('NADPH', 'CATECHOL'): '1.3.1.20-RXN', ('WATER', 'N-ACETYL-D-MANNOSAMINE'): 'RXN-9987', ('L-DOPACHROME', 'L-DIHYDROXY-PHENYLALANINE'): 'RXN-11369', ('CPD-1083', 'FADH2'): '2-MEBUCOA-FAD-RXN', ('CPD-8901', '2-KETOGLUTARATE'): 'RXN-8661', ('ATP', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('5-OXOPROLINE', 'WATER'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('NADP', 'CPD-289'): '1.3.1.20-RXN', ('VITAMIN_D3', 'OXYGEN-MOLECULE'): 'RXN-9829', ('D-4-HYDROXY-2-KETO-GLUTARATE', 'PYRUVATE'): '4OH2OXOGLUTARALDOL-RXN', ('DUDP', 'DUTP'): 'DUDPKIN-RXN', ('MALONYL-COA', 'NADP'): 'FATTY-ACID-SYNTHASE-RXN', ('OROTATE', 'PROTON'): 'RXN0-6490', ('CO-A', 'CPD-196'): 'R223-RXN', ('VAL', '2-KETO-ISOVALERATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('DOPAMINE', 'L-DEHYDRO-ASCORBATE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('THF', 'PROTON'): '2.1.1.19-RXN', ('WATER', 'HCO3'): '1.2.1.27-RXN', ('DIHYDROXYINDOLE', 'OXYGEN-MOLECULE'): 'RXN-11404', ('FRUCTOSE-16-DIPHOSPHATE', 'AMP'): 'R302-RXN', ('PROTON', 'FADH2'): 'GLUTARYL-COA-DEHYDROG-RXN', ('STEAROYL-COA', 'CPD-10262'): 'RXN-9546', ('WATER', 'CPD-8564'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('ATP', 'CPD3DJ-11366'): 'RXN3DJ-11417', ('NAD', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'RXN-9758', ('PROTON', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('CHOLESTEROL', 'WATER'): '1.14.15.6-RXN', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'RIBOSE-5P'): 'RXN-9925', ('PHOSPHORYL-CHOLINE', 'PYRUVATE'): 'RXN3DJ-1182', ('L-ARGININO-SUCCINATE', 'FUM'): 'ARGSUCCINLYA-RXN', ('5-10-METHENYL-THF', 'ADP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('CPD-7285', 'OXYGEN-MOLECULE'): 'RXN-7980', ('GLY', 'CARBON-DIOXIDE'): 'GCVP-RXN', ('HISTAMINE', 'WATER'): 'RXN-9600', ('PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'): 'ISOCHORMAT-RXN', ('NADP', 'PALMITALDEHYDE'): '2-HEXADECENAL-REDUCTASE-RXN', ('3-HYDROXY-ANTHRANILATE', 'PROTON'): '1.13.11.6-RXN', ('PROTON', 'CPD-9894'): 'RXN-9277', ('WATER', 'NMNH'): 'RXN0-4401', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'): 'DIPHTHINE-SYNTHASE-RXN', ('ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC', 'CMP'): '2.4.99.7-RXN', ('CPD-2750', 'NADP'): 'RXN66-161', ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'): '2PGADEHYDRAT-RXN', ('GLUTARYL-COA', 'CROTONYL-COA'): 'GLUTARYL-COA-DEHYDROGENASE-RXN', ('GLC-6-P', 'ADP'): 'R81-RXN', ('HCN', 'PYRUVATE'): 'MERCAPYSTRANS-RXN', ('NADH', 'ACET'): 'RXN66-3', ('TRIMETHYLSULFONIUM', '5-METHYL-THF'): '2.1.1.19-RXN', ('CPD-641', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('L-ARGININO-SUCCINATE', 'PPI'): 'ARGSUCCINSYN-RXN', ('GLN', 'AMMONIA'): 'GLUTAMIN-RXN', ('VAL', 'PPI'): 'VALINE--TRNA-LIGASE-RXN', ('CPD-465', 'SQUALENE'): 'RXN66-281', ('GUANOSINE', 'ADP'): 'GUANOSINEKIN-RXN', ('ATP', 'CPD-8564'): '2.7.11.18-RXN', ('NADP', 'MEVALONATE'): '1.1.1.34-RXN', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', '17-ALPHA-HYDROXYPROGESTERONE'): 'RXN3DJ-32', ('IMP', 'WATER'): 'RXN-7607', ('GDP-MANNOSE', 'PPI'): '2.7.7.13-RXN', ('GLT', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('3-HYDROXY-PROPIONYL-COA', 'WATER'): 'RXN-6384', ('GLC', 'GLC-6-P'): 'R301-RXN', ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'): 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'): 'SAMDECARB-RXN', ('CPD-499', 'CPD-641'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'): 'PHEAMINOTRANS-RXN', ('GLUTARYL-COA', 'GLUTACONYL-COA'): 'GLUTARYL-COA-DEHYDROG-RXN', ('GLT', 'CH3-MALONATE-S-ALD'): '2.6.1.22-RXN', ('GAP', 'FRUCTOSE-6P'): 'TRANSALDOL-RXN', ('CPD-12374', 'WATER'): 'RXN-11406', ('CPD3DJ-19', '17-ALPHA-HYDROXYPROGESTERONE'): 'RXN3DJ-34', ('CPD-7651', 'ADENOSYL-HOMO-CYS'): 'RXN6666-6', ('ATP', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('PANTOTHENATE', '4-P-PANTOTHENATE'): 'PANTOTHENATE-KIN-RXN', ('PRPP', 'IMP'): 'HYPXPRIBOSYLTRAN-RXN', ('WATER', 'CYS'): 'RXN-6622', ('L-DEHYDRO-ASCORBATE', 'CPD-8528'): 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN', ('GLN', '2-KETO-GLUTARAMATE'): '2.6.1.64-RXN', ('CPD-8619', 'CARBON-DIOXIDE'): 'RXN66-23', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'): '2.7.1.151-RXN', ('CPD-4578', 'NADP'): 'RXN66-314', ('ETHANOL-AMINE', 'ATP'): 'ETHANOLAMINE-KINASE-RXN', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'AMP'): 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN', ('UDP-GALACTOSE', 'UDP'): '2.4.1.134-RXN', ('CPD1G-773', 'CPD1G-69'): 'RXN1G-810', ('OXYGEN-MOLECULE', 'ESTRONE'): 'RXN3DJ-34329', ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'): 'DNA-LIGASE-NAD+-RXN', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'PROTON'): '1.1.1.178-RXN', ('L-ASPARTATE', 'GTP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('2-KETOGLUTARATE', 'NADH'): 'KETOGLUTREDUCT-RXN', ('GLY', 'PROTON'): 'TRANS-RXN3DJ-316', ('CPD-8646', 'WATER'): 'RXN66-26', ('MET', 'DIMETHYL-GLYCINE'): '2.1.1.5-RXN', ('OXYGEN-MOLECULE', 'CPD-2750'): 'RXN66-161', ('DOPAMINE', 'CPD-7649'): 'RXN6666-9', ('L-KYNURENINE', 'PROTON'): 'KYNURENINASE-RXN', ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'CMP'): '2.4.99.8-RXN', ('CPD-302', 'AMMONIA'): 'D-ASPARTATE-OXIDASE-RXN', ('CIS-3-HEXENAL', 'PROTON'): 'RXN-1347', ('PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'HYDROXYPRODEHYDROG-RXN', ('PALMITALDEHYDE', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('2-AMINO-MUCONATE', 'WATER'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('CO-A', 'MALONATE-S-ALD'): 'RXN-2902', ('S-3-HYDROXYBUTANOYL-COA', 'PROTON'): 'RXN-11662', ('PROTON', 'CPD-10503'): 'RXN-9794', ('DESMOSTEROL-CPD', 'NADPH'): 'RXN66-27', ('CPD-332', 'CPD-4616'): 'RXN-4725', ('NAD', '3-P-HYDROXYPYRUVATE'): 'PGLYCDEHYDROG-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'): 'F16BDEPHOS-RXN', ('TDP', 'ATP'): 'DTDPKIN-RXN', ('AMP', 'ADENOSINE'): 'AMP-DEPHOSPHORYLATION-RXN', ('HISTAMINE', 'GLT'): 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', ('CPD-296', 'LIPOIC-ACID'): 'RXN-7002', ('CPD-339', 'PROTON'): '1.1.1.43-RXN', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('CA+2', 'ADP'): '3.6.3.8-RXN', ('PROTON', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('WATER', 'GLUCONATE'): 'GLUCONOLACT-RXN', ('NAD', 'CPD-864'): 'R542-RXN', ('CPD1G-277', 'PROTON'): 'RXN1G-4355', ('CPD-3481', 'CPD-3483'): 'RXN66-181', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'): 'GLUTSEMIALDEHYDROG-RXN', ('ATP', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('CDP', 'ADP'): 'CDPKIN-RXN', ('XANTHOSINE-5-PHOSPHATE', 'XANTHINE'): 'XANPRIBOSYLTRAN-RXN', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'): '2.7.4.24-RXN', ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('XANTHOSINE-5-PHOSPHATE', 'GLT'): 'GMP-SYN-GLUT-RXN', ('PROTON', 'TAUROLITHOCHOLATE-SULFATE'): 'BILE-SALT-SULFOTRANSFERASE-RXN', ('THYMIDINE', 'ADP'): 'THYKI-RXN', ('HCO3', 'ADP'): 'BIOTIN-CARBOXYL-RXN', ('GAMMA-BUTYROBETAINE', 'SUC'): '1.14.11.1-RXN', ('2-KETOGLUTARATE', 'CPD-206'): '1.14.11.18-RXN', ('DEOXYCYTIDINE', 'DCMP'): 'DEOXYCYTIDINE-KINASE-RXN', ('L-CITRULLINE', 'WATER'): 'CITRULLINASE-RXN', ('PROTON', 'CPD-7239'): '1.14.13.98-RXN', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE'): '2.4.99.1-RXN', ('3-UREIDO-PROPIONATE', 'B-ALANINE'): 'BETA-UREIDOPROPIONASE-RXN', ('CYS-GLY', 'CYS'): 'RXN-6622', ('PROTON', 'CPD-7619'): 'RXN-8094', ('PRPP', 'QUINOLINATE'): 'QUINOPRIBOTRANS-RXN', ('GLYCERATE', 'NADH'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('CPD3DJ-34313', 'WATER'): 'RXN3DJ-34329', ('PROTON', 'CPD-8607'): 'RXN66-12', ('COBINAMIDE', 'ADENOSYLCOBINAMIDE'): 'BTUR2-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'ETHANOL-AMINE'): 'RXN-7948', ('HCO3', 'MALONYL-COA'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('HISTAMINE', 'HYDROGEN-PEROXIDE'): 'RXN-9600', ('CPD-5847', 'WATER'): 'RXN-6271', ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): '3.5.1.26-RXN', ('CPD-7033', 'NAD'): 'RXN-7694', ('PYRIDOXAL', 'ADP'): 'PYRIDOXKIN-RXN', ('AMMONIA', 'L-CITRULLINE'): 'ARGININE-DEIMINASE-RXN', ('PROTON', 'CPD-10794'): 'RXN-12055', ('PROTON', 'CARBAMYUL-L-ASPARTATE'): 'ASPCARBTRANS-RXN', ('CANAVANINE', 'PROTON'): 'RXN-34', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'): 'RXN66-305', ('NADPH', 'ARG'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('NAD', 'NADH'): 'RXN0-5248', ('PROTON', 'CPD-7283'): 'RXN-9852', ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'): 'PSERTRANSAM-RXN', ('HYPOXANTHINE', 'PPI'): 'HYPXPRIBOSYLTRAN-RXN', ('QUINOLINATE', 'WATER'): 'RXN-5721', ('TAUROLITHOCHOLATE', '3-5-ADP'): 'BILE-SALT-SULFOTRANSFERASE-RXN', ('PROTON', 'CPD-9899'): 'RXN-9280', ('GLY', 'CO-A'): 'RXN-9851', ('CATECHOL', 'CPD-400'): 'CATECHOL-O-METHYLTRANSFERASE-RXN', ('MALONYL-COA', 'ADP'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('PROTON', 'ISOBUTANOL'): 'RXN-7657', ('GMP', 'GUANOSINE'): 'RXN-7609', ('CPD1G-773', 'WATER'): 'RXN1G-1438', ('CPD-3481', 'WATER'): 'RXN66-181', ('CPD-7612', 'UDP'): 'RXN-8086', ('L-TYROSINE-METHYL-ESTER', '3-5-ADP'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'): '3.1.3.56-RXN', ('UMP', 'UDP'): '2.7.4.22-RXN', ('DCTP', 'PPI'): 'DCTP-PYROPHOSPHATASE-RXN', ('GLY', 'AMMONIA'): 'GCVMULTI-RXN', ('WATER', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('2-AMINO-ETCETERA-TRIPHOSPHATE', 'P3I'): '4.6.1.10-RXN', ('4-AMINO-BUTYRATE', 'PYRUVATE'): 'RXN-6902', ('ACETYL-COA', 'N-ACETYL-SEROTONIN'): 'RXN3DJ-35528', ('CPD-6641', 'CPD-6642'): 'RXN-7142', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'): 'RXN3O-102', ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'): 'GST-RXN', ('PROTON', 'GLUTACONYL-COA'): 'GLUTARYL-COA-DEHYDROG-RXN', ('WATER', 'FUM'): 'FUMARYLACETOACETASE-RXN', ('NICOTINATE_NUCLEOTIDE', 'PPI'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('NAD', 'ALLYSINE'): '1.5.1.9-RXN', ('PROGESTERONE', 'NADPH'): 'RXN3DJ-3848', ('OXYGEN-MOLECULE', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('PROTOPORPHYRIN_IX', 'FE+2'): 'PROTOHEMEFERROCHELAT-RXN', ('ARG', 'ATP'): 'ARGININE--TRNA-LIGASE-RXN', ('PRO', 'PPI'): 'PROLINE--TRNA-LIGASE-RXN', ('IMIDAZOLE_ACETALDEHYDE', 'NAD'): 'RXN-10089', ('GALACTOSE-1P', 'PPI'): 'UTPHEXPURIDYLYLTRANS-RXN', ('CPD1G-1346', 'TREHALOSE'): 'RXN1G-1635', ('CPD-9894', 'WATER'): 'RXN-9277', ('DEOXYGUANOSINE', 'ADP'): 'DEOXYGUANOSINE-KINASE-RXN', ('SUC', 'FORMALDEHYDE'): 'RXN-8660', ('CPD-13010', 'CPD-387'): 'RXN-12037', ('CPD-8892', 'WATER'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('CPD-11938', 'ADP'): '2.7.4.24-RXN', ('IMIDAZOLE_ACETALDEHYDE', 'WATER'): 'RXN-10089', ('L-GLUTAMATE-5-P', 'PROTON'): 'GLUTSEMIALDEHYDROG-RXN', ('OXYGEN-MOLECULE', '2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA'): 'QUERCETIN-23-DIOXYGENASE-RXN', ('OCTAPRENYL-DIPHOSPHATE', 'PPI'): '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN', ('5-AMINO-LEVULINATE', 'WATER'): 'PORPHOBILSYNTH-RXN', ('SARCOSINE', 'S-ADENOSYLMETHIONINE'): 'R481-RXN', ('NAD', 'MALONATE-S-ALD'): 'RXN-2902', ('CPD-5725', 'ADP'): 'RXN-6102', ('OXYGEN-MOLECULE', 'CHOLESTEROL'): '1.14.15.6-RXN', ('NADP', 'CPD-10260'): 'RXN-9544', ('NAD', 'CPD-782'): 'RXN6666-5', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'PROTON'): 'RXN-9277', ('ATP', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('ACETYL-COA', 'ADP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('NICOTINE', 'UDP-GLUCURONATE'): 'RXN66-83', ('NAD', 'RETINOL'): 'RETINOL-DEHYDROGENASE-RXN', ('DEPHOSPHO-COA', 'PPI'): 'PANTEPADENYLYLTRAN-RXN', ('GTP', 'CARBON-DIOXIDE'): '4.1.1.32-RXN', ('CPD3DJ-11366', 'SPHINGOSINE'): 'RXN3DJ-25', ('OXYGEN-MOLECULE', 'PROSTAGLANDIN-H2'): 'PROSTAGLANDIN-ENDOPEROXIDE-SYNTHASE-RXN', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP'): '2.4.99.1-RXN', ('SUC-COA', '3-KETO-ADIPYL-COA'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('FARNESYL-PP', 'GERANYLGERANYL-PP'): 'FARNESYLTRANSTRANSFERASE-RXN', ('CPD-10503', 'PROTON'): 'RXN-9796', ('HCN', 'HSCN'): 'MERCAPYSTRANS-RXN', ('PROTON', 'CIT'): 'TRANS-RXN3DJ-683', ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'CMP'): '2.4.99.7-RXN', ('CPD-323', 'NADPH'): 'CHOLESTENONE-5-BETA-REDUCTASE-RXN', ('ARG', 'AGMATHINE'): 'ARGDECARBOX-RXN', ('S-ALLANTOIN', 'WATER'): 'ALLANTOINASE-RXN', ('AMMONIA', 'ASN'): 'ASNSYNA-RXN', ('NADPH', 'CPD-8621'): 'RXN66-24', ('PRPP', 'NIACINAMIDE'): '2.4.2.12-RXN', ('WATER', 'ARG'): 'RXN-8732', ('DCDP', 'ADP'): 'DCDPKIN-RXN', ('CPD-7237', 'NADPH'): 'RXN-9794', ('3-METHYL-CROTONYL-COA', 'ATP'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('CARBON-DIOXIDE', 'CARBAMOYL-P'): '6.3.4.16-RXN', ('PROTON', 'CPD-360'): 'D-XYLOSE-1-DEHYDROGENASE-NADP+-RXN', ('PALMITYL-COA', 'CO-A'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('PROTON', 'GLC-1-P'): 'GLUC1PURIDYLTRANS-RXN', ('WATER', 'IMP'): 'AMP-DEAMINASE-RXN', ('GLN', 'CTP'): 'CTPSYN-RXN', ('DUDP', 'WATER'): 'RXN0-722', ('AMP', 'IMP'): 'AMP-DEAMINASE-RXN', ('NADP', 'RIBOFLAVIN'): 'NADPH-DEHYDROGENASE-FLAVIN-RXN', ('SER', 'CO-A'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('CPD-1107', 'ATP'): 'RXN-7163', ('NA+', 'WATER'): 'RXN3DJ-417', ('GLT', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('MAL', 'CARBON-DIOXIDE'): 'MALIC-NADP-RXN', ('DEPHOSPHO-COA', 'ATP'): 'DEPHOSPHOCOAKIN-RXN', ('CPD-782', 'CPD-7651'): 'RXN6666-6', ('RIBOSE-5P', 'NIACINAMIDE'): 'NMNNUCLEOSID-RXN', ('PROTON', 'CPD-4184'): 'RXN66-19', ('PROTON', 'CPD-7612'): 'RXN-8086', ('CPD-4441', 'CPD-4620'): 'RXN-4735', ('APS', 'PPI'): 'SULFATE-ADENYLYLTRANS-RXN', ('D-RIBULOSE-1-P', 'CPD-8259'): 'RXN-8442', ('CREATINE-P', 'ADP'): 'RXN3DJ-8', ('METHYLENE-THF', 'WATER'): 'GLYOHMETRANS-RXN', ('UTP', 'PROTON'): 'CTPSYN-RXN', ('AMINO-ACETONE', 'AMMONIA'): 'AMACETOXID-RXN', ('SER', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('OXYGEN-MOLECULE', '20-OH-LTB4'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('PROTON', '44-DIMETHYL-824-CHOLESTADIENOL'): 'RXN66-306', ('WATER', 'INDOLE-3-GLYOXYLATE'): 'RXN-5445', ('CPD-2742', 'CPD-2747'): 'RXN66-168', ('ATP', 'CTP'): 'CTPSYN-RXN', ('VAL', 'AMP'): 'VALINE--TRNA-LIGASE-RXN', ('WATER', 'DODECANOATE'): '3.1.2.21-RXN', ('ATP', 'FMN'): 'RIBOFLAVINKIN-RXN', ('CHOLESTEROL', 'NADP'): 'RXN66-323', ('CPD-4578', 'NADPH'): 'RXN66-314', ('D-XYLULOSE', 'PROTON'): 'XYLULOKIN-RXN', ('HCO3', 'PROTON'): 'CARBPSYN-RXN', ('CREATINE', 'CREATINE'): 'TRANS-RXN3DJ-1130', ('4-P-PANTOTHENATE', 'PPI'): 'P-PANTOCYSLIG-RXN', ('GLY', 'NADH'): 'GCVMULTI-RXN', ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'): 'SUPEROX-DISMUT-RXN', ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('WATER', 'LYS'): '1.5.1.8-RXN', ('NAD', '5-10-METHENYL-THF'): '1.5.1.15-RXN', ('CPD-12173', 'CO-A'): '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN', ('CPD-2742', 'CPD-3188'): 'RXN66-169', ('THIAMINE', 'PROTON'): 'TRANS-RXN3DJ-1004', ('PROTON', 'FUM'): 'FUMARYLACETOACETASE-RXN', ('RIBOSE-1-ARSENATE', 'CPD-763'): 'RXN-7002', ('HISTAMINE', 'N-METHYL-HISTAMINE'): 'HISTAMINE-N-METHYLTRANSFERASE-RXN', ('CPD-8606', 'NADP'): 'RXN66-11', ('GLN', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('GTP', 'PPI'): '2.7.7.30-RXN', ('CPD-650', 'PROTON'): 'BHBDCLOS-RXN', ('CPD-8611', 'OXYGEN-MOLECULE'): 'RXN66-16', ('CH3-MALONATE-S-ALD', 'PROTON'): 'RXN-11213', ('WATER', 'CO-A'): 'RXN-8926', ('CARNITINE', 'CPD-419'): 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-2751'): 'RXN66-163', ('GLC-1-P', 'UTP'): 'GLUC1PURIDYLTRANS-RXN', ('GAP', 'NADH'): 'RXN-3443', ('5-AMINO-LEVULINATE', 'PROTON'): 'PORPHOBILSYNTH-RXN', ('GLYCEROL-3P', 'UBIQUINONE-8'): 'GLYC3PDEHYDROG-RXN', ('UDP-GLUCURONATE', 'WATER'): 'RXN3DJ-64', ('AMMONIA', 'DEOXYINOSINE'): 'ADDALT-RXN', ('PROTON', 'MI-HEXAKISPHOSPHATE'): '2.7.1.152-RXN', ('GAMMA-BUTYROBETAINE', 'CARBON-DIOXIDE'): '1.14.11.1-RXN', ('3-MERCAPTO-PYRUVATE', 'PYRUVATE'): 'MERCAPYSTRANS-RXN', ('CPD-1113', 'WATER'): 'GLYCOPROTEIN-PHOSPHOLIPASE-D-RXN', ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('CARNITINE', 'O-ACETYLCARNITINE'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'): 'RXN3DJ-74', ('PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'AIRCARBOXY-RXN', ('ATP', 'TYR'): '6.3.2.25-RXN', ('NAD', 'NADPH'): '1.6.1.2-RXN', ('CPD-1302', 'CPD-1301'): 'HOMOCYSMET-RXN', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'AMP'): 'RXN-9925', ('CPD-8671', 'OXYGEN-MOLECULE'): 'RXN-8489', ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'): 'PNPOXI-RXN', ('ATP', 'ALPHA-GLC-6-P'): 'RXN-1685', ('IMP', 'GMP'): 'GMP-REDUCT-RXN', ('NADP', '2-KETOGLUTARATE'): 'ISOCITDEH-RXN', ('CPD-11428', 'CPD-387'): 'RXN-12031', ('CO-A', 'SUC'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('CPD-694', 'ATP'): 'R344-RXN', ('D-MYO-INOSITOL-4-PHOSPHATE', 'WATER'): 'RXN-10952', ('CPD-3481', 'CPD-3482'): 'RXN66-183', ('THR', 'AMP'): 'THREONINE--TRNA-LIGASE-RXN', ('CO-A', 'NADP'): 'FATTY-ACID-SYNTHASE-RXN', ('CPD-346', 'PROTON'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('MET', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('CPD-569', 'HYDROGEN-PEROXIDE'): 'RXN-1', ('L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'): 'LYSOPHOSPHOLIPASE-RXN', ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'RXN3DJ-74', ('ARG', 'CARBON-DIOXIDE'): 'ARGDECARBOX-RXN', ('CPD-302', 'PROTON'): 'D-ASPARTATE-OXIDASE-RXN', ('PROTON', 'L-DOPACHROME'): 'RXN-11403', ('PROTON', 'CPD-2742'): 'RXN66-62', ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'): 'RXN-9003', ('PROTON', 'CPD0-882'): 'RXN0-5226', ('NAD', '2-AMINO-MUCONATE'): '1.2.1.32-RXN', ('NADH', 'FE+2'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('CPD-346', 'NAD'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('WATER', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('CPD-6141', 'PROTON'): 'RXN-6462', ('WATER', 'L-ASPARTATE'): 'ASNSYNB-RXN', ('CPD-4126', 'CPD-4127'): 'RXN-4210', ('THF', 'GLT'): 'RXN-6102', ('SQUALENE', 'OXYGEN-MOLECULE'): 'RXN66-282', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP'): '2.4.1.101-RXN', ('ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE', 'WATER'): '3.1.4.39-RXN', ('PROTON', 'CORTISONE'): 'CORTISONE-BETA-REDUCTASE-RXN', ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC'): '2.4.99.7-RXN', ('NADPH', '5-10-METHENYL-THF'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('L-ORNITHINE', 'L-ORNITHINE'): 'TRANS-RXN3DJ-664', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('PYRUVATE', 'SER'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('ARG', 'UREA'): 'ARGINASE-RXN', ('L-ARABITOL', 'L-XYLULOSE'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('PROTON', 'FRUCTOSE-6P'): 'FRUCTOKINASE-RXN', ('PROTON', 'L-CANALINE'): 'RXN-34', ('CPD-4186', 'NADP'): 'RXN66-321', ('AMMONIA', 'NADPH'): 'GMP-REDUCT-RXN', ('CPD-7867', 'CO-A'): 'RXN-9356', ('NAD', '4-IMIDAZOLEACETATE'): 'RXN-10089', ('ATP', 'CPD-196'): 'R223-RXN', ('WATER', 'N-FORMIMINO-L-GLUTAMATE'): 'IMIDAZOLONEPROPIONASE-RXN', ('SER', 'CARBON-DIOXIDE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('RIBOSE-5P', 'RIBULOSE-5P'): 'RIB5PISOM-RXN', ('WATER', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('PROTON', 'CPD-3186'): 'RXN66-61', ('PROTON', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'OXIDIZED-DITHIOTHREITOL'): '1.1.4.1-RXN', ('DIGLUCOACETYL-DOCOSANOATE', 'PROTON'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('SACCHAROPINE', '2-KETOGLUTARATE'): '1.5.1.8-RXN', ('GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): '2.4.1.68-RXN', ('GLT', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('LIOTHYRONINE', 'CPD-387'): 'THYROXINE-DEIODINASE-RXN', ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): '1.13.11.6-RXN', ('CPD-12836', 'CO-A'): 'RXN-11848', ('2-KETOGLUTARATE', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('PROTON', 'METHACRYLYL-COA'): 'MEPROPCOA-FAD-RXN', ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'): 'GLUTDECARBOX-RXN', ('3-KETOBUTYRATE', 'ACETONE'): 'ACETOACETATE-DECARBOXYLASE-RXN', ('OXYGEN-MOLECULE', 'N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('ACETYL-COA', 'NADPH'): 'FATTY-ACID-SYNTHASE-RXN', ('CPD-8601', 'CPD-8602'): '6.3.4.11-RXN', ('PROTON', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('CPD-7237', 'WATER'): '1.14.13.95-RXN', ('N1-ACETYLSPERMINE', 'CPD-568'): 'POLYAMINE-OXIDASE-RXN', ('S-PRENYL-L-CYSTEINE', 'HYDROGEN-PEROXIDE'): '1.8.3.5-RXN', ('WATER', 'LINOLENIC_ACID'): 'RXN-1501', ('RIBOFLAVIN', 'PROTON'): 'RIBOFLAVINKIN-RXN', ('OXIDIZED-GLUTATHIONE', 'WATER'): '1.11.1.12-RXN', ('DOPAMINE', 'CARBON-DIOXIDE'): 'RXN66-221', ('OXYGEN-MOLECULE', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): '1.14.13.70-RXN', ('GERANYL-PP', 'PPI'): 'FPPSYN-RXN', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI'): 'P-PANTOCYSLIG-RXN', ('CO-A', 'N-ACETYL-SEROTONIN'): 'RXN3DJ-35528', ('SARCOSINE', 'ADENOSYL-HOMO-CYS'): 'R481-RXN', ('GLT', 'CPD-476'): '2.6.1.7-RXN', ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'): 'RXN-2962', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE'): '2.4.1.101-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'CTP'): '2.7.7.14-RXN', ('ARG', 'PROTON'): 'ARG-OXIDATION-RXN', ('CPD-569', 'CPD-30'): 'RXN-1', ('CPD-12173', 'PROTON'): '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN', ('OXYGEN-MOLECULE', '11-DEOXYCORTICOSTERONE'): 'RXN3DJ-3848', ('ETHANOL-AMINE', 'PROTON'): 'ETHANOLAMINE-KINASE-RXN', ('GLUTATHIONE', 'HX'): 'GSHTRAN-RXN', ('CPD-7239', 'WATER'): '1.14.13.98-RXN', ('WATER', 'CYTOSINE'): 'CYTDEAM-RXN', ('D-XYLULOSE', 'ADP'): 'XYLULOKIN-RXN', ('CPD-18', 'GAMMA-LINOLENOYL-COA'): '1.14.19.3-RXN', ('PANTETHEINE-P', 'PPI'): 'PANTEPADENYLYLTRAN-RXN', ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('HOMOGENTISATE', 'PROTON'): 'HOMOGENTISATE-12-DIOXYGENASE-RXN', ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'): 'RXN-8642', ('ATP', 'CPD-505'): '2.7.1.133-RXN', ('CPD-8646', 'PROTON'): 'RXN66-27', ('CPD-3187', 'CPD-3189'): 'RXN66-147', ('OXYGEN-MOLECULE', 'N1-ACETYLSPERMINE'): 'POLYAMINE-OXIDASE-RXN', ('CPD-8578', 'PROTON'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('4-FUMARYL-ACETOACETATE', 'PROTON'): 'FUMARYLACETOACETASE-RXN', ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('CPD-468', 'GLT'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('SUCC-S-ALD', '4-HYDROXY-BUTYRATE'): 'RXN-6903', ('CPD-466', 'CH3-MALONATE-S-ALD'): '2.6.1.22-RXN', ('PROTON', 'CPD-8891'): 'RXN-8641', ('PROTON', 'DIHYDROXYINDOLE'): '4.1.1.84-RXN', ('PROTON', 'CPD-824'): 'ARG-OXIDATION-RXN', ('DCMP', 'WATER'): 'DCMP-DEAMINASE-RXN', ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'): 'R481-RXN', ('PROTON', 'ILE'): 'ISOLEUCINE--TRNA-LIGASE-RXN', ('SUCC-S-ALD', 'PROTON'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('FE+2', 'NAD'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('NADPH', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('CPD-4609', 'PROTON'): 'RXN-4732', ('CPD-7257', 'NADH'): 'RXN-9799', ('PROTON', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'): 'STERYL-SULFATASE-RXN', ('CARNITINE', 'SUC'): '1.14.11.1-RXN', ('WATER', 'L-GULONATE'): 'RXN-8783', ('CU+2', 'CU+2'): 'TRANS-RXN3DJ-251', ('GLN', 'ASN'): 'ASNSYNB-RXN', ('TREHALOSE-6P', 'CPD1G-768'): 'RXN1G-807', ('PROTON', 'PHOSPHORYL-CHOLINE'): 'CHOLINE-KINASE-RXN', ('CPD-10505', 'CPD-7243'): 'RXN-9798', ('CPD-7620', 'CPD-7619'): 'RXN-8094', ('HOMO-CYS', '5-METHYL-THF'): 'HOMOCYSMETB12-RXN', ('OLEOYL-COA', 'AMP'): 'RXN-9644', ('OXYGEN-MOLECULE', 'OROTATE'): 'DIHYDROOROTOX-RXN', ('DEAMIDO-NAD', 'AMP'): 'NAD-SYNTH-GLN-RXN', ('CPD-10586', 'NADP'): 'RXN-9842', ('PROTON', 'L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('NADP', '5-10-METHENYL-THF'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('PROTON', 'L-DEHYDRO-ASCORBATE'): 'RXN-8488', ('MALTOSE', 'ALPHA-GLUCOSE'): 'RXN0-5183', ('CAMP', 'AMP'): 'RXN0-5038', ('SER', 'PYRUVATE'): '4.3.1.17-RXN', ('WATER', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('PPI', 'XANTHINE'): 'XANPRIBOSYLTRAN-RXN', ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('AMINO-PARATHION', 'CPD-259'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('L-ASPARTATE', 'L-CITRULLINE'): 'ARGSUCCINSYN-RXN', ('ACET', 'ACETYL-COA'): 'ACETATE--COA-LIGASE-ADP-FORMING-RXN', ('ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('CPD-8973', 'P-NITROPHENOL'): 'RXN-8743', ('ZYMOSTEROL', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'): 'RXN66-320', ('SPERMINE', '5-METHYLTHIOADENOSINE'): 'SPERMINE-SYNTHASE-RXN', ('WATER', '3-HYDROXY-PROPIONATE'): 'RXN-6384', ('WATER', 'UTP'): 'CTPSYN-RXN', ('XYLULOSE-5-PHOSPHATE', 'ADP'): 'XYLULOKIN-RXN', ('ISOBUTANOL', 'NAD'): 'RXN-7657', ('NADH', 'CPD-7033'): 'RXN-7694', ('CPD-8608', 'OXYGEN-MOLECULE'): 'RXN66-13', ('CPD-262', 'WATER'): '1.14.18.2-RXN', ('WATER', 'PHOSPHORYL-CHOLINE'): 'PHOSPHOLIPASE-C-RXN', ('NAD', '2-METHYL-ACETO-ACETYL-COA'): '1.1.1.178-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'): 'F16ALDOLASE-RXN', ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'): 'GLYOXII-RXN', ('PROTON', 'CPD-4619'): 'RXN-4734', ('HCO3', 'HCO3'): 'TRANS-RXN3DJ-1073', ('CARBON-DIOXIDE', 'SUC'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('NAD', 'OXALACETIC_ACID'): 'RXN3DJ-10', ('PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'): 'RXN66-321', ('NADPH', 'CPD-706'): 'RXN-707', ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('CPD-289', 'NADPH'): '1.3.1.20-RXN', ('CPD-346', 'NADH'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-358', 'D-LACTATE'): 'LACTALDEHYDE-OXI-RXN', ('UDP-GLUCURONATE', 'CPD-2752'): 'RXN66-162', ('WATER', 'XANTHINE'): 'RXN0-363', ('PROTON', 'TYR'): 'TYROSINE--TRNA-LIGASE-RXN', ('PROTON', 'NADP'): 'RXN-9558', ('FAD', 'FADH2'): 'GLUTARYL-COA-DEHYDROG-RXN', ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'): 'UROGENDECARBOX-RXN', ('PROTON', 'DIETHYLTHIOPHOSPHATE'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('URIDINE', 'CYS'): 'RXN0-2023', ('CPD-10556', 'TAURINE'): 'RXN-9852', ('CPD-5846', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): '1.1.1.170-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-8579'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('ZN+2', 'PROTON'): 'TRANS-RXN3DJ-327', ('UTP', 'DUTP'): 'RXN0-724', ('CPD-6121', 'CPD-313'): 'RXN-6421', ('3-KETOBUTYRATE', 'AMP'): 'ACETOACETATE--COA-LIGASE-RXN', ('CPD-196', 'L-OCTANOYLCARNITINE'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('ETOH', 'WATER'): 'RXN66-1', ('NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): '1.14.13.70-RXN', ('CPD-9894', 'NADP'): 'RXN-9277', ('CPD-863', 'NADH'): 'R542-RXN', ('NADPH', 'L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('ADP', 'DCDP'): 'RXN-7913', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'NADP'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('PUTRESCINE', '4-AMINO-BUTYRALDEHYDE'): 'PUTRESCINE-OXIDASE-RXN', ('ARG', 'GUANIDOACETIC_ACID'): 'GLYCINE-AMIDINOTRANSFERASE-RXN', ('DPG', 'ADP'): 'PHOSGLYPHOS-RXN', ('CPD-12173', 'WATER'): 'METHYLACYLYLCOA-HYDROXY-RXN', ('ARG', 'WATER'): 'ARG-OXIDATION-RXN', ('L-ASPARTATE', 'AMP'): 'ASNSYNB-RXN', ('SUC-COA', 'ADP'): 'SUCCCOASYN-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'GLYCANO-26-ETCETERA-GLYCOPROTEIN'): '2.4.99.3-RXN', ('NADPH', 'SQUALENE'): 'YEAST-SQUALENE-RXN', ('CPD-8613', 'CARBON-DIOXIDE'): 'RXN66-18', ('OXIDIZED-GLUTATHIONE', 'PROTON'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('DELTA3-ISOPENTENYL-PP', 'ADP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('CH3-MALONATE-S-ALD', 'PROPIONYL-COA'): 'RXN-11213', ('NAD', 'CPD-8891'): 'RXN-8641', ('CPD-7000', 'ISOBUTANOL'): 'RXN-7657', ('ATP', 'P3I'): 'COBALADENOSYLTRANS-RXN', ('CO-A', 'NADPH'): 'LONG-CHAIN-FATTY-ACYL-COA-REDUCTASE-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('ATP', 'CPD-1834'): '6.2.1.28-RXN', ('CPD-13008', 'PROTON'): 'RXN-12037', ('ALPHA-GLC-6-P', 'ADP'): 'RXN-1685', ('L-ARGININO-SUCCINATE', 'ARG'): 'ARGSUCCINLYA-RXN', ('ACETOL', 'NADP'): 'RXN-8630', ('PROTON', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('CPD-9899', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'RXN-9283', ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'): '1.2.4.4-RXN', ('AMMONIA', 'DUMP'): 'DCMP-DEAMINASE-RXN', ('NADPH', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('CPD-7238', 'CPD-10586'): 'RXN-9842', ('PROTON', 'CALCIDIOL'): 'RXN-9829', ('WATER', 'CPD-541'): '3.1.4.44-RXN', ('WATER', 'PANTOTHENATE'): '3.5.1.92-RXN', ('AMP', 'ATP'): 'ADENYL-KIN-RXN', ('ACETALD', 'ACETYL-COA'): 'ACETALD-DEHYDROG-RXN', ('CPD-2751', 'NADP'): 'RXN66-163', ('SER', 'L-ALPHA-ALANINE'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('CPD-2750', 'CPD-2752'): 'RXN66-162', ('NADPH', 'CPD-7286'): 'RXN-7980', ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('DATP', 'ADP'): 'DADPKIN-RXN', ('SQUALENE', 'PPI'): 'RXN66-281', ('PRPP', 'AMP'): 'PRPPSYN-RXN', ('CPD-4441', 'CPD-4618'): 'RXN-4733', ('PROTON', 'CPD-5845'): 'RXN-6271', ('PROTON', 'URACIL'): '1.3.1.2-RXN', ('DIETHYLPHOSPHATE', 'WATER'): 'RXN-8747', ('NIACINAMIDE', 'S-ADENOSYLMETHIONINE'): 'NICOTINAMIDE-N-METHYLTRANSFERASE-RXN', ('CPD-3188', 'CPD-2749'): 'RXN66-170', ('PROTON', 'DCMP'): 'DCTP-PYROPHOSPHATASE-RXN', ('WATER', 'CMP'): 'RXN-9614', ('GLY', 'FORMALDEHYDE'): 'SARCOSINE-DEHYDROGENASE-RXN', ('CPD-3183', 'ADENOSYL-HOMO-CYS'): 'RXN66-82', ('4-P-PANTOTHENATE', 'CYS'): 'P-PANTOCYSLIG-RXN', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'RXN-9283', ('PROTON', 'CPD-4602'): 'RXN-4727', ('CPD-10353', 'NADH'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('TYR', 'ATP'): 'TYROSINE--TRNA-LIGASE-RXN', ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'): '2OXOGLUTDECARB-RXN', ('AMMONIA', 'NADP'): 'GMP-REDUCT-RXN', ('HCN', 'SO3'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('CPD1G-277', 'CPD1G-332'): 'RXN1G-4355', ('HYPOXANTHINE', 'WATER'): 'RXN-7682', ('CPD-72', 'CPD-10588'): 'RXN-9845', ('NIACINAMIDE', 'ADENOSYL-HOMO-CYS'): 'NICOTINAMIDE-N-METHYLTRANSFERASE-RXN', ('ATP', 'CMP'): 'CYTIKIN-RXN', ('NADPH', 'URACIL'): '1.3.1.2-RXN', ('FARNESYL-PP', 'SQUALENE'): 'YEAST-SQUALENE-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER'): '2.4.99.6-RXN', ('WATER', 'PROSTAGLANDIN-H2'): 'PROSTAGLANDIN-ENDOPEROXIDE-SYNTHASE-RXN', ('PROTON', 'CPD-3187'): 'RXN66-146', ('BUTANOL', 'BUTANAL'): 'ENZRXN-161-RXN', ('WATER', 'NA+'): 'RXN3DJ-417', ('METHYLENE-THF', 'CARBON-DIOXIDE'): 'GCVMULTI-RXN', ('WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'DTDPGLUCDEHYDRAT-RXN', ('AMMONIA', 'CARBON-DIOXIDE'): '6.3.4.16-RXN', ('CPD-8999', 'CPD-85'): '3.1.3.77-RXN', ('DIHYDROLIPOAMIDE', 'LIPOAMIDE'): 'DIHYDLIPOXN-RXN', ('PROTON', '20-OH-LTB4'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('THF', 'ADP'): 'RXN-6102', ('NAD', 'D-XYLULOSE'): 'D-XYLULOSE-REDUCTASE-RXN', ('ATP', 'CPD-535'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('PROTON', 'IMIDAZOLE_ACETALDEHYDE'): 'RXN-9600', ('NADPH', 'ANDROST4ENE'): '1.1.1.64-RXN', ('5-HYDROXY-TRYPTOPHAN', 'SEROTONIN'): 'RXN3DJ-170', ('GLYCOPROTEIN-PHOSPHO-D-MANNOSE', 'N-ACETYL-D-GLUCOSAMINE'): '3.1.4.45-RXN', ('11-DEOXYCORTICOSTERONE', 'WATER'): 'RXN3DJ-15615', ('TYR', 'DOPAQUINONE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'): 'NADNUCLEOSID-RXN', ('GLYCEROL-3P', 'ADP'): 'GLYCEROL-KIN-RXN', ('WATER', '2-KETOGLUTARATE'): 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN', ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('WATER', 'PUTRESCINE'): 'PUTRESCINE-OXIDASE-RXN', ('HISTAMINE', 'ADP'): 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', ('2-KETOGLUTARATE', 'SUC-COA'): '2OXOGLUTARATEDEH-RXN', ('MG+2', 'MG+2'): 'TRANS-RXN3DJ-828', ('ESTRONE', '3-5-ADP'): 'ESTRONE-SULFOTRANSFERASE-RXN', ('WATER', 'PROTON'): '1.2.7.6-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE'): '1.14.18.2-RXN', ('GLC-1-P', 'UDP-GALACTOSE'): 'GALACTURIDYLYLTRANS-RXN', ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('PROTON', '23-DIPHOSPHOGLYCERATE'): 'BISPHOSPHOGLYCERATE-MUTASE-RXN', ('CPD-35', 'PROTON'): 'RXN-37', ('GLT', '2-KETOGLUTARATE'): 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN', ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'HYDROXYPRODEHYDROG-RXN', ('7-8-DIHYDROPTEROATE', 'ATP'): 'DIHYDROFOLATESYNTH-RXN', ('ATP', 'CPD-506'): '2.7.1.139-RXN', ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH'): 'RXN-4144', ('CPD-7286', 'NADP'): 'RXN-7980', ('NADP', 'CPD-10262'): 'RXN-9546', ('UREA', 'PUTRESCINE'): 'AGMATIN-RXN', ('FORMATE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GARTRANSFORMYL2-RXN', ('DIGLUCODIACETYL-DOCOSANOATE', 'DIGLUCOACETYL-DOCOSANOATE'): 'DIGLUCODIACETYL-DOCOSANOATE-LYSIS-RXN', ('10-FORMYL-THF', 'CARBON-DIOXIDE'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('GERANIAL', 'PROTON'): 'RXN-8093', ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'): 'LYSOPHOSPHOLIPASE-RXN', ('PROTON', 'GLYCERATE'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GART-RXN', ('ASN', 'L-ASPARTATE'): 'ASPARAGHYD-RXN', ('CPD-7240', 'CPD-10481'): '1.14.13.99-RXN', ('CPD-4576', 'CPD-4577'): 'RXN66-312', ('2-AMINOBENZOYL-COA', 'CO-A'): 'RXN-11848', ('CPD-7272', 'DIHYDROXYINDOLE'): '4.1.1.84-RXN', ('WATER', 'NAD'): '1.2.1.32-RXN', ('CPD-195', 'CPD-196'): 'R223-RXN', ('PPI', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('LEU', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('PROTON', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('CPD1G-772', 'CPD1G-69'): 'RXN1G-809', ('CO-A', 'ATP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('PROTON', 'CPD-864'): 'R542-RXN', ('GLC', 'UDP'): 'LACTOSE-SYNTHASE-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'): 'RXN66-305', ('4-TRIMETHYLAMMONIOBUTANAL', 'NAD'): '1.2.1.47-RXN', ('AMP', 'AMMONIA'): 'AMP-DEAMINASE-RXN', ('PROTON', 'CPD-8563'): '2.7.11.18-RXN', ('NA+', 'GLC'): 'TRANS-RXN3DJ-411', ('2-METHYL-BUTYRYL-COA', 'FADH2'): '2-MEBUCOA-FAD-RXN', ('UREA', 'UREA'): 'TRANS-RXN3DJ-718', ('PROPIONYL-COA', 'ACRYLYL-COA'): 'PROPCOASYN-RXN', ('CPD-4575', 'CPD-4576'): 'RXN66-311', ('PROTON', 'FORMATE'): 'RXN0-5253', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE'): 'GARTRANSFORMYL2-RXN', ('CPD-35', '4-AMINO-BUTYRATE'): 'RXN-36', ('3-INDOLEGLYOXAL', 'INDOLE-3-GLYOXYLATE'): 'RXN-5445', ('CPD-5845', 'OXYGEN-MOLECULE'): 'RXN-6269', ('2-AMINOBENZOYL-COA', 'CARBON-DIOXIDE'): 'RXN-11848', ('PROTON', 'CPD-387'): 'TRANS-RXN3DJ-1192', ('DUMP', 'TMP'): 'THYMIDYLATESYN-RXN', ('NICOTINATE_NUCLEOTIDE', 'NIACINE'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('PROTON', 'SARCOSINE'): 'GLYCINE-N-METHYLTRANSFERASE-RXN', ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'NAD'): '1.1.1.141-RXN', ('CPD-8608', 'NADPH'): 'RXN66-13', ('NA+', 'CA+2'): 'TRANS-RXN3DJ-420', ('PROTON', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('CPD-8612', 'WATER'): 'RXN66-16', ('PROTON', 'EPOXYSQUALENE'): 'RXN66-282', ('SQUALENE', 'WATER'): 'SQUALENE-MONOOXYGENASE-RXN', ('OXYGEN-MOLECULE', 'CPD-8607'): 'RXN66-11', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'): 'RXN66-306', ('CPD-8892', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('NAD', 'GLY'): 'GCVMULTI-RXN', ('CDP-CHOLINE', 'PROTON'): 'RXN-9614', ('APS', 'PROTON'): 'ADENYLYLSULFKIN-RXN', ('PYRUVATE', 'L-ALPHA-ALANINE'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('PROTON', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'NADP'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'ARG'): 'RXN-8732', ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'): 'SPERMIDINESYN-RXN', ('PARATHION', 'PROTON'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('NIACINE', 'CPD-8259'): 'RXN-8442', ('PROTON', 'CPD-7610'): 'RXN-8086', ('DEOXYURIDINE', 'DEOXY-D-RIBOSE-1-PHOSPHATE'): 'DEOXYURIDINE-PHOSPHORYLASE-RXN', ('PYRIDOXINE', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('3-KETO-ADIPATE', 'SUC'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT', 'CMP'): '2.4.99.4-RXN', ('OXYGEN-MOLECULE', 'CPD-239'): 'CYSTEAMINE-DIOXYGENASE-RXN', ('PROTON', 'GALACTOSE-1P'): 'GALACTOKIN-RXN', ('PROTON', 'OLEOYL-COA'): '1.14.19.1-RXN', ('TESTOSTERONE', 'ANDROST4ENE'): '1.1.1.64-RXN', ('CPD-2961', 'CARBON-DIOXIDE'): 'RXN-3341', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'CPD-1083'): 'TIGLYLCOA-HYDROXY-RXN', ('DIGLUCODIACETYL-DOCOSANOATE', 'WATER'): 'DIGLUCODIACETYL-DOCOSANOATE-LYSIS-RXN', ('WATER', 'INDOLE_ACETALDEHYDE'): 'RXN-1401', ('PROTON', 'CPD-8579'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('NADH', 'CPD-7032'): 'RXN-7693', ('PAPS', 'CPD-7649'): 'RXN6666-9', ('SO3', 'WATER'): 'SO3OXTFER-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-8629'): '2.1.1.62-RXN', ('PROTON', 'CPD-4618'): 'RXN-4733', ('CPD-678', 'AMP'): '2.7.9.3-RXN', ('ATP', 'DCDP'): 'RXN-7913', ('CPD-7237', 'CPD-10503'): 'RXN-9794', ('ESTRONE', 'ESTRONE-SULFATE'): 'ESTRONE-SULFOTRANSFERASE-RXN', ('TREHALOSE', 'WATER'): 'TREHALA-RXN', ('XYLITOL', 'PROTON'): 'D-XYLULOSE-REDUCTASE-RXN', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'NADH'): '1.1.1.178-RXN', ('CPD1G-1345', 'CPD1G-1532'): 'RXN1G-1634', ('CPD-12173', 'METHACRYLYL-COA'): 'METHYLACYLYLCOA-HYDROXY-RXN', ('PROTON', 'HOMO-CYS'): 'ACETYLHOMOSER-CYS-RXN', ('23-DIPHOSPHOGLYCERATE', '2-PG'): 'RXN-11102', ('VITAMIN_D3', 'CALCIDIOL'): 'RXN-9829', ('K+', 'ATP'): 'RXN3DJ-414', ('GDP', 'GDP-MANNOSE'): 'MANNPGUANYLTRANGDP-RXN', ('CPD-569', 'CO-A'): 'RXN-0', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): 'RXN3O-12', ('UDP-GLUCURONATE', 'CPD-7612'): 'RXN-8086', ('PROPIONYL-COA', 'HCO3'): '1.2.1.27-RXN', ('CPD0-1108', 'CPD0-1110'): 'RXN0-5304', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'): 'DIPHTHINE-SYNTHASE-RXN', ('CPD-499', 'ATP'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'): 'RXN-2962', ('FRUCTOSE-6P', 'AMP'): 'R302-RXN', ('PROTON', 'DIGLUCOACETYL-DOCOSANOATE'): 'DIGLUCODIACETYL-DOCOSANOATE-LYSIS-RXN', ('CPD-7032', 'NAD'): 'RXN-7693', ('GLYCERATE', 'NADPH'): 'RXN0-300', ('RIBOFLAVIN', 'ADP'): 'RIBOFLAVINKIN-RXN', ('PREGNENOLONE', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'): 'RXN3DJ-22', ('NADH', '3-KETOBUTYRATE'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('ATP', 'ADENOSYLCOBINAMIDE'): 'BTUR2-RXN', ('NAD', 'AMMONIA'): 'GCVMULTI-RXN', ('CALCIDIOL', 'OXYGEN-MOLECULE'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('CYS', 'ADP'): 'GLUTCYSLIG-RXN', ('GLT', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'): 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', ('NAD', 'L-LACTATE'): 'L-LACTATE-DEHYDROGENASE-RXN', ('GLYCERATE', 'OH-PYR'): 'RXN0-300', ('ACET', 'CO-A'): 'ACETYL-COA-HYDROLASE-RXN', ('2-THIOURIDINE', 'L-ALPHA-ALANINE'): 'RXN0-2023', ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'): '4.4.1.14-RXN', ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'): '2.6.1.58-RXN', ('PHOSPHORYL-CHOLINE', 'ADP'): 'CHOLINE-KINASE-RXN', ('ADENOSYL-HOMO-CYS', 'NADPH'): '1.16.1.8-RXN', ('NAD', 'BUTANAL'): 'ENZRXN-161-RXN', ('ATP', 'PYRIDOXAMINE'): 'PYRAMKIN-RXN', ('CH3-MALONATE-S-ALD', 'NADH'): 'RXN-11213', ('CPD-10813', 'CPD-13008'): 'RXN-12036', ('L-ALPHA-ALANINE', 'CH3-MALONATE-S-ALD'): '2.6.1.40-RXN', ('3-INDOLYLGLYCOLALDEHYDE', 'WATER'): 'RXN-5442', ('CPD-3481', 'CPD-3484'): 'RXN66-182', ('WATER', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP'): '4.2.1.96-RXN', ('RETINAL', 'NADH'): 'RETINAL-DEHYDROGENASE-RXN', ('CPD-2961', 'PROTON'): '1.1.1.43-RXN', ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'): 'XYLULOKIN-RXN', ('THR', 'NADH'): 'THREODEHYD-RXN', ('APS', 'ATP'): 'ADENYLYLSULFKIN-RXN', ('NAD', 'CPD-10587'): 'RXN-9843', ('SUC', 'ACETOACETYL-COA'): 'RXNI-2', ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'PNPOXI-RXN', ('NAD', 'CPD-9007'): '2.7.1.160-RXN', ('WATER', 'CPD-782'): 'RXN6666-5', ('OXYGEN-MOLECULE', 'GAMMA-LINOLENOYL-COA'): '1.14.19.3-RXN', ('OXYGEN-MOLECULE', 'CPD-2743'): 'RXN66-81', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'NADP'): 'RXN3O-58', ('GLUTARYL-COA', 'FADH2'): 'GLUTARYL-COA-DEHYDROG-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-7046'): 'RXN0-949', ('OXYGEN-MOLECULE', 'NADPH'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('L-ALPHA-ALANINE', 'ATP'): 'ALANINE--TRNA-LIGASE-RXN', ('CPD-39', 'PROTON'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('CPD-4441', 'CPD-4619'): 'RXN-4734', ('OXYGEN-MOLECULE', 'PHE'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('CPD-71', 'AMP'): '6.2.1.29-RXN', ('GLYCEROL', 'ADP'): 'GLYCEROL-KIN-RXN', ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE'): '2.4.99.7-RXN', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'): 'GLUTCYSLIG-RXN', ('GAP', 'WATER'): '1.2.7.6-RXN', ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'): '2.3.1.97-RXN', ('PROTON', 'CPD-4603'): 'RXN-4728', ('PROTON', 'N-ACETYL-SEROTONIN'): 'RXN3DJ-35528', ('ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R', 'GDP'): 'GALACTOSIDE-2-L-FUCOSYLTRANSFERASE-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'PPI'): 'RXN-9990', ('PROTON', 'ALLYSINE'): 'RXN-8173', ('PROTON', 'XYLULOSE-5-PHOSPHATE'): 'XYLULOKIN-RXN', ('GERANYL-PP', 'SOLANESYL-PYROPHOSPHATE'): 'TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN', ('URIDINE', 'GDP'): 'URKI-RXN', ('TYR', 'WATER'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('SPERMIDINE', 'SPERMINE'): 'SPERMINE-SYNTHASE-RXN', ('SUC-COA', 'NADH'): '2OXOGLUTARATEDEH-RXN', ('CPD-7598', 'ARACHIDONIC_ACID'): 'RXN6666-2', ('CARBON-DIOXIDE', 'UMP'): 'OROTPDECARB-RXN', ('CPD-3186', 'PROTON'): 'RXN66-62', ('ATP', 'DEAMIDO-NAD'): 'NAD-SYNTH-GLN-RXN', ('GUANIDOACETIC_ACID', 'L-ORNITHINE'): 'GLYCINE-AMIDINOTRANSFERASE-RXN', ('CPD-202', 'TAURINE'): 'RXN-9800', ('WATER', 'BIOTIN'): 'BIOTINIDASE-RXN', ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'PROTON'): 'RXN-4144', ('CPD1G-1345', 'TREHALOSE'): 'RXN1G-1634', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'): 'GLUTSEMIALDEHYDROG-RXN', ('PYRIDOXAL_PHOSPHATE', 'PYRIDOXAMINE-5P'): 'RXN0-5240', ('CO-A', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'): 'RXN3O-102', ('L-CITRULLINE', 'ATP'): 'ARGSUCCINSYN-RXN', ('IMP', 'AMMONIA'): 'AMP-DEAMINASE-RXN', ('NADPH', 'CPD-10503'): 'RXN-9794', ('PROTON', 'CPD-2750'): 'RXN66-161', ('CPD-387', 'L-THYROXINE'): 'THYROXINE-DEIODINASE-RXN', ('CPD-4577', 'WATER'): 'RXN66-312', ('CARNITINE', 'PALMITYL-COA'): 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN', ('CPD1G-771', 'WATER'): 'RXN1G-1436', ('CPD-3483', 'WATER'): 'RXN66-181', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'): 'SAICARSYN-RXN', ('PROTON', 'CPD-8671'): 'RXN-8488', ('GLT', 'CPD-671'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('CPD-10699', 'ARG'): 'RXN-8732', ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('GLYCERALD', 'GLYCERATE'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('CPD-2748', 'FORMALDEHYDE'): 'RXN66-101', ('AGMATHINE', 'UREA'): 'AGMATIN-RXN', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'): 'RXN3O-75', ('PROTON', 'UROPORPHYRINOGEN-III'): 'UROGENDECARBOX-RXN', ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): '2.3.1.97-RXN', ('HIS', 'UROCANATE'): 'HISTIDINE-AMMONIA-LYASE-RXN', ('NADH', 'AMP'): 'RXN0-4401', ('S-ADENOSYLMETHIONINE', 'METHYLARSONATE'): '2.1.1.137-RXN', ('CPD-4577', 'CARBON-DIOXIDE'): 'RXN66-313', ('CARBON-DIOXIDE', 'PUTRESCINE'): 'ORNDECARBOX-RXN', ('CYTIDINE', 'AMMONIA'): 'CYTIDEAM2-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('INDOLE_ACETALDEHYDE', 'WATER'): 'RXN-5581', ('PROPIONYL-COA', 'D-METHYL-MALONYL-COA'): 'PROPIONYL-COA-CARBOXY-RXN', ('DCMP', 'DUMP'): 'DCMP-DEAMINASE-RXN', ('OXYGEN-MOLECULE', 'GLY'): 'SARCOX-RXN', ('ATP', 'SEPO3'): '2.7.9.3-RXN', ('NICOTINE', 'CPD-3183'): 'RXN66-82', ('PROTON', 'L-ORNITHINE'): 'TRANS-RXN3DJ-664', ('WATER', 'GLC'): 'LACTASE-RXN', ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'): 'RXN66-315', ('CPD-4604', 'PROTON'): 'RXN-4729', ('XANTHOSINE', 'WATER'): 'RXN0-363', ('PANTETHEINE-P', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('PYRUVATE', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('STEAROYL-COA', 'NADPH'): 'RXN-9546', ('OXYGEN-MOLECULE', 'CPD-10586'): 'RXN-9842', ('GLC', 'LACTOSE'): 'LACTOSE-SYNTHASE-RXN', ('K+', 'K+'): 'TRANS-RXN3DJ-189', ('RIBOSE-5P', 'URACIL'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'): 'ACONITATEHYDR-RXN', ('LEUKOTRIENE-C4', 'CPD-8892'): 'LEUKOTRIENE-C4-SYNTHASE-RXN', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'): 'RXN-9003', ('ACETYLCHOLINE', 'CHOLINE'): 'ACETYLCHOLINESTERASE-RXN', ('GMP', 'NADPH'): 'GMP-REDUCT-RXN', ('LIPOYL-AMP', 'AMP'): 'RXN-8655', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'GLT'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-8619'): 'RXN66-22', ('PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'RXN-9851', ('CPD-2743', 'WATER'): 'RXN66-81', ('PROTOPORPHYRIN_IX', 'PROTOHEME'): 'PROTOHEMEFERROCHELAT-RXN', ('OXYGEN-MOLECULE', 'NAD'): 'RXN3DJ-23', ('2K-ADIPATE', 'CARBON-DIOXIDE'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('CPD-26', 'RIBULOSE-5P'): 'R10-RXN', ('PROTON', 'CPD-4611'): 'RXN-4732', ('PROTON', 'N-ACETYL-D-MANNOSAMINE-6P'): 'NANK-RXN', ('PROTON', '2K-ADIPATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('FRU1P', 'ADP'): 'KETOHEXOKINASE-RXN', ('OXYGEN-MOLECULE', 'CPD-8608'): 'RXN66-12', ('CPD-2751', 'WATER'): 'RXN66-163', ('CPD-2744', 'UDP'): 'RXN66-83', ('OXYGEN-MOLECULE', 'CPD-6082'): 'RXN-6381', ('NADH', 'CPD3DJ-19'): 'RXN3DJ-23', ('IMP', 'XANTHOSINE-5-PHOSPHATE'): 'IMP-DEHYDROG-RXN', ('WATER', '4-METHYLPENTANAL'): '1.14.15.6-RXN', ('PROTON', 'RETINOATE'): 'RETINAL-DEHYDROGENASE-RXN', ('FORMATE', 'ATP'): 'GARTRANSFORMYL2-RXN', ('PROTON', 'FAD'): 'GLUTARYL-COA-DEHYDROG-RXN', ('CPD-13009', 'CPD-11428'): 'RXN-12031', ('CPD-2750', 'UDP-GLUCURONATE'): 'RXN66-162', ('PROTON', '3-METHYL-CROTONYL-COA'): 'ISOVALERYL-COA-FAD-RXN', ('NADPH', 'CPD-10481'): '1.14.13.99-RXN', ('CPD-239', 'PROTON'): 'CYSTEAMINE-DIOXYGENASE-RXN', ('L-CYSTATHIONINE', 'CYS'): 'CYSTATHIONASE-RXN', ('CIS-3-HEXENOL', 'NAD'): 'RXN-1347', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'PROTON'): 'RXN6666-5', ('URACIL', 'WATER'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'RXN3O-58', ('AGMATHINE', 'PUTRESCINE'): 'AGMATIN-RXN', ('GAP', 'NAD'): 'RXN-3443', ('CPD-3604', 'PROTON'): '2.7.1.157-RXN', ('CPD-10794', 'WATER'): 'RXN-10034', ('CPD-8578', 'CPD-8579'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('DCDP', 'ATP'): 'DCDPKIN-RXN', ('CPD-5682', 'MAL'): 'RXN-6002', ('DI-H-URACIL', 'URACIL'): '1.3.1.2-RXN', ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'): 'METHYLACETOACETYLCOATHIOL-RXN', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'PROTON'): '2.4.1.101-RXN', ('UDP-GALACTOSE', 'PROTON'): 'TRANS-RXN3DJ-686', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'): 'SPONTPRO-RXN', ('NADP', 'OXALO-SUCCINATE'): 'RXN-9951', ('NAD', 'RETINOATE'): 'RETINAL-DEHYDROGENASE-RXN', ('WATER', 'CPD-824'): 'ARG-OXIDATION-RXN', ('NAD', 'MANNITOL'): '1.1.1.255-RXN', ('DCTP', 'DCMP'): 'DCTP-PYROPHOSPHATASE-RXN', ('MEVALONATE', 'ADP'): 'MEVALONATE-KINASE-RXN', ('5-METHYLTHIOADENOSINE', 'CPD-68'): '4.4.1.14-RXN', ('CPD-10261', 'NADPH'): 'RXN-9544', ('CPD-4576', 'WATER'): 'RXN66-312', ('CPD-2742', 'CPD-3185'): 'RXN66-166', ('AMMONIA', 'FRUCTOSE-6P'): 'GLUCOSAMINE-6-P-DEAMIN-RXN', ('CPD-8614', 'CPD-4184'): 'RXN66-19', ('ACET', 'AMP'): 'ACETATE--COA-LIGASE-RXN', ('LIPOIC-ACID', 'LIPOYL-AMP'): 'RXN-8654', ('CPD-8123', 'WATER'): 'RXN-8351', ('CPD-10699', 'WATER'): 'RXN-8732', ('GLYCERATE', 'NADP'): 'RXN0-300', ('G3P', 'NAD'): 'PGLYCDEHYDROG-RXN', ('WATER', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-TRIPHOSPHATASE-RXN', ('CPD-694', 'P3I'): 'R344-RXN', ('SORBITOL', 'NAD'): 'RXN-7644', ('CPD-4568', 'OXYGEN-MOLECULE'): 'RXN66-304', ('NAD', 'NADP'): 'TRANS-RXN0-277', ('L-KYNURENINE', 'FORMATE'): 'ARYLFORMAMIDASE-RXN', ('WATER', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ATP', 'GLN'): 'CARBPSYN-RXN', ('ACETALD', 'NAD'): 'RXN66-3', ('SQUALENE', 'NADP'): 'RXN66-282', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'): 'RXN0-5257', ('L-ALPHA-ALANINE', 'AMP'): 'ALANINE--TRNA-LIGASE-RXN', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'WATER'): '1.2.1.40-RXN', ('PROTON', 'CPD-1083'): '2-MEBUCOA-FAD-RXN', ('PROTON', 'PANTETHEINE-P'): 'P-PANTOCYSDECARB-RXN', ('ASN', 'ATP'): 'ASPARAGINE--TRNA-LIGASE-RXN', ('ATP', 'CPD-1836'): '6.2.1.29-RXN', ('MYO-INOSITOL', 'WATER'): 'MYO-INOSITOL-OXYGENASE-RXN', ('ATP', 'NICOTINATE_NUCLEOTIDE'): 'NICONUCADENYLYLTRAN-RXN', ('GUANINE', 'GUANINE'): 'TRANS-RXN3DJ-203', ('NADH', 'ACETYL-COA'): 'ACETALD-DEHYDROG-RXN', ('OXYGEN-MOLECULE', 'CPD-8851'): 'RXN-8623', ('PYRUVATE', 'AMMONIA'): 'RXN-6763', ('CPD-8999', 'WATER'): '3.1.3.77-RXN', ('CPD-2742', 'HYDROGEN-PEROXIDE'): 'RXN66-62', ('4-IMIDAZOLONE-5-PROPIONATE', 'WATER'): 'IMIDAZOLONEPROPIONASE-RXN', ('WATER', '2-AMINO-MUCONATE'): '1.2.1.32-RXN', ('SUC', 'FUM'): 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', ('TYR', 'CPD-5881'): 'TYROSINE-3-MONOOXYGENASE-RXN', ('CPD-4568', 'WATER'): 'RXN66-303', ('PROTON', 'GTP'): '3.6.1.17-RXN', ('UDP', 'UTP'): 'UDPKIN-RXN', ('CPD-7275', 'CPD-7243'): '4.2.1.107-RXN', ('WATER', 'CPD-1836'): '1.2.1.40-RXN', ('OXIDIZED-GLUTATHIONE', 'NADPH'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('OXYGEN-MOLECULE', 'CPD-2742'): 'RXN66-62', ('OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE'): 'RXN-1401', ('CMP', 'ATP'): 'CMPKI-RXN', ('CPD-471', 'L-ALPHA-ALANINE'): '2.6.1.40-RXN', ('AMMONIA', 'DEAMIDO-NAD'): 'NAD-SYNTH-NH3-RXN', ('3-KETOLACTOSE', 'CPD-1242'): 'KETOLACTOSE-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', '44-DIMETHYL-824-CHOLESTADIENOL'): 'RXN66-306', ('WATER', '5-OXOPROLINE'): 'PYROGLUTAMYL-PEPTIDASE-I-RXN', ('THIAMINE', 'AMP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('OXYGEN-MOLECULE', 'WATER'): 'RXN0-5265', ('CPD-371', 'NAD'): 'R222-RXN', ('CPD-4211', 'CPD-6644'): 'RXN-7143', ('4-3-PYRIDYL-BUTANOATE', '3-PYRIDYLACETIC-ACID'): 'RXN66-145', ('GLYCOLLATE', 'HYDROGEN-PEROXIDE'): 'RXN-969', ('PROTON', 'LANOSTEROL'): 'RXN66-303', ('LYS', 'PPI'): 'LYSINE--TRNA-LIGASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'GDP'): '4.1.1.32-RXN', ('ZYMOSTEROL', 'NADP'): 'RXN66-319', ('ARG', 'AMP'): 'ARGININE--TRNA-LIGASE-RXN', ('CPD-195', 'PROTON'): 'R222-RXN', ('GLY', 'AMINO-OXOBUT'): 'AKBLIG-RXN', ('PROTON', 'CPD-9460'): 'RXN-9000', ('CPD-224', 'WATER'): 'DOLICHYLDIPHOSPHATASE-RXN', ('NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('CARBON-DIOXIDE', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('NADPH', 'PROTON'): 'RXN-9524', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'): 'AICARSYN-RXN', ('INOSINE', 'RIBOSE-1P'): 'INOPHOSPHOR-RXN', ('PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'RXN-9283', ('CPD-5847', 'PROTON'): 'RXN-6271', ('CPD-287', 'NADPH'): 'CORTISONE-BETA-REDUCTASE-RXN', ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('CYTIDINE', 'ATP'): 'CYTIKIN-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'WATER'): 'RXN-7948', ('DIGLUCODIACETYL-DOCOSANOATE', 'PROTON'): 'DIGLUCODIACETYL-DOCOSANOATE-LYSIS-RXN', ('GLUTATHIONE', 'WATER'): '1.11.1.12-RXN', ('CPD-7251', 'ADP'): '1.8.98.2-RXN', ('DGDP', 'ATP'): 'DGDPKIN-RXN', ('ARG', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('DIMETHYL-GLYCINE', 'SARCOSINE'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('GLN', 'UTP'): 'CTPSYN-RXN', ('LACTOSE', 'GALACTOSE'): 'LACTASE-RXN', ('NADP', 'NAD'): 'RXN-5822', ('PROTON', 'CPD-2751'): 'RXN66-163', ('CPD-8671', 'WATER'): 'RXN-8488', ('CDP', 'CTP'): 'CDPKIN-RXN', ('CPD-2742', 'UDP-GLUCURONATE'): 'RXN66-168', ('ACETYL-COA', 'NADP'): 'FATTY-ACID-SYNTHASE-RXN', ('CPD-4602', 'UDP'): 'RXN-4727', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('ESTRONE', 'PAPS'): 'ESTRONE-SULFOTRANSFERASE-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'): 'RXN66-310', ('CPD-678', 'ATP'): '2.7.9.3-RXN', ('PROTON', 'CPD-8670'): 'RXN-8488', ('NADPH', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('CPD-18', 'OXYGEN-MOLECULE'): '1.14.19.3-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'AIRCARBOXY-RXN', ('2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('SER', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('CPD-10591', 'PROPIONYL-COA'): 'RXN-9850', ('CPD-196', 'AMP'): 'R223-RXN', ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('UDP-GLUCURONATE', 'UDP-D-XYLOSE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('GLT', 'GMP'): 'GMP-SYN-GLUT-RXN', ('CHOLATE', 'AMP'): 'CHOLATE--COA-LIGASE-RXN', ('WATER', 'DOPAQUINONE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('CPD-1836', 'AMP'): '6.2.1.29-RXN', ('NADP', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('THIAMINE', 'THIAMINE'): 'TRANS-RXN3DJ-1004', ('WATER', 'CPD-1113'): '3.1.1.69-RXN', ('PRO', 'PROTON'): 'TRANS-RXN3DJ-1125', ('OXYGEN-MOLECULE', 'CPD-4187'): '1.14.21.6-RXN', ('XYLITOL', 'D-XYLULOSE'): 'D-XYLULOSE-REDUCTASE-RXN', ('MALTOTRIOSE', 'MALTOSE'): 'RXN0-5183', ('PPI', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('CPD-9894', 'PROTON'): 'RXN-9280', ('PROTON', 'CHOLINE'): 'TRANS-RXN3DJ-991', ('CARBON-DIOXIDE', 'PROTON'): 'RXN0-5253', ('L-KYNURENINE', 'GLT'): '2.6.1.7-RXN', ('OLEOYL-COA', 'OLEATE-CPD'): 'RXN-9666', ('GLY', 'ACETYL-COA'): 'AKBLIG-RXN', ('CO-A', 'ACETOACETYL-COA'): 'ACETOACETATE--COA-LIGASE-RXN', ('AMINO-PARATHION', 'PROTON'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('ACETALD', 'ACET'): 'RXN-8092', ('CPD-35', 'NADH'): 'RXN-37', ('INOSITOL-1-4-BISPHOSPHATE', 'WATER'): '3.1.3.57-RXN', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('CPD-313', 'AMMONIA'): 'RXN-6381', ('GLY', 'S-ADENOSYLMETHIONINE'): 'GLYCINE-N-METHYLTRANSFERASE-RXN', ('QUINOLINATE', 'CARBON-DIOXIDE'): 'QUINOPRIBOTRANS-RXN', ('PHENYL-PYRUVATE', 'GLT'): 'PHEAMINOTRANS-RXN', ('ACETOACETYL-COA', 'WATER'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('ACETONE', 'CARBON-DIOXIDE'): 'ACETOACETATE-DECARBOXYLASE-RXN', ('DIETHYLPHOSPHATE', 'CPD-8978'): 'RXN-8747', ('CPD-4610', 'UDP'): 'RXN-4731', ('BUTANAL', 'PROTON'): 'ENZRXN-161-RXN', ('GLYCOLLATE', 'NADPH'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('N-FORMIMINO-L-GLUTAMATE', 'THF'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('CPD-863', 'PROTON'): 'R542-RXN', ('GLN', 'GLT'): 'ASNSYNB-RXN', ('CPD-8613', 'CPD-8614'): 'RXN66-18', ('5-OXOPROLINE', 'ATP'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('ISOBUTYRYL-COA', 'OXYGEN-MOLECULE'): 'RXN-8926', ('OXYGEN-MOLECULE', 'CPD-8618'): 'RXN66-21', ('NADH', 'CPD-360'): 'D-XYLOSE-1-DEHYDROGENASE-RXN', ('CARBON-DIOXIDE', 'CROTONYL-COA'): 'GLUTACONYL-COA-DECARBOXYLASE-RXN', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('CPD1G-108', 'CPD1G-774'): 'RXN1G-811', ('PHOSPHORYL-ETHANOLAMINE', 'ADP'): 'ETHANOLAMINE-KINASE-RXN', ('SUC', 'GTP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('CPD-4619', 'UDP'): 'RXN-4734', ('OROTATE', 'DI-H-OROTATE'): 'RXN0-6490', ('CPD-548', 'WATER'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('PROTON', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('CPD-7238', 'OXYGEN-MOLECULE'): 'RXN-9842', ('ARACHIDONIC_ACID', '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS'): 'ARACHIDONATE-12-LIPOXYGENASE-RXN', ('NADP', 'CATECHOL'): '1.3.1.20-RXN', ('GLC-1-P', 'ALPHA-GLC-6-P'): 'PHOSPHOGLUCMUT-RXN', ('NOREPINEPHRINE', 'PROTON'): 'RXN66-241', ('OXYGEN-MOLECULE', 'L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('3-5-ADP', 'AMP'): '325-BISPHOSPHATE-NUCLEOTIDASE-RXN', ('OROTIDINE-5-PHOSPHATE', 'OROTATE'): 'OROPRIBTRANS-RXN', ('GTP', 'SUC-COA'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('OXYGEN-MOLECULE', 'CPD-8609'): 'RXN66-13', ('CPD-8609', 'NADP'): 'RXN66-14', ('TYR', 'OXYGEN-MOLECULE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'): 'SPERMINE-SYNTHASE-RXN', ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'CMP'): '2.4.99.3-RXN', ('NADH', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): '1.1.1.141-RXN', ('GAP', 'D-SEDOHEPTULOSE-7-P'): 'TRANSALDOL-RXN', ('PROTON', 'DUMP'): 'DUTP-PYROP-RXN', ('AMINO-PARATHION', 'WATER'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('S2O3', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('CPD-1087', 'CPD-10548'): 'RXN-9840', ('4-AMINO-BUTYRALDEHYDE', 'CPD-6124'): 'RXN-6423', ('ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'): 'RXN-1461', ('CPD-3481', 'NADP'): 'RXN66-181', ('MAL', '2-KETOGLUTARATE'): 'TRANS-RXN3DJ-1550', ('L-ASPARTATE', '2-KETOGLUTARATE'): 'RXN3DJ-4528', ('SUCC-S-ALD', 'L-ALPHA-ALANINE'): 'RXN-6902', ('CPD-4187', 'CPD-10570'): 'RXN-9827', ('WATER', 'NACMUR'): '3.5.1.28-RXN', ('GLYCEROL-3P', 'CO-A'): 'RXN-1381', ('WATER', 'STEARIC_ACID'): 'RXN-9548', ('CPD-3187', 'NADP'): 'RXN66-146', ('CPD-7240', 'OXYGEN-MOLECULE'): '1.14.13.99-RXN', ('2-PG', 'WATER'): '2PGADEHYDRAT-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('CPD-863', 'CPD-864'): 'R542-RXN', ('CPD-224', 'PROTON'): 'DOLICHYLDIPHOSPHATASE-RXN', ('D-LACTATE', 'PYRUVATE'): 'D-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'): '2.7.1.139-RXN', ('UDP-D-XYLOSE', 'CARBON-DIOXIDE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('GLC', 'NA+'): 'TRANS-RXN3DJ-411', ('NAD', 'AMP'): 'DNA-LIGASE-NAD+-RXN', ('OXYGEN-MOLECULE', 'TYR'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('CPD-2742', 'CPD-3184'): 'RXN66-167', ('WATER', 'GTP'): '3.6.1.17-RXN', ('PROTON', 'CPD-6082'): 'RXN-6381', ('5-10-METHENYL-THF', 'WATER'): 'RXN-6321', ('S-3-HYDROXYBUTANOYL-COA', 'NAD'): 'RXN-11662', ('CPD-8671', 'L-DEHYDRO-ASCORBATE'): 'RXN-8488', ('NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): '1.1.1.271-RXN', ('GLT', '4-AMINO-BUTYRATE'): 'GLUTDECARBOX-RXN', ('CALCIDIOL', 'WATER'): 'RXN-9829', ('CPD-387', 'WATER'): 'IODIDE-PEROXIDASE-RXN', ('PALMITATE', 'PPI'): 'RXN-9623', ('WATER', 'THREO-DS-ISO-CITRATE'): 'ACONITATEHYDR-RXN', ('CPD-9459', 'UDP'): 'RXN-9000', ('PROPIONATE', 'ATP'): 'PROPANOATECOA-LIGASE-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'ADP'): 'NANK-RXN', ('K+', 'WATER'): 'RXN3DJ-414', ('PROTON', '3-KETOBUTYRATE'): 'FUMARYLACETOACETASE-RXN', ('PYRIDOXINE', 'PROTON'): 'PNKIN-RXN', ('PROTON', 'GLYCOCHOLIC_ACID'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'PROTON'): 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN', ('L-ORNITHINE', 'CARBON-DIOXIDE'): 'ORNDECARBOX-RXN', ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('CPD1G-83', 'TREHALOSE-6P'): 'RXN1G-807', ('PROTON', 'B-ALANINE'): 'BETA-UREIDOPROPIONASE-RXN', ('THIAMINE-PYROPHOSPHATE', 'AMP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('PROTON', 'CPD-6141'): 'RXN-6461', ('CH3-MALONATE-S-ALD', 'CO-A'): 'RXN-11213', ('AMINO-ACETONE', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('XANTHOSINE-5-PHOSPHATE', 'NADH'): 'IMP-DEHYDROG-RXN', ('CPD-10261', 'PROTON'): 'RXN-9544', ('10-FORMYL-THF', 'WATER'): 'METHIONYL-TRNA-FORMYLTRANSFERASE-RXN', ('CIT', 'CIT'): 'TRANS-RXN3DJ-683', ('CPD-18', 'WATER'): '1.14.19.3-RXN', ('CPD-3481', 'CPD-3486'): 'RXN66-184', ('CTP', 'CDP'): 'DOLICHOL-KINASE-RXN', ('2-KETOGLUTARATE', '2-KETOGLUTARATE'): 'TRANS-RXN3DJ-1550', ('CPD-26', 'FRUCTOSE-6P'): 'R12-RXN', ('4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE'): 'HYDROXYPRODEHYDROG-RXN', ('PROTON', 'VAL'): 'VALINE--TRNA-LIGASE-RXN', ('NAD', 'CPD-7257'): 'RXN-9799', ('ACETOACETYL-COA', 'ACET'): 'ACETOACETYL-COA-TRANSFER-RXN', ('PROSTAGLANDIN-H2', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'): 'RXN3DJ-35846', ('PROTON', 'N-FORMYLKYNURENINE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('WATER', 'CA+2'): '3.6.3.8-RXN', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'): '2.7.1.151-RXN', ('CPD-313', 'HYDROGEN-PEROXIDE'): 'RXN-6381', ('CPD-6644', 'PPI'): 'RXN-7143', ('OXYGEN-MOLECULE', 'NADP'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('PROTON', 'OLEATE-CPD'): 'RXN-9666', ('GLT', 'ACETYL-GLU'): 'N-ACETYLTRANSFER-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'): 'RXN66-310', ('ACETYLCHOLINE', 'CO-A'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'): '3.1.4.45-RXN', ('CPD-7238', 'PROTON'): 'RXN-9842', ('CPD-1836', 'PPI'): '6.2.1.29-RXN', ('WATER', 'CPD-262'): '1.14.13.45-RXN', ('WATER', 'CPD-178'): 'RXN-10955', ('CPD-4211', 'CPD-6645'): 'RXN-7226', ('PROTON', 'CPD-5846'): 'RXN-6269', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('CPD-2961', 'CPD-339'): '1.1.1.43-RXN', ('CPD-4575', 'OXYGEN-MOLECULE'): 'RXN66-311', ('PROTON', 'CPD-4578'): 'RXN66-314', ('PROTON', 'ANDROST4ENE'): '1.1.1.64-RXN', ('L-GLUTAMATE-5-P', 'ADP'): 'GLUTKIN-RXN', ('WATER', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('L-ASPARTATE', 'ATP'): 'ASNSYNB-RXN', ('ATP', 'PROTON'): 'ASNSYNB-RXN', ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'): 'KETOISOCAPROATE-RXN', ('NADPH', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('CPD-3186', 'OXYGEN-MOLECULE'): 'RXN66-62', ('O-PHOSPHO-L-HOMOSERINE', 'WATER'): 'THRESYN-RXN', ('CPD-7670', '5-METHYL-THF'): '2.1.1.19-RXN', ('DIHYDROPTERIN-CH2OH-PP', 'PPI'): 'H2PTEROATESYNTH-RXN', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'): 'HYDROXYPYRROLINEDEH-RXN', ('ATP', 'CPD-7246'): '2.7.1.157-RXN', ('ATP', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'): 'RXN-2961', ('CPD-10586', 'PROTON'): 'RXN-9843', ('H2CO3', 'CARBON-DIOXIDE'): 'CARBODEHYDRAT-RXN', ('PROTON', 'CPD-8610'): 'RXN66-14', ('TAURINE', 'CO-A'): 'RXN-9852', ('CARBON-DIOXIDE', 'AGMATHINE'): 'ARGDECARBOX-RXN', ('ATP', 'D-METHYL-MALONYL-COA'): 'PROPIONYL-COA-CARBOXY-RXN', ('NADH', 'CPD-8891'): 'RXN-8641', ('WATER', 'CPD-2742'): 'RXN66-62', ('CPD-611', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-TRIPHOSPHATASE-RXN', ('PPI', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('PROTON', 'SPERMIDINE'): 'SPERMIDINESYN-RXN', ('GUANINE', 'XANTHINE'): 'GUANINE-DEAMINASE-RXN', ('PROTON', 'CPD-2752'): 'RXN66-162', ('2K-ADIPATE', 'AMMONIA'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('L-ORNITHINE', 'AMMONIA'): 'CITRULLINASE-RXN', ('OXYGEN-MOLECULE', 'SULFATE'): 'SULFITE-OXIDASE-RXN', ('CPD-9459', 'CPD-9460'): 'RXN-9000', ('OXYGEN-MOLECULE', 'TRP'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('THF', 'METHYLENE-THF'): 'GCVT-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'): 'RXN-8631', ('S-3-HYDROXYBUTANOYL-COA', 'NADH'): 'RXN-11662', ('NADP', 'DEHYDROSPHINGANINE'): '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', ('NADPH', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): '1.1.1.270-RXN', ('HOMO-CYS', 'ACET'): 'ACETYLHOMOSER-CYS-RXN', ('GERANYL-PP', 'FARNESYL-PP'): 'FPPSYN-RXN', ('2-KETOGLUTARATE', 'CPD0-341'): 'RXN0-1146', ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('N2-SUCCINYLORNITHINE', 'GLT'): 'SUCCORNTRANSAM-RXN', ('4-P-PANTOTHENATE', 'CTP'): 'P-PANTOCYSLIG-RXN', ('PRPP', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('WATER', 'CPD-67'): 'GPH-RXN', ('OBTUSIFOLIOL', 'PROTON'): '1.14.13.70-RXN', ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'): 'PNPOXI-RXN', ('STEAROYL-COA', 'PROTON'): '1.14.19.1-RXN', ('WATER', 'NADH'): '1.2.1.32-RXN', ('CPD-2751', 'CPD-3191'): 'RXN66-164', ('GLC-1-P', 'GTP'): '2.7.7.34-RXN', ('4-METHYL-824-CHOLESTADIENOL', 'NADP'): 'RXN66-314', ('CDP', 'ATP'): 'CDPKIN-RXN', ('CPD-488', 'GTP'): '2.7.7.30-RXN', ('CO-A', 'NAD'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('GLT', 'MALONATE-S-ALD'): 'RXN-2901', ('PROTON', 'CPD-3743'): 'RXN-9800', ('URIDINE', 'GTP'): 'URKI-RXN', ('PROTON', 'UDP-GALACTOSE'): 'TRANS-RXN3DJ-686', ('ADP', 'CDP'): 'CMPKI-RXN', ('TTP', 'ADP'): 'DTDPKIN-RXN', ('CPD-824', 'HYDROGEN-PEROXIDE'): 'ARG-OXIDATION-RXN', ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('CPD-11517', 'AMP'): 'RXN-10695', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'PROTON'): 'DHHB-METHYLTRANSFER-RXN', ('DOPAMINE', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('CPD-7237', 'PROTON'): 'RXN-9794', ('NIACINE', 'D-RIBULOSE-1-P'): 'RXN-8442', ('GLT', 'ALLYSINE'): '1.5.1.9-RXN', ('PROTON', 'ACETOL'): 'RXN-8630', ('CPD-358', 'NAD'): 'RXN-8641', ('FE+3', 'WATER'): 'RXN0-1483', ('THREO-DS-ISO-CITRATE', 'NADP'): 'ISOCITDEH-RXN', ('3-UREIDO-PROPIONATE', 'CARBON-DIOXIDE'): 'BETA-UREIDOPROPIONASE-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'ATP'): 'GLYRIBONUCSYN-RXN', ('L-TYROSINE-METHYL-ESTER', 'PAPS'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADP'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('PROTON', 'CPD-8564'): '2.7.11.18-RXN', ('CPD-255', 'PROTON'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-9007', 'WATER'): '2.7.1.160-RXN', ('CO-A', 'CPD-72'): '6.2.1.28-RXN', ('PALMITYL-COA', 'CARBON-DIOXIDE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('PYRIDOXINE', 'ADP'): 'PNKIN-RXN', ('ARG', 'L-ORNITHINE'): 'ARGINASE-RXN', ('VITAMIN_D3', 'NADP'): 'RXN-9829', ('OXYGEN-MOLECULE', 'CPD-8617'): 'RXN66-20', ('GLT', 'CPD-822'): 'SUCCORNTRANSAM-RXN', ('CPD-352', 'ESTRONE'): 'ESTRADIOL-17-BETA-DEHYDROGENASE-RXN', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'): 'P-PANTOCYSLIG-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'DOPAQUINONE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('TREHALOSE', 'GLC'): 'TREHALA-RXN', ('CPD-10591', 'CPD-10556'): 'RXN-9850', ('ACET', 'ADP'): 'ACETATE--COA-LIGASE-ADP-FORMING-RXN', ('NAD', 'CPD-10591'): 'RXN-9848', ('T2-DECENOYL-COA', 'NADP'): 'DIENOYLCOAREDUCT-RXN', ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'): '6PGLUCONOLACT-RXN', ('CPD0-341', 'CARBON-DIOXIDE'): 'RXN0-1146', ('UDP', 'ADP'): 'UDPKIN-RXN', ('WATER', 'HYALURONATE'): '3.2.1.35-RXN', ('CPD-11395', 'CPD-387'): 'RXN-12032', ('WATER', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('NA+', 'ATP'): 'RXN3DJ-417', ('WATER', 'B-ALANINE'): 'RXN-6382', ('CPD-671', 'AMMONIA'): '4.3.1.4-RXN', ('AMMONIA', 'ADP'): '6.3.4.16-RXN', ('NADH', 'R-2-HYDROXYGLUTARATE'): 'KETOGLUTREDUCT-RXN', ('DEAMIDO-NAD', 'PPI'): 'NAD-SYNTH-GLN-RXN', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'): 'P-PANTOCYSDECARB-RXN', ('INDOLE_ACETALDEHYDE', 'PROTON'): 'RXN-5581', ('GUANOSINE', 'WATER'): 'RXN0-366', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC'): '2.4.99.7-RXN', ('PROTON', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('WATER', 'MALTOSE'): 'RXN0-5183', ('MALONATE-S-ALD', 'CARBON-DIOXIDE'): 'RXN-2902', ('FORMATE', 'ADP'): 'GARTRANSFORMYL2-RXN', ('DIHYDROXYINDOLE', 'WATER'): 'RXN-11404', ('PROTON', 'CPD-7037'): 'RXN-7706', ('CHOLINE', 'BETAINE_ALDEHYDE'): 'RXN-6021', ('PROTON', 'URIDINE'): 'RXN0-2023', ('PROPIONYL-COA', 'ATP'): 'PROPIONYL-COA-CARBOXY-RXN', ('PROTON', 'CPD-3482'): 'RXN66-183', ('CPD1G-774', 'CPD1G-69'): 'RXN1G-811', ('OXYGEN-MOLECULE', '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS'): 'ARACHIDONATE-12-LIPOXYGENASE-RXN', ('CPD-5845', 'PROTON'): 'RXN-6269', ('GLN', 'PHE'): '2.6.1.64-RXN', ('UMP', 'ADP'): 'URIDINEKIN-RXN', ('3-SULFINYL-PYRUVATE', 'PYRUVATE'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('PROTON', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('WATER', 'CPD-468'): 'ALLYSINE-DEHYDROG-RXN', ('HYDROGEN-PEROXIDE', 'FORMALDEHYDE'): 'SARCOX-RXN', ('ATP', 'COB-I-ALAMIN'): 'COBALADENOSYLTRANS-RXN', ('CPD-2748', 'PROTON'): 'RXN66-103', ('NADPH', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('PROTON', 'MYO-INOSITOL'): 'TRANS-RXN3DJ-757', ('CPD-10813', 'L-THYROXINE'): '1.97.1.11-RXN', ('CPD-302', 'HYDROGEN-PEROXIDE'): 'D-ASPARTATE-OXIDASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'): 'RXN3DJ-1182', ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('2-PG', 'ADP'): 'GKI-RXN', ('SUC', 'ATP'): 'SUCCCOASYN-RXN', ('PROTON', 'ALPHA-GLC-6-P'): 'RXN-1685', ('GLT', 'PPI'): 'ASNSYNB-RXN', ('WATER', 'HOMO-CYS'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('UDP-GALACTOSE', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'): '2.4.1.124-RXN', ('PROTON', 'GLYCEROL-3P'): 'RXN0-5257', ('GLC', 'ADP'): 'R301-RXN', ('ADENOSYL-HOMO-CYS', 'NADP'): '1.16.1.8-RXN', ('NADP', 'LYS'): '1.5.1.8-RXN', ('ALPHA-D-GALACTOSE', 'ADP'): 'GALACTOKIN-RXN', ('CPD-569', 'AMMONIA'): 'RXN-1', ('CPD-609', 'GTP'): '3.6.1.17-RXN', ('CPD3DJ-5', 'WATER'): 'RXN3DJ-26', ('NAD', 'ACET'): 'RXN66-3', ('PROTON', 'ASN'): 'ASNSYNB-RXN', ('ATP', 'GLC-6-P'): 'R81-RXN', ('D-HEXOSE-6-PHOSPHATE', 'ADP'): 'HEXOKINASE-RXN', ('CPD-1082', 'PROTON'): 'CHOLESTENONE-5-BETA-REDUCTASE-RXN', ('WATER', '4-FUMARYL-ACETOACETATE'): 'FUMARYLACETOACETASE-RXN', ('PROTON', 'CPD-7649'): 'RXN6666-9', ('GTP', 'UMP'): 'URKI-RXN', ('PROTOHEME', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CREATINE-P', 'CREATINE-P'): 'TRANS-RXN3DJ-9', ('10-FORMYL-THF', 'FORMATE'): 'FORMYLTHFDEFORMYL-RXN', ('ATP', 'CPD-202'): 'CHOLATE--COA-LIGASE-RXN', ('PROTON', '2-PG'): 'GKI-RXN', ('ATP', 'L-ASPARTATE'): 'SAICARSYN-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER'): 'RXN-9987', ('CALCIDIOL', 'NADPH'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('XANTHOSINE-5-PHOSPHATE', 'GLN'): 'GMP-SYN-GLUT-RXN', ('NADP', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('PARAOXON', 'WATER'): 'RXN-8746', ('WATER', 'CPD-1834'): 'RXN-9844', ('CPD-864', 'NADH'): 'R542-RXN', ('ATP', 'UMP'): 'URIDINEKIN-RXN', ('AMP', 'CPD-202'): 'CHOLATE--COA-LIGASE-RXN', ('CPD-8563', 'PROTON'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('CPD-8901', 'CARBON-DIOXIDE'): 'RXN-8660', ('CPD-30', 'PROTON'): 'RXN-37', ('CPD1G-1533', 'TREHALOSE'): 'RXN1G-1635', ('PRPP', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('GLN', 'PPI'): 'ASNSYNB-RXN', ('QUINOLINATE', 'PPI'): 'QUINOPRIBOTRANS-RXN', ('CPD-195', 'PPI'): 'RXN0-5098', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'OXYGEN-MOLECULE'): 'RXN66-26', ('HYDROGEN-PEROXIDE', 'GLY'): 'SARCOX-RXN', ('GLT', 'AMMONIA'): 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'): 'RXN3O-75', ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('WATER', 'CPD-678'): '2.7.9.3-RXN', ('CPD-202', '3-OXO-CHOLYL-COA'): 'BAIAEUBSP-RXN', ('4-P-PANTOTHENATE', 'CMP'): 'P-PANTOCYSLIG-RXN', ('MET', 'CPD-8989'): 'RXN-8669', ('DIGLUCODIACETYL-DOCOSANOATE', 'ACET'): 'DIGLUCODIACETYL-DOCOSANOATE-LYSIS-RXN', ('ATP', 'CPD-763'): '3.6.3.16-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'): 'RXN66-306', ('CPD-7238', 'WATER'): 'RXN-9842', ('PROTON', 'CREATINE-P'): 'RXN3DJ-8', ('ACETYL-ETCETERA-L-ASPARAGINE', 'L-ASPARTATE'): '3.5.1.26-RXN', ('NADP', 'L-GLUTAMATE-5-P'): 'GLUTSEMIALDEHYDROG-RXN', ('ETOH', 'ACETALD'): 'ALCOHOL-DEHYDROG-RXN', ('CPD-4573', 'NADPH'): 'RXN66-305', ('NADP', '20-OH-LTB4'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('PPI', 'AMP'): '6.3.4.9-RXN', ('NICOTINE', 'CPD-2748'): 'RXN66-101', ('SARCOSINE', 'FORMALDEHYDE'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('CPD-7247', 'RETINOL'): '1.3.99.23-RXN', ('UTP', 'WATER'): 'RXN0-724', ('NICOTINE', 'WATER'): 'RXN66-101', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'): 'NAG1P-URIDYLTRANS-RXN', ('GDP-MANNOSE', 'PROTON'): 'GDPMANMANHYDRO-RXN', ('URIDINE', '2-THIOURIDINE'): 'RXN0-2023', ('NADPH', 'CPD-4127'): 'RXN-4210', ('WATER', 'DIHYDRO-DIOH-BENZOATE'): 'ISOCHORMAT-RXN', ('OXYGEN-MOLECULE', 'FORMALDEHYDE'): 'RXN-8660', ('CPD-8653', 'HYDROGEN-PEROXIDE'): 'RXN-8635', ('CPD-8670', 'CPD-8671'): 'RXN-8488', ('CO-A', 'GDP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('CDP-ETHANOLAMINE', 'CMP'): 'ETHANOLAMINEPHOSPHOTRANSFERASE-RXN', ('HYDROGEN-PEROXIDE', 'CPD-387'): 'IODIDE-PEROXIDASE-RXN', ('FUM', '3-KETOBUTYRATE'): 'FUMARYLACETOACETASE-RXN', ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'PYRROLINECARBREDUCT-RXN', ('CPD-4607', 'UDP'): 'RXN-4729', ('METHYL-GLYOXAL', 'D-LACTATE'): 'GLYOXIII-RXN', ('PROTON', 'THF'): 'GART-RXN', ('FMN', 'ADP'): 'RIBOFLAVINKIN-RXN', ('DIHYDROXYACETONE', 'PROTON'): 'GLYCERONE-KINASE-RXN', ('NAD', 'PPI'): '2.7.7.1-RXN', ('CPD1G-83', 'CPD1G-768'): 'RXN1G-807', ('NMNH', 'AMP'): 'RXN0-4401', ('AMMONIA', '2-KETOGLUTARATE'): 'GLUTAMATE-DEHYDROGENASE-NADP+-RXN', ('LEU', 'AMP'): 'LEUCINE--TRNA-LIGASE-RXN', ('URIDINE', 'UMP'): 'URIDINEKIN-RXN', ('5-HYDROXY-TRYPTOPHAN', 'CARBON-DIOXIDE'): 'RXN3DJ-170', ('NICOTINATE_NUCLEOTIDE', 'PROTON'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('CPD-8611', 'WATER'): 'RXN66-16', ('CPD-1834', 'AMP'): '6.2.1.28-RXN', ('PROTON', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'): 'RXN-11406', ('ACETYL-COA', 'ACETOACETYL-COA'): 'ACETOACETYL-COA-TRANSFER-RXN', ('GLC-6-P', 'AMP'): 'R301-RXN', ('OXALACETIC_ACID', 'GDP'): '4.1.1.32-RXN', ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'): 'UROGENDECARBOX-RXN', ('ALPHA-GLC-6-P', 'GLC-6-P'): 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'PROTON'): 'DIPHTHINE-SYNTHASE-RXN', ('NADPH', 'CARBON-DIOXIDE'): 'ISOCITDEH-RXN', ('PYRUVATE', 'PHE'): '2.6.1.58-RXN', ('NADPH', 'CPD-4573'): 'RXN66-304', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('NADH', '2-METHYL-ACETO-ACETYL-COA'): '1.1.1.178-RXN', ('NADH', 'ANDROST4ENE'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('XANTHOSINE-5-PHOSPHATE', 'ATP'): 'GMP-SYN-GLUT-RXN', ('ACETALD', 'GLY'): 'RXN0-5234', ('CPD-289', 'CATECHOL'): '1.3.1.20-RXN', ('CPD-7036', 'PROTON'): 'RXN-7706', ('ETOH', 'NAD'): 'ALCOHOL-DEHYDROG-RXN', ('OXYGEN-MOLECULE', 'L-CITRULLINE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('ACETYL-COA', 'CO-A'): '3-OXOACYL-ACP-COA-SYNTHIII-RXN', ('WATER', 'S-PRENYL-L-CYSTEINE'): '1.8.3.5-RXN', ('CPD-18', 'AMP'): 'RXN-9673', ('LIOTHYRONINE', 'L-THYROXINE'): 'THYROXINE-DEIODINASE-RXN', ('D-ALANINE', 'PYRIDOXAL_PHOSPHATE'): 'RXN0-5240', ('ARG', 'AMMONIA'): 'ARG-OXIDATION-RXN', ('PPI', 'CPD-202'): 'CHOLATE--COA-LIGASE-RXN', ('L-LACTATE', 'PROTON'): 'L-LACTATE-DEHYDROGENASE-RXN', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'PPI'): '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NADH'): '1.2.1.32-RXN', ('GLT', 'CARBON-DIOXIDE'): 'GLUTDECARBOX-RXN', ('NADPH', 'CPD-7237'): '1.14.13.95-RXN', ('CROTONYL-COA', 'WATER'): 'R9-RXN', ('ATP', 'PYRIDOXAL'): 'PYRIDOXKIN-RXN', ('CO-A', 'CPD-71'): '6.2.1.29-RXN', ('DADP', 'ATP'): 'DADPKIN-RXN', ('TDP', 'TTP'): 'DTDPKIN-RXN', ('NAD', 'L-XYLULOSE'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('SEROTONIN', 'N-ACETYL-SEROTONIN'): 'RXN3DJ-35528', ('PROTON', '3-SULFINOALANINE'): 'SULFINOALANINE-DECARBOXYLASE-RXN', ('DI-H-URACIL', 'PROTON'): 'DIHYDROPYRIMIDINASE-RXN', ('ISOVALERYL-COA', 'FAD'): 'ISOVALERYL-COA-FAD-RXN', ('2-KETOGLUTARATE', 'MAL'): 'TRANS-RXN3DJ-1550', ('17-ALPHA-HYDROXYPROGESTERONE', 'ANDROST4ENE'): '4.1.2.30-RXN', ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'): 'SAMDECARB-RXN', ('WATER', '4-AMINO-BUTYRATE'): 'RXN-36', ('CHOLATE', 'ATP'): 'CHOLATE--COA-LIGASE-RXN', ('GLT', 'L-ASPARTATE'): 'TRANS-RXN3DJ-537', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'WATER'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('DIGLUCO-DOCOSANOATE', 'ACET'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('PRPP', 'XANTHINE'): 'XANPRIBOSYLTRAN-RXN', ('IMP', 'PROTON'): 'IMP-DEHYDROG-RXN', ('ATP', 'AMP'): 'UBIQUITIN--PROTEIN-LIGASE-RXN', ('CPD-7682', 'NAD'): 'RXN-8162', ('ARACHIDONIC_ACID', 'WATER'): 'PROSTAGLANDIN-ENDOPEROXIDE-SYNTHASE-RXN', ('ADENOSYL-HOMO-CYS', 'N-METHYL-HISTAMINE'): 'HISTAMINE-N-METHYLTRANSFERASE-RXN', ('4-AMINO-BUTYRALDEHYDE', 'WATER'): 'RXN-6423', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ATP'): 'GARTRANSFORMYL2-RXN', ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'): 'H2PTEROATESYNTH-RXN', ('DCMP', 'DCDP'): 'RXN-7913', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ACET'): 'NAG6PDEACET-RXN', ('MAL', 'NAD'): 'MALATE-DEH-RXN', ('GLUTARYL-COA', 'FAD'): 'GLUTARYL-COA-DEHYDROG-RXN', ('CORTICOSTERONE', '18-HYDROXYCORTICOSTERONE'): 'CORTICOSTERONE-18-MONOOXYGENASE-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'): 'GLYCERONE-KINASE-RXN', ('2-KETOGLUTARATE', 'CH3-MALONATE-S-ALD'): '2.6.1.22-RXN', ('WATER', 'SARCOSINE'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('CMP', 'GDP'): 'CYTIDINEKIN-RXN', ('CPD-239', 'HYPOTAURINE'): 'CYSTEAMINE-DIOXYGENASE-RXN', ('DESMOSTEROL-CPD', 'NADP'): 'RXN66-27', ('UDP', 'ATP'): 'UDPKIN-RXN', ('CPD-296', 'PROTON'): 'RXN-7002', ('OXYGEN-MOLECULE', 'HYPOTAURINE'): 'CYSTEAMINE-DIOXYGENASE-RXN', ('METHYLBUT-CPD', 'NAD'): 'RXN-7694', ('ALLYSINE', 'CPD-468'): 'ALLYSINE-DEHYDROG-RXN', ('GLN', 'AMP'): 'ASNSYNB-RXN', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER'): 'BIS5-ADENOSYL-TRIPHOSPHATASE-RXN', ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'): 'METHYLVALERATE-RXN', ('NAD', 'CPD-335'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('2-AMINOBENZOYL-COA', 'CPD-12836'): 'RXN-11848', ('WATER', 'THR'): 'THRESYN-RXN', ('D-MYO-INOSITOL-4-PHOSPHATE', 'MYO-INOSITOL'): 'RXN-10952', ('5-OXOPROLINE', 'GLT'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', 'SULFATE'): 'STERYL-SULFATASE-RXN', ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'): '2TRANSKETO-RXN', ('ADENOSYL-HOMO-CYS', 'CPD-400'): 'CATECHOL-O-METHYLTRANSFERASE-RXN', ('PROTON', 'HSCN'): 'MERCAPYSTRANS-RXN', ('CPD-782', 'ADENOSYL-HOMO-CYS'): 'RXN6666-6', ('HCO3', 'D-METHYL-MALONYL-COA'): 'PROPIONYL-COA-CARBOXY-RXN', ('CPD-4579', 'OXYGEN-MOLECULE'): 'RXN66-316', ('ATP', 'NADPH'): 'PROLINE-MULTI', ('DESMOSTEROL-CPD', 'PROTON'): 'RXN66-27', ('PROTON', 'CPD-7000'): 'RXN-7657', ('S-24-DINITROPHENYLGLUTATHIONE', 'CL-'): 'GST-RXN', ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('BIOTIN', 'AMP'): '6.3.4.9-RXN', ('WATER', 'RETINOATE'): 'RETINAL-DEHYDROGENASE-RXN', ('ADENOSINE', 'ATP'): 'ADENOSINE-KINASE-RXN', ('PROTON', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): '1.1.1.141-RXN', ('PRPP', 'OROTATE'): 'OROPRIBTRANS-RXN', ('S-ADENOSYLMETHIONINE', 'L-EPINEPHRINE'): 'RXN66-241', ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('URATE', 'NADH'): 'RXN0-901', ('NADPH', 'CPD-2743'): 'RXN66-81', ('D-ALANINE', 'PYRUVATE'): 'RXN0-5240', ('CPD-8618', 'OXYGEN-MOLECULE'): 'RXN66-22', ('PROTON', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'): 'UROGENIIISYN-RXN', ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'IMPCYCLOHYDROLASE-RXN', ('NADH', 'METHYL-GLYOXAL'): 'D-LACTALDEHYDE-DEHYDROGENASE-RXN', ('ALLANTOATE', 'CPD-1091'): 'ALLANTOICASE-RXN', ('2-3-DIHYDRODIPICOLINATE', 'PROTON'): 'DIHYDROPICRED-RXN', ('CPD-4616', 'PROTON'): 'RXN-4737', ('CPD-2742', 'CPD-2751'): 'RXN66-163', ('FARNESYL-PP', 'NADP'): 'YEAST-SQUALENE-RXN', ('GLC-D-LACTONE', 'WATER'): 'GLUCONOLACT-RXN', ('CARBON-DIOXIDE', 'HISTAMINE'): 'HISTIDINE-DECARBOXYLASE-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'): '2.7.7.1-RXN', ('METHYLENE-THF', 'NADH'): '1.5.1.15-RXN', ('CPD-3192', 'CPD-3193'): 'RXN66-141', ('2-AMINO-4-OXO-4-ALPHA-HYDROXY-', 'WATER'): '4.2.1.96-RXN', ('ATP', 'BIOTIN'): '6.3.4.10-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'PRPP'): '2.4.2.12-RXN', ('1-CHLORO-24-DINITROBENZENE', 'PROTON'): 'GST-RXN', ('XYLOSE', 'PROTON'): 'D-XYLOSE-1-DEHYDROGENASE-NADP+-RXN', ('2-KETOGLUTARATE', 'SUC'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD-2742', 'OXYGEN-MOLECULE'): 'RXN66-169', ('CPD-3486', 'WATER'): 'RXN66-185', ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'OXYGEN-MOLECULE'): 'RXN-11406', ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('PROTON', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('S-ALLANTOIN', 'ALLANTOATE'): 'ALLANTOINASE-RXN', ('3-P-SERINE', 'GLT'): 'PSERTRANSAM-RXN', ('DEOXYADENOSINE', 'DEOXYINOSINE'): 'ADDALT-RXN', ('URACIL', 'PSEUDOURIDINE-5-P'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'CPD-262'): '1.14.18.2-RXN', ('N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('CPD-8628', 'S-ADENOSYLMETHIONINE'): '2.1.1.62-RXN', ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'RIBULP3EPIM-RXN', ('CPD-4614', 'CPD-4622'): 'RXN-4736', ('NAD', '2-AMINOMUCONATE_SEMIALDEHYDE'): '1.2.1.32-RXN', ('CPD-7275', 'PROTON'): 'RXN-9799', ('L-CITRULLINE', 'AMMONIA'): 'CITRULLINASE-RXN', ('PROTON', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('OCTAPRENYL-DIPHOSPHATE', '3-OCTAPRENYL-4-HYDROXYBENZOATE'): '4OHBENZOATE-OCTAPRENYLTRANSFER-RXN', ('2-KETOGLUTARATE', 'CPD-822'): 'SUCCORNTRANSAM-RXN', ('OXYGEN-MOLECULE', '5-HYDROXYISOURATE'): 'URATE-OXIDASE-RXN', ('ARACHIDONIC_ACID', 'PROSTAGLANDIN-H2'): 'PROSTAGLANDIN-ENDOPEROXIDE-SYNTHASE-RXN', ('PANTOTHENATE', 'ATP'): 'PANTOTHENATE-KIN-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINATE_NUCLEOTIDE'): 'NMNAMIDOHYDRO-RXN', ('WATER', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'RXN-9758', ('PROTON', 'CPD-4607'): 'RXN-4729', ('N1-ACETYLSPERMINE', 'CPD-6082'): 'POLYAMINE-OXIDASE-RXN', ('CPD-8653', 'CPD-8890'): 'RXN-8635', ('OXYGEN-MOLECULE', '5-HYDROXY-TRYPTOPHAN'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-9899'): 'RXN-9280', ('OXYGEN-MOLECULE', '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS'): 'ARACHIDONATE-15-LIPOXYGENASE-RXN', ('CPD-782', 'PROTON'): 'RXN6666-6', ('PROTON', '5-OXOPROLINE'): 'GAMMA-GLUTAMYLCYCLOTRANSFERASE-RXN', ('WATER', 'CTP'): 'CTPSYN-RXN', ('ACETONE', 'NADPH'): 'RXN-8630', ('OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'): 'ARACHIDONATE-5-LIPOXYGENASE-RXN', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'): 'F16BDEPHOS-RXN', ('PYRIDOXAMINE', 'PROTON'): 'PYRAMKIN-RXN', ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'): '3-HYDROXY-KYNURENINASE-RXN', ('ACETOACETYL-COA', 'PPI'): 'ACETOACETATE--COA-LIGASE-RXN', ('NAD', 'XYLOSE'): 'D-XYLOSE-1-DEHYDROGENASE-RXN', ('PROTON', '4-METHYL-824-CHOLESTADIENOL'): 'RXN66-314', ('PROTON', 'ARG'): 'ARGDECARBOX-RXN', ('ARG', 'NIACINAMIDE'): '2.4.2.31-RXN', ('WATER', 'PROPIONYL-COA'): '1.2.1.27-RXN', ('CPD-4210', 'CPD-4614'): 'RXN-4723', ('SUC-COA', '3-KETOBUTYRATE'): 'RXNI-2', ('CREATINE', 'PROTON'): 'TRANS-RXN3DJ-1130', ('CPD-202', 'CPD-7257'): '2.3.1.176-RXN', ('2-KETOGLUTARATE', 'L-KYNURENINE'): '2.6.1.7-RXN', ('DEOXYNUCLEOTIDESM', 'NAD'): 'DNA-LIGASE-NAD+-RXN', ('CPD-6121', 'CPD-6123'): 'RXN-6424', ('OXALACETIC_ACID', 'CO-A'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('OXYGEN-MOLECULE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('3-KETO-L-GULONATE', 'CARBON-DIOXIDE'): 'DEHYDRO-L-GULONATE-DECARBOXYLASE-RXN', ('ASCORBATE', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('DCTP', 'DUTP'): 'DCTP-DEAM-RXN', ('GLYOX', 'L-ALPHA-ALANINE'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('CPD1G-105', 'CPD1G-771'): 'RXN1G-808', ('NADH', 'NAD'): 'CYTOCHROME-B5-REDUCTASE-RXN', ('URIDINE', 'ADP'): 'URIDINEKIN-RXN', ('NAD', 'SUC'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'): 'ACNEULY-RXN', ('ACETYL-COA', 'SEROTONIN'): 'RXN3DJ-35528', ('G3P', '3-P-HYDROXYPYRUVATE'): 'PGLYCDEHYDROG-RXN', ('CPD-387', 'IODINE-MOLECULE'): 'IODIDE-PEROXIDASE-RXN', ('CPD-10813', 'CPD-11395'): 'RXN-10604', ('CPD-11395', 'PROTON'): 'RXN-12032', ('CPD-8606', 'CPD-8607'): 'RXN66-11', ('ANDROST4ENE', 'OXYGEN-MOLECULE'): 'RXN3DJ-26', ('CPD-4616', 'CPD-4621'): 'RXN-4737', ('PROTON', 'CPD-8621'): 'RXN66-24', ('ARG', 'PPI'): 'ARGININE--TRNA-LIGASE-RXN', ('HCO3', 'CARBON-DIOXIDE'): 'RXN0-5224', ('NICOTINE', 'CPD-3187'): 'RXN66-146', ('CPD-4568', 'NADPH'): 'RXN66-304', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'): 'RXN-7162', ('NOREPINEPHRINE', 'ADENOSYL-HOMO-CYS'): 'RXN66-241', ('ATP', 'GLYCEROL-3P'): 'GLYCEROL-KIN-RXN', ('WATER', 'ADENOSINE'): 'ADENODEAMIN-RXN', ('CYS', 'AMP'): 'RXN0-2023', ('NADPH', 'THF'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'): 'ASPCARBTRANS-RXN', ('OXYGEN-MOLECULE', 'CPD-12373'): 'RXN-11404', ('T2-C4-DECADIENYL-COA', 'NADPH'): 'DIENOYLCOAREDUCT-RXN', ('PAPS', 'PROTON'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('3-INDOLEGLYOXAL', 'WATER'): 'RXN-5445', ('CPD-11395', 'CPD-13010'): 'RXN-12032', ('URIDINE', 'WATER'): 'URIDINE-NUCLEOSIDASE-RXN', ('PROTON', 'INDOLE_ACETALDEHYDE'): 'RXN-1401', ('ATP', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('TREHALOSE-6P', 'CPD1G-773'): 'RXN1G-810', ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'): 'RXN-6182', ('CPD-7240', 'PROTON'): '1.14.13.99-RXN', ('4-AMINO-BUTYRATE', '4-AMINO-BUTYRATE'): 'TRANS-RXN3DJ-557', ('S-ADENOSYLMETHIONINE', 'DIMETHYLARSINATE'): '2.1.1.138-RXN', ('CATECHOL', 'OXYGEN-MOLECULE'): 'CATECHOL-OXIDASE-RXN', ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE'): '2.4.99.8-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'): 'RXN-5721', ('MYO-INOSITOL', 'MYO-INOSITOL'): 'TRANS-RXN3DJ-757', ('HCN', 'S2O3'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('NADPH', 'ZYMOSTEROL'): 'RXN66-319', ('TDP', 'ADP'): 'DTDPKIN-RXN', ('L-CYSTATHIONINE', 'PROTON'): 'CYSTAGLY-RXN', ('PHENYLETHANOLAMINE', 'S-ADENOSYLMETHIONINE'): '2.1.1.28-RXN', ('ATP', 'CPD-641'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('STEAROYL-COA', 'STEARIC_ACID'): 'RXN-9624', ('ATP', 'CANAVANINOSUCCINATE'): 'RXN-10', ('NAD', 'CPD-358'): 'D-LACTALDEHYDE-DEHYDROGENASE-RXN', ('PREGNENOLONE', 'WATER'): 'RXN3DJ-23', ('OH-PYR', 'NADPH'): 'RXN0-300', ('WATER', 'DUTP'): 'DUTP-PYROP-RXN', ('CPD-6181', 'ADENOSYL-HOMO-CYS'): 'RXN-6464', ('CPD-39', 'PEPTIDAMIDE-CPD'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('NADPH', 'CHOLESTEROL'): 'RXN66-28', ('PROTON', 'CPD1G-332'): 'RXN1G-4355', ('CPD-606', 'CMP'): 'CDP-GLYCEROL-PYROPHOSPHATASE-RXN', ('PROPIONATE', 'ACETYL-COA'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('HCO3', 'ATP'): 'BIOTIN-CARBOXYL-RXN', ('SACCHAROPINE', 'NADPH'): '1.5.1.8-RXN', ('PROTON', 'NICOTINE'): 'RXN66-146', ('PROTON', 'PEPTIDAMIDE-CPD'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('TMP', 'ATP'): 'DTMPKI-RXN', ('GLUTATHIONE', 'RX'): 'GSHTRAN-RXN', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-4186'): 'RXN66-321', ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'): 'ASPCARBTRANS-RXN', ('CHOLINE', 'PHOSPHO-ENOL-PYRUVATE'): 'RXN3DJ-1182', ('5-METHYL-THF', 'NADH'): '1.5.1.20-RXN', ('ISOCHORISMATE', 'PYRUVATE'): 'ISOCHORMAT-RXN', ('PROTON', '4-AMINO-BUTYRALDEHYDE'): 'PUTRESCINE-OXIDASE-RXN', ('NADH', 'SUC'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'AMMONIA'): 'NMNAMIDOHYDRO-RXN', ('PROTON', 'CPD-3188'): 'RXN66-169', ('RIBOSE-1P', 'ADENINE'): 'ADENPHOSPHOR-RXN', ('CPD-9899', 'CARBON-DIOXIDE'): 'RXN-9283', ('FORMALDEHYDE', 'CARBON-DIOXIDE'): 'RXN-8660', ('LACTOSE', 'UDP'): 'LACTOSE-SYNTHASE-RXN', ('ACETALD', 'NADH'): 'ALCOHOL-DEHYDROG-RXN', ('PROTON', 'CPD-7035'): 'RXN-7700', ('PROTON', 'CHOLESTEROL'): 'RXN66-28', ('PROTON', 'CPD-1107'): '2.7.1.140-RXN', ('CPD-535', 'ADP'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('ATP', 'XYLULOSE-5-PHOSPHATE'): 'XYLULOKIN-RXN', ('P-NITROPHENOL', 'DIETHYLPHOSPHATE'): 'RXN-8746', ('ACETYL-ETCETERA-L-ASPARAGINE', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): '3.5.1.26-RXN', ('PARAOXON', 'PROTON'): 'RXN-8746', ('CPD-8646', 'NADPH'): 'RXN66-27', ('CPD-419', 'CO-A'): 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN', ('ATP', 'CA+2'): '3.6.3.8-RXN', ('ATP', 'NA+'): 'RXN3DJ-417', ('NADPH', 'CPD-8606'): 'RXN66-10', ('OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE'): 'L-GULONOLACTONE-OXIDASE-RXN', ('L-OCTANOYLCARNITINE', 'CO-A'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('OXALO-SUCCINATE', '2-KETOGLUTARATE'): 'RXN-8642', ('MEVALONATE', 'CPD-499'): 'MEVALONATE-KINASE-RXN', ('CPD-10589', 'WATER'): 'RXN-9847', ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('NADH', '2K-ADIPATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('BIOTIN', 'CPD-8602'): '6.3.4.11-RXN', ('CHOLESTEROL', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('GLYCERALD', 'WATER'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('SPERMIDINE', '5-METHYLTHIOADENOSINE'): 'SPERMIDINESYN-RXN', ('NN-DIMETHYLANILINE', 'NADPH'): '1.14.13.8-RXN', ('PROTON', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('HOMO-CYS', 'CPD-1301'): 'HOMOCYSMET-RXN', ('PROTON', '4-P-PANTOTHENATE'): 'PANTOTHENATE-KIN-RXN', ('WATER', 'CPD-10590'): 'RXN-9847', ('7-8-DIHYDROPTEROATE', 'PROTON'): 'DIHYDROFOLATESYNTH-RXN', ('CPD-641', 'ATP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('CPD-3141', 'CPD-4211'): 'RXN-7143', ('PROTON', 'PALMITATE'): 'PALMITOYL-COA-HYDROLASE-RXN', ('ATP', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'): 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', ('DEOXYGUANOSINE', 'ATP'): 'DEOXYGUANOSINE-KINASE-RXN', ('ATP', 'DATP'): 'RXN0-745', ('CGMP', 'GMP'): '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN', ('CPD-2742', 'CPD-2750'): 'RXN66-161', ('O-UREIDOHOMOSERINE', 'PROTON'): 'RXN-10', ('METHYLENE-THF', 'AMMONIA'): 'GCVT-RXN', ('PROTON', 'CPD-6142'): 'RXN-6462', ('NADPH', '7-ALPHA27-DIHYDROXYCHOLESTEROL'): 'RXN-7981', ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'): '2.3.1.42-RXN', ('OXYGEN-MOLECULE', 'SUC'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('OXALACETIC_ACID', 'NADH'): 'RXN3DJ-10', ('CPD-4081', 'CPD-4101'): 'RXN-4161', ('3-KETOBUTYRATE', 'SUC'): 'RXNI-2', ('ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'PROLINE-MULTI', ('SARCOSINE', 'HYDROGEN-PEROXIDE'): 'SARCOX-RXN', ('DOPAMINE', '3-5-ADP'): 'RXN6666-9', ('CPD-548', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('PHE', 'L-ALPHA-ALANINE'): '2.6.1.58-RXN', ('DIMETHYL-GLYCINE', 'FORMALDEHYDE'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('3-KETOLACTOSE', 'WATER'): 'KETOLACTOSE-RXN', ('CO-A', 'ACETYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('SULFATE', 'ATP'): 'SULFATE-ADENYLYLTRANS-RXN', ('GLT', 'NADPH'): 'PROLINE-MULTI', ('PROTON', 'CARBON-MONOXIDE'): 'R146-RXN', ('WATER', 'ACETALD'): 'RXN66-1', ('WATER', 'CPD-8978'): 'RXN-8747', ('MALONATE-S-ALD', 'NADH'): 'RXN-2902', ('NADH', 'AMMONIA'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('NADPH', 'CPD-8610'): 'RXN66-14', ('ACETYL-COA', 'N-ACETYLARYLAMINE'): 'ARYLAMINE-N-ACETYLTRANSFERASE-RXN', ('WATER', '2K-ADIPATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('CPD-8612', 'OXYGEN-MOLECULE'): 'RXN66-17', ('ADP', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('CPD-8978', 'WATER'): 'RXN-8748', ('BUTANEDIOL', 'NAD'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-12004', 'NADH'): 'RXN-11035', ('G3P', '2-PG'): '3PGAREARR-RXN', ('CPD-10548', 'NADP'): 'RXN-9840', ('GLYCANO-26-ETCETERA-GLYCOPROTEIN', 'CMP'): '2.4.99.3-RXN', ('WATER', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('GUANOSINE', 'PROTON'): 'GUANOSINEKIN-RXN', ('PROTON', 'SPERMINE'): 'SPERMINE-SYNTHASE-RXN', ('XANTHINE', 'NADH'): 'RXN0-901', ('CPD-641', 'CARBON-DIOXIDE'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('XANTHOSINE-5-PHOSPHATE', 'XANTHOSINE'): 'XMPXAN-RXN', ('DEOXYCYTIDINE', 'AMMONIA'): 'CYTIDEAM-RXN', ('L-PIPECOLATE', 'CPD-7682'): 'L-PIPECOLATE-OXIDASE-RXN', ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'GST-RXN', ('PHENYLETHANOLAMINE', 'N-METHYLPHENYLETHANOLAMINE'): '2.1.1.28-RXN', ('PROTON', 'CPD-4608'): 'RXN-4730', ('3-METHYL-CROTONYL-COA', 'ADP'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('OXYGEN-MOLECULE', 'CPD-7285'): '1.14.99.38-RXN', ('ALPHA-GLUCOSE', 'PROTON'): 'RXN-1685', ('DIHYDROLIPOAMIDE', 'NADH'): 'DIHYDLIPOXN-RXN', ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'SPONTPRO-RXN', ('GLYOX', 'PYRUVATE'): '4OH2OXOGLUTARALDOL-RXN', ('ATP', 'HCO3'): 'CARBPSYN-RXN', ('CHOLATE', 'PPI'): 'CHOLATE--COA-LIGASE-RXN', ('OXYGEN-MOLECULE', 'CPD-7672'): 'R146-RXN', ('UDP', 'PROTON'): 'RXN-9987', ('VITAMIN_D3', 'PROTON'): 'RXN-9829', ('CPD-10590', 'CPD-10591'): 'RXN-9848', ('CYS', 'PPI'): 'RXN0-2023', ('ASCORBATE', 'CPD-8671'): 'RXN-8488', ('CPD-9569', 'NADH'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('WATER', 'HS'): 'PHOSPHO-DETHIO-RXN', ('ADP', 'ATP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('ETOH', 'HYDROGEN-PEROXIDE'): 'RXN66-1', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('PROTON', 'CPD-10548'): 'RXN-9840', ('5-10-METHENYL-THF', 'NADH'): '1.5.1.15-RXN', ('CPD-10261', 'WATER'): 'RXN-9545', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'PROTON'): 'RXN-9758', ('THF', 'CARBON-DIOXIDE'): 'GCVMULTI-RXN', ('5-FORMYL-THF', '5-10-METHENYL-THF'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('NAD', 'PROTON'): 'RXN0-5248', ('CPD-4617', 'UDP'): 'RXN-4726', ('WATER', 'L-ALPHA-ALANINE'): 'KYNURENINASE-RXN', ('MET', 'ATP'): 'METHIONINE--TRNA-LIGASE-RXN', ('WATER', 'CDP'): 'CDPREDUCT-RXN', ('THF', 'CPD-5725'): 'RXN-6102', ('WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', ('6-LACTOYL-5678-TETRAHYDROPTERIN', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('CPD-71', 'WATER'): '1.17.99.3-RXN', ('FMN', 'AMP'): 'FAD-PYROPHOSPHATASE-RXN', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'NADP'): 'RXN-9277', ('PROTON', 'PHOSPHORYL-ETHANOLAMINE'): 'ETHANOLAMINE-KINASE-RXN', ('CPD-5682', 'WATER'): 'RXN-6002', ('CH3-MALONATE-S-ALD', 'NAD'): 'RXN-11213', ('GLT', 'PHE'): 'PHEAMINOTRANS-RXN', ('OBTUSIFOLIOL', 'WATER'): '1.14.13.70-RXN', ('CPD-10590', 'NAD'): 'RXN-9848', ('CO-A', 'NADH'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('GLYCERATE', 'ATP'): 'GLY3KIN-RXN', ('DEOXYURIDINE', 'DUMP'): 'DURIDKI-RXN', ('CPD-488', 'ADP'): 'FUCOKINASE-RXN', ('GLT', 'ATP'): 'RXN-3742', ('ATP', 'PROPIONYL-COA'): 'PROPANOATECOA-LIGASE-RXN', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH'): '1.1.1.220-RXN', ('CPD-7598', 'ETHANOL-AMINE'): 'RXN6666-2', ('NICOTINE', 'CPD-3186'): 'RXN66-61', ('ATP', 'CPD-7251'): '1.8.98.2-RXN', ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'GLYCANO-26-ETCETERA-GLYCOPROTEIN'): '2.4.99.3-RXN', ('GTP', 'GDP-MANNOSE'): '2.7.7.13-RXN', ('CPD-1843', '3-KETOBUTYRATE'): 'HYDROXYACID-OXOACID-TRANSHYDROGENASE-RXN', ('NAD', 'CPD-10353'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('NADH', 'ISOBUTANOL'): 'RXN-7657', ('OBTUSIFOLIOL', 'FORMATE'): '1.14.13.70-RXN', ('OLEATE-CPD', 'AMP'): 'RXN-9644', ('SUPER-OXIDE', 'PROTON'): 'SUPEROX-DISMUT-RXN', ('WATER', 'CPD-506'): '3.1.3.62-RXN', ('CPD-609', 'PROTON'): '3.6.1.17-RXN', ('CPD-5821', 'S-ALLANTOIN'): 'RXN-6201', ('WATER', '23-DIPHOSPHOGLYCERATE'): 'BISPHOSPHOGLYCERATE-PHOSPHATASE-RXN', ('CPD-763', 'PROTON'): '2.1.1.137-RXN', ('PAPS', '3-5-ADP'): 'PROTEIN-TYROSINE-SULFOTRANSFERASE-RXN', ('CHOLESTEROL', 'OXYGEN-MOLECULE'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('CPD-9894', 'S-ADENOSYLMETHIONINE'): 'RXN-9280', ('PROGESTERONE', 'PROTON'): 'RXN3DJ-3803', ('TYR', 'ADP'): '6.3.2.25-RXN', ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'GLUCOSAMINEPNACETYLTRANS-RXN', ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'): 'TYRAMINOTRANS-RXN', ('CPD-7285', 'WATER'): 'RXN-7980', ('PPI', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('OXYGEN-MOLECULE', 'CPD-4702'): 'RXN66-317', ('WATER', 'DI-H-URACIL'): 'DIHYDROPYRIMIDINASE-RXN', ('CPD1G-773', 'CPD1G-1353'): 'RXN1G-1438', ('ATP', 'CL-'): '3.6.3.49-RXN', ('ADENOSINE', 'ADENINE'): 'ADENPHOSPHOR-RXN', ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('CPD-1082', 'NADP'): 'CHOLESTENONE-5-BETA-REDUCTASE-RXN', ('GLYCERATE', 'PROTON'): 'RXN0-300', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-3-DIHYDRODIPICOLINATE'): 'DIHYDROPICRED-RXN', ('GLY', 'METHYLENE-THF'): 'GCVMULTI-RXN', ('SOLANESYL-PYROPHOSPHATE', 'PPI'): 'TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN', ('METHYLENE-THF', '5-10-METHENYL-THF'): '1.5.1.15-RXN', ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'FPPSYN-RXN', ('PROTON', 'UBIQUINOL-30'): 'RXN3O-102', ('HIS', 'AMP'): 'HISTIDINE--TRNA-LIGASE-RXN', ('CPD-8973', 'CPD-8974'): 'RXN-8743', ('CO-A', 'CPD-202'): 'RXN-9950', ('TRANS-2-HEXENOL', 'TRANS-2-HEXENAL'): 'RXN-1348', ('NADP', 'L-XYLULOSE'): 'L-XYLULOSE-REDUCTASE-RXN', ('PUTRESCINE', 'AMMONIA'): 'PUTRESCINE-OXIDASE-RXN', ('SUC', 'CO-A'): 'SUCCCOASYN-RXN', ('PROTON', 'L-ARABITOL'): 'RXN-8772', ('NADPH', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'): 'GART-RXN', ('CPD-4573', 'FORMATE'): 'RXN66-305', ('LANOSTEROL', 'CPD-8606'): 'RXN66-10', ('CPD-8602', 'PPI'): '6.3.4.11-RXN', ('OXYGEN-MOLECULE', 'CPD3DJ-19'): 'RXN3DJ-23', ('PROTON', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('MANNOSE-1P', 'GDP-MANNOSE'): 'MANNPGUANYLTRANGDP-RXN', ('WATER', 'PYRUVATE'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('CPD-85', 'CARBON-MONOXIDE'): 'R146-RXN', ('ALPHA-HYDROXY-915-DIOXOPROSTANOATE', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): '15-OXOPROSTAGLANDIN-13-REDUCTASE-RXN', ('PROTON', 'LIPOIC-ACID'): 'RXN-8654', ('S-ADENOSYLMETHIONINE', 'N-METHYL-HISTAMINE'): 'HISTAMINE-N-METHYLTRANSFERASE-RXN', ('GDP', 'GTP'): 'GDPKIN-RXN', ('S-ADENOSYLMETHIONINE', 'METHYLARSONITE'): '2.1.1.138-RXN', ('SQUALENE', 'PROTON'): 'RXN66-282', ('NADPH', 'CPD-3483'): 'RXN66-181', ('L-DOPACHROME', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'): 'DOPACHROME-DELTA-ISOMERASE-RXN', ('NAD', 'G3P'): 'RXN-3443', ('NADH', 'RETINOATE'): 'RETINAL-DEHYDROGENASE-RXN', ('FORMATE', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('DIHYDROXYINDOLE', 'CPD-12373'): 'RXN-11404', ('WATER', 'CPD-302'): 'D-ASPARTATE-OXIDASE-RXN', ('ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('TAURINE', 'PROTON'): 'TRANS-RXN3DJ-1529', ('GLC-D-LACTONE', 'GLUCONATE'): 'GLUCONOLACT-RXN', ('DIETHYLTHIOPHOSPHATE', 'HS'): 'PHOSPHO-DETHIO-RXN', ('CPD-8564', 'ADP'): '2.7.11.18-RXN', ('GTP', 'FORMATE'): 'GTP-CYCLOHYDRO-I-RXN', ('TREHALOSE-6P', 'CPD1G-772'): 'RXN1G-809', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'): 'GLYRIBONUCSYN-RXN', ('CTP', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('CPD-6124', 'WATER'): 'RXN-6423', ('PROTON', 'CPD-7032'): 'RXN-7693', ('G3P', 'PROTON'): '1.2.7.6-RXN', ('RIBOSE-1-ARSENATE', 'PROTON'): 'RXN-7002', ('PROTON', 'MANNOSE-1P'): 'MANNPGUANYLTRANGDP-RXN', ('INOSINE', 'HYPOXANTHINE'): 'INOPHOSPHOR-RXN', ('DIMETHYLAMINE', 'L-CITRULLINE'): 'DIMETHYLARGININASE-RXN', ('TYR', 'AMP'): 'TYROSINE--TRNA-LIGASE-RXN', ('WATER', 'DUMP'): 'DUTP-PYROP-RXN', ('GUANIDOACETIC_ACID', 'CREATINE'): 'GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN', ('CPD-1843', 'R-2-HYDROXYGLUTARATE'): 'HYDROXYACID-OXOACID-TRANSHYDROGENASE-RXN', ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'): 'ETHANOLAMINE-KINASE-RXN', ('DIGLUCOACETYL-DOCOSANOATE', 'ACET'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('DEOXYURIDINE', 'PROTON'): 'DURIDKI-RXN', ('NAD', 'URATE'): 'RXN0-901', ('ARG', 'HYDROGEN-PEROXIDE'): 'ARG-OXIDATION-RXN', ('URATE', 'WATER'): 'URATE-OXIDASE-RXN', ('PROTON', 'L-EPINEPHRINE'): 'RXN66-241', ('CPD-763', 'METHYLARSONATE'): '2.1.1.137-RXN', ('PYRUVATE', 'D-LACTATE'): 'RXN0-5261', ('NN-DIMETHYLANILINE', 'NADP'): '1.14.13.8-RXN', ('PROSTAGLANDIN-H2', 'NADP'): 'RXN3DJ-35846', ('OXYGEN-MOLECULE', 'CPD-568'): 'POLYAMINE-OXIDASE-RXN', ('3-KETOBUTYRATE', 'CARBON-DIOXIDE'): 'ACETOACETATE-DECARBOXYLASE-RXN', ('ISOBUTYRYL-COA', 'CO-A'): 'RXN-8926', ('GAP', 'XYLULOSE-5-PHOSPHATE'): '1TRANSKETO-RXN', ('NAD', 'METHYL-GLYOXAL'): 'D-LACTALDEHYDE-DEHYDROGENASE-RXN', ('PEPTIDAMIDE-CPD', 'GLYOX'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('HISTAMINE', 'IMIDAZOLE_ACETALDEHYDE'): 'RXN-9600', ('CATECHOL', 'S-ADENOSYLMETHIONINE'): 'CATECHOL-O-METHYLTRANSFERASE-RXN', ('ILE', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('GTP', 'WATER'): '3.6.5.1-RXN', ('ATP', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('PRO', 'AMP'): 'PROLINE--TRNA-LIGASE-RXN', ('UMP', 'PROTON'): 'UDPSUGARHYDRO-RXN', ('AMINO-ACETONE', 'WATER'): 'AMACETOXID-RXN', ('RETINAL', 'RETINOATE'): 'RETINAL-DEHYDROGENASE-RXN', ('URATE', 'PROTON'): 'RXN0-901', ('5-METHYL-THF', 'THF'): 'HOMOCYSMETB12-RXN', ('3-KETOBUTYRATE', 'PPI'): 'ACETOACETATE--COA-LIGASE-RXN', ('PROTON', 'CL-'): 'GST-RXN', ('DPG', 'PROTON'): 'BISPHOSPHOGLYCERATE-MUTASE-RXN', ('PROTON', 'D-XYLULOSE'): 'D-XYLULOSE-REDUCTASE-RXN', ('NICOTINE', 'UDP'): 'RXN66-83', ('WATER', 'PPI'): 'ASNSYNB-RXN', ('PROTON', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRCARBOXY-RXN', ('LIPOAMIDE', 'CARBON-DIOXIDE'): 'RXN0-1146', ('CPD-1843', '2-KETOGLUTARATE'): 'HYDROXYACID-OXOACID-TRANSHYDROGENASE-RXN', ('PROTON', 'STEARIC_ACID'): 'RXN-9624', ('DI-H-OROTATE', 'OROTATE'): 'RXN0-6491', ('CPD-650', 'ACETOACETYL-COA'): 'BHBDCLOS-RXN', ('CPD-3193', 'CPD-3194'): 'RXN66-142', ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'): 'PROTOPORGENOXI-RXN', ('NAD', 'L-GULONATE'): 'L-GULONATE-3-DEHYDROGENASE-RXN', ('GTP', 'GDP-D-GLUCOSE'): '2.7.7.34-RXN', ('WATER', 'DCTP'): 'DCTP-DEAM-RXN', ('3-5-ADP', 'CPD-7649'): 'RXN6666-9', ('ADENOSYL-HOMO-CYS', 'CPD-8579'): 'HISTONE-LYSINE-N-METHYLTRANSFERASE-RXN', ('DTDP-D-GLUCOSE', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'DTDPGLUCDEHYDRAT-RXN', ('CPD-7286', 'WATER'): 'RXN-7980', ('WATER', 'CARBON-DIOXIDE'): '6.3.4.16-RXN', ('NAD', 'CPD-35'): 'RXN-37', ('4-IMIDAZOLEACETATE', 'PROTON'): 'RXN-10089', ('PHENYLETHANOLAMINE', 'PROTON'): '2.1.1.28-RXN', ('WATER', 'P-NITROPHENOL'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ADP'): 'GARTRANSFORMYL2-RXN', ('CPD-8672', 'WATER'): 'RXN-8489', ('AMINO-ACETONE', 'OXYGEN-MOLECULE'): 'AMACETOXID-RXN', ('PROTON', 'ACET'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('PROTON', 'TRP'): 'TRYPTOPHAN--TRNA-LIGASE-RXN', ('PROTON', 'GLUTARYL-COA'): 'GLUTARYL-COA-DEHYDROG-RXN', ('CARBON-DIOXIDE', 'NADP'): 'FATTY-ACID-SYNTHASE-RXN', ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'WATER'): 'RXN-11406', ('CPD-4581', 'CARBON-DIOXIDE'): 'RXN66-318', ('OXALACETIC_ACID', 'GLT'): 'RXN3DJ-4528', ('GLT', 'THF'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('FMN', 'PPI'): 'FADSYN-RXN', ('L-GULONATE', 'PROTON'): 'L-GULONATE-3-DEHYDROGENASE-RXN', ('WATER', 'NADP'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('CPD-8564', 'CPD-8563'): '2.7.11.18-RXN', ('PROPIONYL-COA', 'CPD-7257'): '2.3.1.176-RXN', ('LINOLEIC_ACID', 'CO-A'): 'RXN-9673', ('CPD-1107', 'MI-HEXAKISPHOSPHATE'): 'RXN-7163', ('LIPOIC-ACID', 'ATP'): 'RXN0-948', ('NADP', 'S-ADENOSYLMETHIONINE'): '1.16.1.8-RXN', ('ADENOSYL-HOMO-CYS', 'CPD-8629'): '2.1.1.62-RXN', ('3-KETO-ADIPYL-COA', 'SUC'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('PROTON', 'CPD-8608'): 'RXN66-12', ('SUC-COA', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('L-PIPECOLATE', 'PROTON'): 'L-PIPECOLATE-OXIDASE-RXN', ('PROTON', 'CPD-8851'): 'RXN-8623', ('CPD-313', 'PROTON'): 'RXN-6381', ('CPD-10481', 'NADP'): '1.14.13.99-RXN', ('CPD-195', 'AMP'): 'RXN0-5098', ('CPD3DJ-34313', 'CARBON-DIOXIDE'): 'RXN3DJ-34329', ('CPD-10587', 'NADH'): 'RXN-9843', ('SPERMINE', 'HYDROGEN-PEROXIDE'): 'RXN-6421', ('ALPHA-D-GALACTOSE', 'GLC'): 'ALPHAGALACTOSID-RXN', ('PROTON', 'FORMALDEHYDE'): 'RXN66-101', ('ACETYL-COA', 'PROPIONYL-COA'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('LYS', '2-KETOGLUTARATE'): '1.5.1.8-RXN', ('CPD-499', 'ADP'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('CARBON-DIOXIDE', 'HYPOTAURINE'): 'SULFINOALANINE-DECARBOXYLASE-RXN', ('CYTOLIPIN_H', 'PROTON'): '2.4.1.228-RXN', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'DITHIOTHREITOL'): '1.1.4.1-RXN', ('NADPH', 'OXYGEN-MOLECULE'): 'RXN-8630', ('PROSTAGLANDIN-H2', '5Z13E-15S-1115-DIHYDROXY-9-OXOPROS'): 'PROSTAGLANDIN-E-SYNTHASE-RXN', ('ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA', 'CMP'): '2.4.99.8-RXN', ('CYTIDINE', 'GDP'): 'CYTIDINEKIN-RXN', ('ATP', 'PYRIDOXINE'): 'PNKIN-RXN', ('IMIDAZOLE_ACETALDEHYDE', 'AMMONIA'): 'RXN-9600', ('1-L-MYO-INOSITOL-1-P', 'WATER'): 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('2-KETOGLUTARATE', 'B-ALANINE'): 'RXN-2901', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'WATER'): 'TIGLYLCOA-HYDROXY-RXN', ('FAD', 'AMP'): 'FAD-PYROPHOSPHATASE-RXN', ('NAD', 'SACCHAROPINE'): '1.5.1.9-RXN', ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('CPD-548', 'FORMATE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('L-ARABITOL', 'NADP'): 'RXN-8772', ('3-5-ADP', 'GLYCOLITHOCHOLATE-3-SULFATES'): 'RXN-8729', ('CPD-10503', 'NADP'): 'RXN-9794', ('PROTON', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('CPD-4210', 'CPD-4612'): 'RXN-4721', ('PPI', 'ADENINE'): 'ADENPRIBOSYLTRAN-RXN', ('CARBON-DIOXIDE', 'GDP'): '4.1.1.32-RXN', ('DOPAMINE', 'OXYGEN-MOLECULE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'PROTON'): 'DIHYDROPICRED-RXN', ('WATER', 'GUANOSINE'): 'RXN-7609', ('DEAMIDO-NAD', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('CPD-8617', 'OXYGEN-MOLECULE'): 'RXN66-21', ('L-CITRULLINE', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('GLUTARYL-COA', 'CARBON-DIOXIDE'): 'GLUTARYL-COA-DEHYDROGENASE-RXN', ('S-PRENYL-L-CYSTEINE', 'PRENAL'): '1.8.3.5-RXN', ('NAD', 'ANDROST4ENE'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('CPD-763', 'WATER'): 'RXN-982', ('PROTON', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('CPD1G-771', 'CPD1G-69'): 'RXN1G-808', ('DIHYDROXYINDOLE', 'CARBON-DIOXIDE'): '4.1.1.84-RXN', ('ACETYL-COA', 'HCO3'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('CPD-4573', 'OXYGEN-MOLECULE'): 'RXN66-305', ('MEVALONATE', 'ATP'): 'MEVALONATE-KINASE-RXN', ('CPD-7682', 'PROTON'): 'RXN-8162', ('WATER', 'NICOTINAMIDE_RIBOSE'): 'RXN-5841', ('GUANINE', 'AMMONIA'): 'GUANINE-DEAMINASE-RXN', ('GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE'): '1.14.11.1-RXN', ('SER', 'ATP'): 'RXN0-2161', ('TRYPTAMINE', 'INDOLE_ACETALDEHYDE'): 'RXN-1401', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('PROTON', 'PRO'): 'TRANS-RXN3DJ-1125', ('OXYGEN-MOLECULE', 'CALCIDIOL'): 'RXN-9829', ('CPD-8601', 'AMP'): '6.3.4.11-RXN', ('CPD-8617', 'CPD-8618'): 'RXN66-21', ('PALMITATE', 'ATP'): 'RXN-9623', ('HYDROGEN-MOLECULE', 'PROTON'): 'HYDROG-RXN', ('GAMMA-BUTYROBETAINE', 'CARNITINE'): '1.14.11.1-RXN', ('CPD-6082', 'B-ALANINE'): 'RXN-6382', ('PROTON', 'PROTOPORPHYRINOGEN'): 'RXN-9259', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'): '2.1.1.114-RXN', ('DEOXYURIDINE', 'ADP'): 'DURIDKI-RXN', ('CPD-8613', 'WATER'): 'RXN66-17', ('GLT', 'AMP'): 'ASNSYNB-RXN', ('PHENYLACETALDEHYDE', 'CPD-7035'): 'RXN-7700', ('MI-HEXAKISPHOSPHATE', 'ADP'): '2.7.1.152-RXN', ('DOPAMINE', 'WATER'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('RETINAL', 'PROTON'): 'RETINAL-DEHYDROGENASE-RXN', ('CPD-863', 'NAD'): 'R542-RXN', ('AMINO-OXOBUT', 'CO-A'): 'AKBLIG-RXN', ('GLUTATHIONE', 'ADP'): 'GLUTATHIONE-SYN-RXN', ('GLYCEROL', 'GLYCEROL-3P'): 'GLYCEROL-KIN-RXN', ('OXYGEN-MOLECULE', 'PUTRESCINE'): 'PUTRESCINE-OXIDASE-RXN', ('CPD-763', 'CPD-763'): '3.6.3.16-RXN', ('CPD-4186', 'CPD-4187'): '1.14.21.6-RXN', ('AMMONIA', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('CPD-3481', 'NADPH'): 'RXN66-181', ('PPI', 'PROTON'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('3-P-HYDROXYPYRUVATE', 'GLT'): 'PSERTRANSAM-RXN', ('CPD-574', 'BIOTIN'): 'BIOTINIDASE-RXN', ('CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYC3PDEHYDROG-RXN', ('CPD-6142', 'CPD-6181'): 'RXN-6464', ('TREHALOSE-6P', 'CPD1G-771'): 'RXN1G-808', ('CATECHOL', 'WATER'): 'CATECHOL-OXIDASE-RXN', ('NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA'): '1.1.1.178-RXN', ('PROTON', 'PORPHOBILINOGEN'): 'PORPHOBILSYNTH-RXN', ('GLY', 'CPD-3487'): 'RXN66-185', ('CPD-782', 'S-ADENOSYLMETHIONINE'): 'RXN6666-6', ('GTP', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('4-AMINO-BUTYRALDEHYDE', 'CPD-313'): 'SPERMIDINE-DEHYDROGENASE-RXN', ('WATER', 'K+'): 'RXN3DJ-414', ('NADP', 'SACCHAROPINE'): '1.5.1.8-RXN', ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'): 'RXN-9951', ('OXYGEN-MOLECULE', 'CPD-4579'): 'RXN66-315', ('GLC-6-P', 'NADP'): 'RXN3DJ-74', ('NAD', 'XANTHOSINE-5-PHOSPHATE'): 'IMP-DEHYDROG-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'WATER'): 'RXN6666-5', ('5-FORMYL-THF', 'ATP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('OXALACETIC_ACID', 'CIT'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('TRYPTAMINE', 'PROTON'): 'RXN-1401', ('CPD-2961', 'RIBULOSE-5P'): 'RXN-3341', ('AMMONIA', 'CARBAMOYL-P'): '6.3.4.16-RXN', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'): 'GLUCOSAMINEPNACETYLTRANS-RXN', ('OXYGEN-MOLECULE', 'CPD-8613'): 'RXN66-17', ('L-DIHYDROXY-PHENYLALANINE', 'DOPAMINE'): 'RXN66-221', ('ATP', 'CPD-3604'): '2.7.1.157-RXN', ('AMMONIA', '5-10-METHENYL-THF'): '4.3.1.4-RXN', ('METHYLENE-THF', 'NAD'): '1.5.1.15-RXN', ('CPD-329', 'ASCORBATE'): 'RXN3DJ-13', ('CHOLINE', 'PROTON'): 'TRANS-RXN3DJ-991', ('10-FORMYL-THF', 'NADPH'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('APS', 'PAPS'): 'ADENYLYLSULFKIN-RXN', ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'): 'PMPOXI-RXN', ('CPD-1107', 'WATER'): 'RXN-10955', ('RIBOSE-5P', 'ADP'): 'RIBOKIN-RXN', ('NADPH', '44-DIMETHYL-824-CHOLESTADIENOL'): 'RXN66-306', ('FORMATE', 'THF'): 'FORMATETHFLIG-RXN', ('CPD-4184', 'OXYGEN-MOLECULE'): 'RXN66-20', ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'RXN66-310', ('PROTON', 'BIOTIN'): 'BIOTINIDASE-RXN', ('CPD-12004', 'PROTON'): 'RXN-11035', ('PROTON', 'CTP'): 'CTPSYN-RXN', ('CPD0-882', 'N-ACETYL-D-GLUCOSAMINE'): 'RXN0-5226', ('CPD-1107', 'PROTON'): 'RXN-4941', ('SORBITOL', 'GLC-D-LACTONE'): '1.1.99.28-RXN', ('OXYGEN-MOLECULE', 'CPD-7682'): 'L-PIPECOLATE-OXIDASE-RXN', ('CARBON-DIOXIDE', 'ATP'): '6.3.4.16-RXN', ('OXYGEN-MOLECULE', 'CPD-12374'): 'RXN-11406', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11938'): '2.7.4.24-RXN', ('WATER', 'DIGLUCO-DOCOSANOATE'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('SO3', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('CPD-358', 'PROTON'): 'LACTALDEHYDE-OXI-RXN', ('PROTON', 'DI-H-OROTATE'): 'RXN0-6490', ('PROTOHEME', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ATP', 'CAMP'): 'ADENYLATECYC-RXN', ('PROTON', 'CPD-7033'): 'RXN-7694', ('GLYCEROL', 'ATP'): 'GLYCEROL-KIN-RXN', ('PROTON', 'CPD-259'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('CPD-8652', 'L-DIHYDROXY-PHENYLALANINE'): 'RXN-11369', ('ADENOSINE', 'RIBOSE-1P'): 'ADENPHOSPHOR-RXN', ('FUM', 'SUC'): 'RXN0-5245', ('PROTON', 'K+'): '3.6.3.10-RXN', ('3-HYDROXY-PROPIONATE', 'CO-A'): 'RXN-6384', ('CPD3DJ-5', 'CPD3DJ-34313'): 'RXN3DJ-34318', ('NADP', 'L-GULONATE'): 'GLUCURONATE-REDUCTASE-RXN', ('PROTON', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTEROATESYNTH-RXN', ('CPD-10570', 'VITAMIN_D3'): 'RXN-9828', ('CPD-7031', 'NAD'): 'RXN-7693', ('CPD-10556', 'GLY'): 'RXN-9851', ('ATP', 'NADP'): 'NAD-KIN-RXN', ('NADPH', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'): 'RXN3DJ-35846', ('ACETYL-COA', '3-KETO-ADIPYL-COA'): 'RXN-3641', ('PROTON', 'COPROPORPHYRINOGEN_III'): 'UROGENDECARBOX-RXN', ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'): 'ISOCITDEH-RXN', ('CPD-5881', 'WATER'): 'RXN-7908', ('2-KETO-ISOVALERATE', 'NADH'): '1.2.1.25-RXN', ('L-ASPARTATE', 'L-ASPARTATE'): 'TRANS-RXN3DJ-537', ('PROTON', 'CPD-8259'): 'RXN-8442', ('DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'): 'RXN-6841', ('CPD-10503', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'): 'RXN-9796', ('DOPAMINE', 'PAPS'): 'RXN6666-9', ('WATER', 'ATP'): 'ASNSYNB-RXN', ('GLC-6-P', 'FRUCTOSE-6P'): 'PGLUCISOM-RXN', ('PROTON', '4-AMINO-BUTYRATE'): 'TRANS-RXN3DJ-557', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'): 'PYRROLINECARBDEHYDROG-RXN', ('CPD-2749', 'WATER'): 'RXN66-170', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'PROTON'): '1.2.1.40-RXN', ('5-10-METHENYL-THF', 'PROTON'): 'METHENYLTHFCYCLOHYDRO-RXN', ('MAL', 'NADH'): 'RXN3DJ-10', ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'): '2.7.7.1-RXN', ('PROTON', 'PYRUVATE'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('CPD-4209', 'PROTON'): 'RXN-4727', ('O-UREIDOHOMOSERINE', 'PPI'): 'RXN-10', ('NAD', 'CPD-9569'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('PPI', 'OROTATE'): 'OROPRIBTRANS-RXN', ('NADPH', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('CPD-8610', 'WATER'): 'RXN66-15', ('PROTON', 'THR'): 'THREONINE--TRNA-LIGASE-RXN', ('ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS', 'UDP'): '2.4.1.124-RXN', ('CPD-10591', 'NADH'): 'RXN-9848', ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'PROTON'): '3.1.4.45-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'): 'PRPPAMIDOTRANS-RXN', ('PROTON', 'UTP'): 'GLUC1PURIDYLTRANS-RXN', ('7-ALPHA27-DIHYDROXYCHOLESTEROL', 'NADP'): 'RXN-7981', ('CIT', 'ATP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('PROTON', 'SULFATE'): 'TRANS-RXN3DJ-1205', ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'): 'FARNESYLTRANSTRANSFERASE-RXN', ('OBTUSIFOLIOL', 'NADP'): '1.14.13.70-RXN', ('PROTON', 'NIACINAMIDE'): '2.4.2.12-RXN', ('WATER', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('TMP', 'ADP'): 'THYKI-RXN', ('5-METHYL-THF', 'METHYLENE-THF'): 'RXN-5061', ('XANTHOSINE-5-PHOSPHATE', 'PROTON'): 'GMP-SYN-GLUT-RXN', ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('WATER', 'ALLANTOATE'): 'ALLANTOICASE-RXN', ('CPD-7682', 'HYDROGEN-PEROXIDE'): 'L-PIPECOLATE-OXIDASE-RXN', ('N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE'): 'SUCCORNTRANSAM-RXN', ('DIMETHYLARSINATE', 'PROTON'): 'RXN-6981', ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'IMPCYCLOHYDROLASE-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-400'): 'CATECHOL-O-METHYLTRANSFERASE-RXN', ('UMP', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('SUC-COA', 'GDP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('CARBON-DIOXIDE', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('CPD-8652', 'L-DOPACHROME'): 'RXN-11369', ('NADPH', 'CPD-2750'): 'RXN66-161', ('GAP', 'PROTON'): '1.2.7.6-RXN', ('2-KETOGLUTARATE', '3-SULFINYL-PYRUVATE'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('CPD-206', 'SUC'): '1.14.11.18-RXN', ('CPD1G-772', 'WATER'): 'RXN1G-1437', ('AMP', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('PROTON', 'CPD-8609'): 'RXN66-14', ('ERYTHROSE-4P', 'FRUCTOSE-6P'): '2TRANSKETO-RXN', ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('SER', 'CMP'): 'PHOSPHASERSYN-RXN', ('PROTON', 'HYPOTAURINE'): 'SULFINOALANINE-DECARBOXYLASE-RXN', ('PROTON', 'CPD-7246'): '2.7.1.157-RXN', ('CPD-4573', 'NADP'): 'RXN66-305', ('ATP', 'FRUCTOSE-6P'): '6PFRUCTPHOS-RXN', ('PROTON', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('ETOH', 'NADH'): 'ALCOHOL-DEHYDROG-RXN', ('ACETOACETYL-COA', 'NADH'): 'BHBDCLOS-RXN', ('ACETOACETYL-COA', 'AMP'): 'ACETOACETATE--COA-LIGASE-RXN', ('PROTON', 'FRU1P'): 'KETOHEXOKINASE-RXN', ('WATER', 'PRENAL'): '1.8.3.5-RXN', ('CHOLINE', 'NAD'): 'RXN-6021', ('DIMETHYL-GLYCINE', 'WATER'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('NICOTINE', 'CPD-2744'): 'RXN66-83', ('CPD-6645', 'PPI'): 'RXN-7226', ('NIACINAMIDE', 'PROTON'): 'NAD+-ADP-RIBOSYLTRANSFERASE-RXN', ('NA+', 'NA+'): 'TRANS-RXN3DJ-8', ('CPD-7238', 'NADPH'): 'RXN-9842', ('WATER', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('CPD-4621', 'UDP'): 'RXN-4737', ('TRANS-2-HEXENOL', 'PROTON'): 'RXN-1348', ('CPD-1087', 'NADH'): '1.1.1.181-RXN', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER'): '1.1.4.1-RXN', ('D-LACTATE', 'PROTON'): 'DLACTDEHYDROGNAD-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'): 'RXN-5841', ('WATER', 'CPD1G-1346'): 'RXN1G-1437', ('PHENYL-PYRUVATE', 'GLN'): '2.6.1.64-RXN', ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'): 'GLUTATHIONE-PEROXIDASE-RXN', ('CPD-4604', 'UDP'): 'RXN-4729', ('FE+3', 'PROTON'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA'): '2.4.99.8-RXN', ('CPD1G-772', 'CPD1G-1346'): 'RXN1G-1437', ('CPD-8607', 'NADP'): 'RXN66-12', ('2-KETOGLUTARATE', 'CARNITINE'): '1.14.11.1-RXN', ('XANTHOSINE-5-PHOSPHATE', 'GMP'): 'GMP-SYN-GLUT-RXN', ('WATER', 'CPD-2749'): 'RXN66-103', ('PROTON', 'QUINOLINATE'): 'QUINOPRIBOTRANS-RXN', ('CPD-4210', 'CPD-4613'): 'RXN-4722', ('CPD-332', 'PROTON'): 'RXN-4726', ('OXYGEN-MOLECULE', 'CPD-8901'): 'RXN-8660', ('THR', 'AMINO-OXOBUT'): 'THREODEHYD-RXN', ('WATER', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'): '3.1.4.45-RXN', ('NAD', 'RIBULOSE-5P'): 'RXN-3341', ('TRYPTAMINE', 'AMMONIA'): 'RXN-1401', ('FE+3', 'NAD'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('PROTON', 'L-XYLULOSE'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('CPD-3189', 'CPD-3192'): 'RXN66-148', ('CPD-596', 'L-CITRULLINE'): 'DIMETHYLARGININASE-RXN', ('PROTOHEME', 'PROTON'): 'PROTOHEMEFERROCHELAT-RXN', ('PROTON', '2-METHYL-BUTYRYL-COA'): '2-MEBUCOA-FAD-RXN', ('ACETYL-COA', 'CARBON-DIOXIDE'): '3-OXOACYL-ACP-COA-SYNTHIII-RXN', ('CPD-7672', 'FORMATE'): 'R146-RXN', ('ALPHA-GLUCOSE', 'GLC'): 'ALDOSE-1-EPIMERASE-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADH'): 'CHOLESTANETETRAOL-26-DEHYDROGENASE-RXN', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'): 'HYDROXYPYRROLINEDEH-RXN', ('CL-', 'PROTON'): '3.6.3.49-RXN', ('D-ALANINE', 'PYRIDOXAMINE-5P'): 'RXN0-5240', ('DEPHOSPHO-COA', 'ADP'): 'DEPHOSPHOCOAKIN-RXN', ('CPD-650', 'WATER'): '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN', ('PROTON', 'UDP-D-XYLOSE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'): '2.4.1.101-RXN', ('CHOLESTEROL', 'CPD-7285'): '1.14.99.38-RXN', ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('PHENYL-PYRUVATE', 'PHE'): 'PHEAMINOTRANS-RXN', ('PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('DIHYDROFOLATE', 'ADP'): 'DIHYDROFOLATESYNTH-RXN', ('WATER', 'CPD-10794'): 'RXN-12055', ('NA+', 'PROTON'): 'TRANS-RXN3DJ-183', ('DI-H-URACIL', '3-UREIDO-PROPIONATE'): 'DIHYDROPYRIMIDINASE-RXN', ('PROTON', 'CPD-6181'): 'RXN-6464', ('L-XYLULOSE', 'NADH'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'): '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', ('UDP-GLUCURONATE', 'CARBON-DIOXIDE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('PALMITATE', 'AMP'): 'RXN-9623', ('METHYL-GLYOXAL', 'PROTON'): 'GLYOXIII-RXN', ('CPD-8618', 'CPD-8619'): 'RXN66-22', ('CPD-763', 'ADENOSYL-HOMO-CYS'): '2.1.1.137-RXN', ('NADPH', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'PROLINE-MULTI', ('4-ALPHA-METHYL-5-ALPHA', 'PROTON'): '1.1.1.270-RXN', ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('ATP', 'ACETYL-COA'): 'ACETATE--COA-LIGASE-ADP-FORMING-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'CMP'): '2.4.99.1-RXN', ('WATER', 'CPD-8892'): 'RXN-8647', ('LYS', 'NADPH'): '1.5.1.8-RXN', ('CPD-4614', 'PROTON'): 'RXN-4736', ('CHOLINE', 'PHOSPHORYL-CHOLINE'): 'RXN3DJ-1182', ('CPD-7250', 'ATP'): '1.8.98.2-RXN', ('CPD1G-1534', 'TREHALOSE'): 'RXN1G-1636', ('S-ALLANTOIN', 'PROTON'): 'ALLANTOINASE-RXN', ('CPD-2750', 'PROTON'): 'RXN66-162', ('OXYGEN-MOLECULE', 'CPD-8612'): 'RXN66-16', ('PROTON', 'NADPH'): 'RXN66-19', ('GLT', 'L-GLUTAMATE-5-P'): 'GLUTKIN-RXN', ('4-FUMARYL-ACETOACETATE', 'FUM'): 'FUMARYLACETOACETASE-RXN', ('CPD-8652', 'DOPAQUINONE'): 'RXN-11369', ('WATER', 'CPD-6121'): 'RXN-6421', ('NADPH', '11-DEOXYCORTICOSTERONE'): 'RXN3DJ-3848', ('CARBON-DIOXIDE', 'SEROTONIN'): 'RXN3DJ-170', ('CPD-12173', 'CPD-12175'): '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN', ('MET', 'PPI'): 'S-ADENMETSYN-RXN', ('ATP', 'SUC-COA'): 'SUCCCOASYN-RXN', ('PPI', 'LIPOYL-AMP'): 'RXN-8654', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'PROTON'): 'SAICARSYN-RXN', ('NAD', 'HCO3'): '1.2.1.27-RXN', ('AMMONIA', 'URACIL'): 'CYTDEAM-RXN', ('NADH', '2-KETOGLUTARATE'): 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', ('SUCROSE', 'BETA-D-FRUCTOSE'): '3.2.1.48-RXN', ('WATER', 'CPD-12515'): '3.2.1.76-RXN', ('PROTON', 'PUTRESCINE'): 'ORNDECARBOX-RXN', ('DCTP', 'WATER'): 'RXN0-723', ('L-DIHYDROXY-PHENYLALANINE', 'TYR'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE'): 'DHHB-METHYLTRANSFER-RXN', ('CPD-8619', 'CPD-8620'): 'RXN66-23', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'): '2.7.1.151-RXN', ('CPD-30', 'WATER'): 'RXN-37', ('THR', 'ACETALD'): 'THREONINE-ALDOLASE-RXN', ('PROPIONYL-COA', 'ACETYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('IMP', 'NADPH'): 'GMP-REDUCT-RXN', ('MANNOSE-6P', 'ADP'): 'MANNKIN-RXN', ('PROTON', 'CPD-7618'): 'RXN-8093', ('FRUCTOSE-6P', 'ATP'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('DGDP', 'ADP'): 'DGDPKIN-RXN', ('ACETYL-COA', 'PROTON'): 'TRANS-RXN3DJ-628', ('WATER', '10-FORMYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('ADP', 'NADP'): 'PROLINE-MULTI', ('WATER', 'IMIDAZOLE_ACETALDEHYDE'): 'RXN-9600', ('PUTRESCINE', 'ACETYL-COA'): 'RXN-0', ('NADH', 'RETINAL'): 'RETINOL-DEHYDROGENASE-RXN', ('FORMALDEHYDE', 'GLUTATHIONE'): 'RXN-2961', ('2-THIOURIDINE', 'PPI'): 'RXN0-2023', ('HIS', 'HISTAMINE'): 'HISTIDINE-DECARBOXYLASE-RXN', ('NA+', 'CPD-387'): 'TRANS-RXN3DJ-1135', ('PROTON', 'CPD-8652'): 'RXN-8483', ('N-ACETYLARYLAMINE', 'CO-A'): 'ARYLAMINE-N-ACETYLTRANSFERASE-RXN', ('PROTON', 'ACETONE'): 'RXN-8630', ('DOPAMINE', 'ADENOSYL-HOMO-CYS'): 'RXN6666-7', ('6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6', 'WATER'): 'RXN-8647', ('GLUTACONYL-COA', 'CARBON-DIOXIDE'): 'GLUTACONYL-COA-DECARBOXYLASE-RXN', ('ADP', 'UDP'): '2.7.4.22-RXN', ('ARSENATE', 'WATER'): 'RXN-982', ('WATER', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('CARBAMOYL-P', 'PROTON'): 'ASPCARBTRANS-RXN', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'WATER'): 'RXN-9925', ('SEPO3', 'WATER'): 'RXN-10039', ('ATP', 'DGMP'): 'GMKALT-RXN', ('THYMIDINE', 'ATP'): 'THYKI-RXN', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'): 'RXN3O-54', ('BILIVERDINE', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CPD1G-106', 'CPD1G-69'): 'RXN1G-809', ('L-CYSTATHIONINE', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('CPD-448', 'GLC-6-P'): 'BETA-PHOSPHOGLUCOMUTASE-RXN', ('PROTON', 'CPD-374'): 'SEPIAPTERIN-REDUCTASE-RXN', ('CALCIDIOL', 'NADP'): 'RXN-9829', ('GLT', 'NADH'): '1.5.1.9-RXN', ('CPD1G-1531', 'TREHALOSE'): 'RXN1G-1633', ('PROTON', 'CPD-10586'): 'RXN-9842', ('GUANOSINE', 'XANTHOSINE'): 'GUANOSINE-DEAMINASE-RXN', ('OXALACETIC_ACID', 'ATP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'): 'RXN-2961', ('WATER', 'UDP-GLUCURONATE'): 'UGD-RXN', ('AMMONIA', 'PPI'): 'NAD-SYNTH-NH3-RXN', ('CPD-7287', 'OXYGEN-MOLECULE'): 'RXN-7981', ('GLC', 'GLC'): 'TRANS-RXN3DJ-411', ('HOMO-CYS', 'CPD-1302'): 'HOMOCYSMET-RXN', ('ARG', 'OXYGEN-MOLECULE'): 'ARG-OXIDATION-RXN', ('CYS-GLY', 'GLUTATHIONE'): 'RXN-6601', ('URIDINE', 'URACIL'): 'URPHOS-RXN', ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'GST-RXN', ('D-METHYL-MALONYL-COA', 'ADP'): 'PROPIONYL-COA-CARBOXY-RXN', ('GLUTATHIONE', 'NADP'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('CO-A', 'PROTON'): '1.2.1.27-RXN', ('ADENOSINE', 'AMP'): 'ADENOSINE-KINASE-RXN', ('PROTON', 'CPD-400'): 'CATECHOL-O-METHYLTRANSFERASE-RXN', ('WATER', 'INOSINE'): 'RXN-7607', ('L-ASPARTATE', 'PROTON'): 'ASNSYNB-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'PPI'): 'PRPPAMIDOTRANS-RXN', ('CPD-7682', 'NADH'): 'RXN-8162', ('DOPAQUINONE', 'L-DIHYDROXY-PHENYLALANINE'): 'RXN-11369', ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTATHIONE-SYN-RXN', ('PROTON', 'CPD-68'): '4.4.1.14-RXN', ('DOPAQUINONE', 'PROTON'): 'RXN-8483', ('CPD-3141', 'PPI'): 'RXN-7143', ('TRP', 'OXYGEN-MOLECULE'): 'RXN-8665', ('ATP', 'CU+2'): '3.6.3.4-RXN', ('PROTON', 'CATECHOL'): '1.3.1.20-RXN', ('UTP', 'ATP'): 'CTPSYN-RXN', ('ASCORBATE', 'CPD-8528'): 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN', ('GDP', 'ATP'): 'GDPKIN-RXN', ('CPD-8609', 'CPD-8610'): 'RXN66-14', ('SUC-COA', 'CO-A'): 'RXN0-1147', ('RIBOSE-1P', 'XANTHINE'): 'XANTHOSINEPHOSPHORY-RXN', ('LEUKOTRIENE-C4', 'GLUTATHIONE'): 'LEUKOTRIENE-C4-SYNTHASE-RXN', ('PROTON', 'GLC-6-P'): 'TRANS-RXN3DJ-613', ('CPD-6641', 'PPI'): 'RXN-7226', ('PROTON', 'CPD-4568'): 'RXN66-303', ('WATER', 'CPD-596'): 'DIMETHYLARGININASE-RXN', ('N-ACETYL-D-MANNOSAMINE', 'PROTON'): 'RXN-9987', ('UMP', 'GDP'): 'URKI-RXN', ('L-ALPHA-ALANINE', 'OH-PYR'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('CPD-8618', 'WATER'): 'RXN66-22', ('CPD-5847', 'CPD-5845'): 'RXN-6271', ('ATP', 'GAP'): 'TRIOKINASE-RXN', ('PROTON', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): '2.4.99.1-RXN', ('CPD-8984', 'CPD-8985'): '3.3.2.9-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('CO-A', '3-KETOBUTYRATE'): 'ACETOACETATE--COA-LIGASE-RXN', ('NADPH', 'CPD-2751'): 'RXN66-163', ('UTP', 'GLT'): 'CTPSYN-RXN', ('THIAMINE', 'ATP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('WATER', 'CPD-568'): 'POLYAMINE-OXIDASE-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'): 'PYRROLINECARBDEHYDROG-RXN', ('SO3', 'PROTON'): 'SO3OXTFER-RXN', ('GLYCEROL-3P', 'FADH2'): 'RXN-6841', ('URATE', '5-HYDROXYISOURATE'): 'URATE-OXIDASE-RXN', ('BETAINE', 'MET'): '2.1.1.5-RXN', ('PROTON', 'GLT'): 'TRANS-RXN3DJ-11', ('DUTP', 'PROTON'): 'DUTP-PYROP-RXN', ('WATER', 'ACET'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('PHE', 'TYR'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('K+', 'CL-'): 'TRANS-RXN3DJ-1054', ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('GLYCYL-PEPTIDE', 'CO-A'): '2.3.1.97-RXN', ('CPD-7620', 'OXYGEN-MOLECULE'): 'RXN-8094', ('CPD-2742', 'NADP'): 'RXN66-169', ('CPD-8124', 'L-ALPHA-ALANINE'): 'RXN-8351', ('OXYGEN-MOLECULE', 'CPD-7286'): 'RXN-7980', ('L-CITRULLINE', 'PROTON'): 'ARGSUCCINSYN-RXN', ('K+', 'ADP'): 'RXN3DJ-414', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADPH'): 'RXN3O-12', ('PROTON', 'GDP-D-GLUCOSE'): '2.7.7.34-RXN', ('HYDROGEN-PEROXIDE', 'OROTATE'): 'DIHYDROOROTOX-RXN', ('CPD-2749', 'NADP'): 'RXN66-170', ('PROPIONATE', 'PROPIONYL-COA'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('1-CHLORO-24-DINITROBENZENE', 'CL-'): 'GST-RXN', ('PPI', 'CPD-72'): '6.2.1.28-RXN', ('WATER', 'GLYCOLLATE'): 'GPH-RXN', ('GLY', 'WATER'): 'GLYOHMETRANS-RXN', ('PROTON', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('WATER', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('NADP', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('DI-H-OROTATE', 'WATER'): 'DIHYDROOROT-RXN', ('WATER', 'CPD-2748'): 'RXN66-101', ('CPD-3186', 'HYDROGEN-PEROXIDE'): 'RXN66-62', ('PYRIDOXAL', 'PROTON'): 'PYRIDOXKIN-RXN', ('DGDP', 'DGTP'): 'DGDPKIN-RXN', ('DIETHYLTHIOPHOSPHATE', 'CPD-259'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('GLYCOLLATE', 'NADP'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('TRP', 'PPI'): 'TRYPTOPHAN--TRNA-LIGASE-RXN', ('ILE', 'PPI'): 'ISOLEUCINE--TRNA-LIGASE-RXN', ('N-DESULFOHEPARIN', 'PAPS'): 'DESULFOHEPARIN-SULFOTRANSFERASE-RXN', ('ATP', 'DUTP'): 'DUDPKIN-RXN', ('CYS', 'CMP'): 'P-PANTOCYSLIG-RXN', ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'TYRAMINOTRANS-RXN', ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'CARBON-DIOXIDE'): 'RXN66-221', ('ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'): '2.1.1.138-RXN', ('PUTRESCINE', 'PROTON'): 'PUTRESCINE-OXIDASE-RXN', ('LANOSTEROL', 'NADPH'): 'RXN66-303', ('3-KETO-ADIPATE', '3-KETO-ADIPYL-COA'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('CPD-9329', 'CO-A'): 'RXN-8926', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'RXN6666-4', ('NICOTINAMIDE_RIBOSE', 'PROTON'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('DESMOSTEROL-CPD', 'CHOLESTEROL'): 'RXN66-28', ('BETA-D-FRUCTOSE', 'PROTON'): 'FRUCTOKINASE-RXN', ('THF', 'WATER'): 'GLYOHMETRANS-RXN', ('CPD-1834', 'CPD-72'): '6.2.1.28-RXN', ('A-3-OXO-ACID', 'SUC-COA'): '3-OXOACID-COA-TRANSFERASE-RXN', ('WATER', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('ATP', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('WATER', 'CPD3DJ-19'): 'RXN3DJ-23', ('WATER', 'CPD-259'): 'AMINOPARATHION-PHOSPHATASE-RXN', ('CARBON-DIOXIDE', '2-KETOGLUTARATE'): 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', ('ATP', 'FORMATE'): 'RXN-6283', ('PPI', 'PRPP'): 'ADENPRIBOSYLTRAN-RXN', ('SPERMIDINE', '4-AMINO-BUTYRALDEHYDE'): 'SPERMIDINE-DEHYDROGENASE-RXN', ('PROTON', 'S-ADENOSYLMETHIONINAMINE'): 'SAMDECARB-RXN', ('L-GULONO-1-4-LACTONE', 'L-GULONATE'): 'RXN-8783', ('S-ADENOSYLMETHIONINE', 'N-METHYLPHENYLETHANOLAMINE'): '2.1.1.28-RXN', ('S2O3', 'PROTON'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('HISTAMINE', 'OXYGEN-MOLECULE'): 'RXN-9600', ('PROTON', 'ACETYL-COA'): 'TRANS-RXN3DJ-628', ('TAUROLITHOCHOLATE', 'PAPS'): 'BILE-SALT-SULFOTRANSFERASE-RXN', ('CPD-4081', 'PROTON'): 'RXN-4144', ('PROTON', 'LIPOAMIDE'): 'DIHYDLIPOXN-RXN', ('CPD-13009', 'CPD-387'): 'RXN-12035', ('WATER', 'RIBOSE-5P'): 'RXN-9925', ('CPD-67', 'GLYCOLLATE'): 'GPH-RXN', ('GUANIDOACETIC_ACID', 'ADENOSYL-HOMO-CYS'): 'GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN', ('PHE', '2-KETOGLUTARATE'): 'PHEAMINOTRANS-RXN', ('ADP', 'TDP'): 'DTMPKI-RXN', ('CPD-3141', 'CPD-6644'): 'RXN-7143', ('N-ACETYL-D-MANNOSAMINE', 'UDP'): 'RXN-9987', ('PYRIDOXAMINE', 'ADP'): 'PYRAMKIN-RXN', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'GDP'): '2.4.1.68-RXN', ('4-TRIMETHYLAMMONIOBUTANAL', 'PROTON'): '1.2.1.47-RXN', ('3-KETOBUTYRATE', 'ACET'): 'ACETOACETYL-COA-TRANSFER-RXN', ('PROTON', 'LIPOYL-AMP'): 'RXN-8654', ('CPD-10586', 'WATER'): 'RXN-9842', ('DEOXYNUCLEOTIDESM', 'NICOTINAMIDE_NUCLEOTIDE'): 'DNA-LIGASE-NAD+-RXN', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'): 'RXN3O-73', ('ATP', 'CPD-1107'): '2.7.1.140-RXN', ('OXYGEN-MOLECULE', 'SO3'): 'SULFITE-OXIDASE-RXN', ('LINOLEIC_ACID', 'CPD-18'): 'RXN-9673', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'): 'RXN3DJ-1467', ('GLYCOLITHOCHOLATE', '3-5-ADP'): 'RXN-8729', ('ADP', 'CIT'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('CPD-296', 'CPD-763'): 'RXN-7002', ('3-P-SERINE', '2-KETOGLUTARATE'): 'PSERTRANSAM-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-396'): 'NICOTINAMIDE-N-METHYLTRANSFERASE-RXN', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CPD-782'): 'RXN6666-5', ('L-CANALINE', 'UREA'): 'RXN-34', ('OXYGEN-MOLECULE', 'CPD-8611'): 'RXN66-15', ('UDP-GALACTOSE', 'UDP-GALACTOSE'): 'TRANS-RXN3DJ-686', ('PROTON', 'CPD-505'): '2.7.1.133-RXN', ('PROTON', 'AMP'): 'ASNSYNB-RXN', ('GLYCERATE', 'ADP'): 'GKI-RXN', ('PRPP', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('AMMONIA', 'AMP'): 'NAD-SYNTH-NH3-RXN', ('GLY', 'SARCOSINE'): 'GLYCINE-N-METHYLTRANSFERASE-RXN', ('CPD-8611', 'CPD-8612'): 'RXN66-16', ('L-ORNITHINE', '2-KETOGLUTARATE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('3-HYDROXY-PROPIONYL-COA', 'CO-A'): 'RXN-6384', ('CPD-606', 'PROTON'): 'CDP-GLYCEROL-PYROPHOSPHATASE-RXN', ('2-THIOURIDINE', 'AMP'): 'RXN0-2023', ('CPD-30', 'CPD-35'): 'RXN-37', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'PROTON'): '2.7.1.139-RXN', ('HOMOGENTISATE', '4-MALEYL-ACETOACETATE'): 'HOMOGENTISATE-12-DIOXYGENASE-RXN', ('CPD-1087', 'CPD-7237'): '1.14.13.95-RXN', ('S-ADENOSYLMETHIONINE', 'A-METHYLATED-AMINE'): 'AMINE-N-METHYLTRANSFERASE-RXN', ('GLYCERALD', 'PROTON'): 'TRIOKINASE-RXN', ('CREATININE', 'WATER'): 'RXN3DJ-35618', ('ATP', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('L-ASPARTATE', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('2K-ADIPATE', 'NADH'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('CPD-329', 'PROTON'): 'RXN3DJ-13', ('SUPER-OXIDE', 'OXYGEN-MOLECULE'): 'SUPEROX-DISMUT-RXN', ('FAD', '3-METHYL-CROTONYL-COA'): 'ISOVALERYL-COA-FAD-RXN', ('DGMP', 'DGDP'): 'GMKALT-RXN', ('IMP', 'NADH'): 'IMP-DEHYDROG-RXN', ('CPD-8620', 'CPD-8621'): 'RXN66-24', ('S-ADENOSYLMETHIONINE', 'SARCOSINE'): 'GLYCINE-N-METHYLTRANSFERASE-RXN', ('3-KETOBUTYRATE', 'ACETYL-COA'): 'ACETOACETYL-COA-TRANSFER-RXN', ('XYLULOSE-5-PHOSPHATE', 'GAP'): '2TRANSKETO-RXN', ('NAD', 'SUC-COA'): '2OXOGLUTARATEDEH-RXN', ('GLYCOCHOLIC_ACID', 'CO-A'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'): 'IPPISOM-RXN', ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('PREGNENOLONE', 'OXYGEN-MOLECULE'): 'RXN3DJ-23', ('CPD-8607', 'WATER'): 'RXN66-12', ('AMP', 'WATER'): 'AMP-DEAMINASE-RXN', ('PROTON', 'CPD-358'): 'RXN-8641', ('PROTON', 'CPD-7031'): 'RXN-7693', ('CPD-8124', 'WATER'): 'RXN-8351', ('AMMONIA', 'BIOTIN'): 'BIOTINIDASE-RXN', ('INDOLE_ACETATE_AUXIN', 'PROTON'): 'RXN-5581', ('OLEATE-CPD', 'PPI'): 'RXN-9644', ('PROTON', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('NIACINAMIDE', 'WATER'): 'NICOTINAMID-RXN', ('MI-HEXAKISPHOSPHATE', 'ATP'): '2.7.1.152-RXN', ('PROTON', 'CPD-698'): 'RXN-710', ('B-ALANINE', 'CPD-6141'): 'RXN-6461', ('CPD-3487', 'WATER'): 'RXN66-185', ('RIBOSE-1-ARSENATE', 'LIPOIC-ACID'): 'RXN-7002', ('WATER', '4-IMIDAZOLEACETATE'): 'RXN-10089', ('CA+2', 'CA+2'): 'TRANS-RXN3DJ-186', ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'RXN3O-73', ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'NANE-RXN', ('ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE', 'ETHANOL-AMINE'): '3.1.4.39-RXN', ('MAL', 'MAL'): 'TRANS-RXN3DJ-1550', ('SPERMIDINE', 'OXYGEN-MOLECULE'): 'SPERMIDINE-DEHYDROGENASE-RXN', ('GLT', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('CARBON-DIOXIDE', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): '1.1.1.170-RXN', ('PROTON', 'R-2-HYDROXYGLUTARATE'): 'KETOGLUTREDUCT-RXN', ('S-3-HYDROXYBUTANOYL-COA', 'ACETOACETYL-COA'): 'RXN-11662', ('B-ALANINE', 'PROTON'): 'RXN-6461', ('CPD-358', 'CPD-8891'): 'RXN-8641', ('2-KETOGLUTARATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'): '4-HYDROXYGLUTAMATE-AMINOTRANSFERASE-RXN', ('DEOXYNUCLEOTIDESM', 'PPI'): 'DNA-LIGASE-ATP-RXN', ('OXYGEN-MOLECULE', '7-ALPHA27-DIHYDROXYCHOLESTEROL'): 'RXN-7981', ('CPD-10481', 'WATER'): '1.14.13.99-RXN', ('ATP', 'CPD-18'): 'RXN-9673', ('ASCORBATE', 'WATER'): 'RXN-8488', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'OXYGEN-MOLECULE'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('CPD1G-105', 'TREHALOSE-6P'): 'RXN1G-808', ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('CPD-10587', 'CPD-1834'): 'RXN-9844', ('DCTP', 'AMMONIA'): 'DCTP-DEAM-RXN', ('PROTON', 'CPD-8974'): 'RXN-8743', ('CATECHOL', 'PROTON'): 'CATECHOL-O-METHYLTRANSFERASE-RXN', ('ACETYLCHOLINE', 'ACET'): 'ACETYLCHOLINESTERASE-RXN', ('IMP', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ADP'): '2.7.1.139-RXN', ('TRP', 'AMP'): 'TRYPTOPHAN--TRNA-LIGASE-RXN', ('L-ORNITHINE', 'L-CITRULLINE'): 'ORNCARBAMTRANSFER-RXN', ('CPD-466', 'GLT'): '2.6.1.22-RXN', ('CPD-8610', 'NADP'): 'RXN66-14', ('WATER', 'CPD-8974'): 'RXN-8743', ('WATER', 'NICOTINATE_NUCLEOTIDE'): 'NMNAMIDOHYDRO-RXN', ('HYDROGEN-PEROXIDE', 'CYS'): '1.8.3.5-RXN', ('ISOCHORISMATE', 'DIHYDRO-DIOH-BENZOATE'): 'ISOCHORMAT-RXN', ('CARBON-DIOXIDE', 'ADP'): '6.3.4.16-RXN', ('BETA-D-FRUCTOSE', 'FRU1P'): 'KETOHEXOKINASE-RXN', ('SUCC-S-ALD', 'SUC'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('NICOTINAMIDE_RIBOSE', 'ATP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('CPD-3187', 'WATER'): 'RXN66-146', ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', 'GLY'): 'RXN-9896', ('NAD', 'GLYCERATE'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('NAD', 'PROPIONYL-COA'): '1.2.1.27-RXN', ('3-SULFINYL-PYRUVATE', 'GLT'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('PROPIONATE', 'ACET'): 'PROPIONATE-COA-TRANSFERASE-RXN', ('PROTON', 'CPD-4573'): 'RXN66-304', ('SER', 'WATER'): 'GLYOHMETRANS-RXN', ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('PALMITYL-COA', 'PROTON'): 'PALMITOYL-COA-HYDROLASE-RXN', ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('GLUCONATE', 'ADP'): 'GLUCONOKIN-RXN', ('CPD-419', 'PROTON'): 'TRANS-RXN3DJ-1287', ('PROTON', 'SEROTONIN'): 'TRANS-RXN3DJ-1472', ('N6N6N6-TRIMETHYL-L-LYSINE', 'SUC'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD1F-129', 'OXYGEN-MOLECULE'): 'BETA-CAROTENE-1515-DIOXYGENASE-RXN', ('NICOTINE', 'NADP'): 'RXN66-81', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADP'): 'RXN3O-12', ('3-SULFINOALANINE', 'GLT'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', '3-SULFINOALANINE'): 'CYSTEINE-DIOXYGENASE-RXN', ('PAPS', 'GLYCOLITHOCHOLATE-3-SULFATES'): 'RXN-8729', ('N-ACETYL-D-MANNOSAMINE', 'N-ACETYL-D-MANNOSAMINE-6P'): 'NANK-RXN', ('CPD-3604', 'CPD-7246'): '2.7.1.157-RXN', ('CPD-1836', 'CO-A'): '6.2.1.29-RXN', ('CPD-4576', 'OXYGEN-MOLECULE'): 'RXN66-312', ('CPD-541', 'PROTON'): '3.1.4.44-RXN', ('NADPH', 'CPD-360'): 'D-XYLOSE-1-DEHYDROGENASE-NADP+-RXN', ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'): 'PSERTRANSAM-RXN', ('L-ALPHA-ALANINE', 'CPD-678'): 'SELENOCYSTEINE-LYASE-RXN', ('WATER', 'CPD1G-1344'): 'RXN1G-1435', ('CPD1G-106', 'TREHALOSE-6P'): 'RXN1G-809', ('PROTON', 'HIS'): 'HISTIDINE-DECARBOXYLASE-RXN', ('EPOXYSQUALENE', 'LANOSTEROL'): 'LANOSTEROL-SYNTHASE-RXN', ('ACETYL-COA', 'ATP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('ATP', 'DCTP'): 'DCDPKIN-RXN', ('NAD', 'CPD-360'): 'D-XYLOSE-1-DEHYDROGENASE-RXN', ('AMP', 'CPD-72'): '6.2.1.28-RXN', ('PROTON', 'RIBOFLAVIN'): 'NADPH-DEHYDROGENASE-FLAVIN-RXN', ('FRUCTOSE-6P', 'CPD-535'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('CPD-9329', 'OXYGEN-MOLECULE'): 'RXN-8926', ('PROTON', 'PHENYLACETALDEHYDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('CPD-8900', 'CARBON-DIOXIDE'): 'RXN-8660', ('SACCHAROPINE', 'LYS'): '1.5.1.8-RXN', ('WATER', 'CPD-35'): 'RXN-37', ('CPD-569', 'OXYGEN-MOLECULE'): 'RXN-1', ('METHYLARSONITE', 'DIMETHYLARSINATE'): '2.1.1.138-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'): 'RXN3O-102', ('ISOVALERYL-COA', 'FADH2'): 'ISOVALERYL-COA-FAD-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'PHOSACETYLGLUCOSAMINEMUT-RXN', ('WATER', 'CL-'): '3.6.3.49-RXN', ('NADPH', 'ADP'): 'PROLINE-MULTI', ('T2-DECENOYL-COA', 'NADPH'): 'DIENOYLCOAREDUCT-RXN', ('2-KETOGLUTARATE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('CPD-9894', 'ADENOSYL-HOMO-CYS'): 'RXN-9280', ('PROTON', 'T2-C4-DECADIENYL-COA'): 'DIENOYLCOAREDUCT-RXN', ('ADENOSYL-HOMO-CYS', 'CPD-7650'): 'RXN6666-7', ('HOMO-CYS', 'MET'): 'HOMOCYSMETB12-RXN', ('CHOLATE', 'CPD-202'): 'CHOLATE--COA-LIGASE-RXN', ('AMP', 'PPI'): 'UBIQUITIN--PROTEIN-LIGASE-RXN', ('CIT', 'WATER'): 'ACONITATEDEHYDR-RXN', ('CPD-1302', 'MET'): 'HOMOCYSMET-RXN', ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('GLT', 'PRPP'): 'PRPPAMIDOTRANS-RXN', ('METHYLARSONATE', 'OXIDIZED-GLUTATHIONE'): '1.20.4.2-RXN', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'PROTON'): 'HYDROXYPYRROLINEDEH-RXN', ('CPD-1087', 'WATER'): '1.14.13.95-RXN', ('CPD1G-768', 'CPD1G-69'): 'RXN1G-807', ('SPHINGOSINE', 'CPD3DJ-11366'): 'RXN3DJ-11417', ('CMP', 'ADP'): 'CMPKI-RXN', ('VAL', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('FRUCTOSE-6P', 'GLT'): 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN', ('DCMP', 'AMMONIA'): 'DCMP-DEAMINASE-RXN', ('THR', 'GLY'): 'THREONINE-ALDOLASE-RXN', ('GLT', 'PROTON'): 'TRANS-RXN3DJ-11', ('GLT', 'ASN'): 'ASNSYNB-RXN', ('HS', 'HOMO-CYS'): 'ACETYLHOMOSER-CYS-RXN', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('DIHYDROLIPOAMIDE', 'CPD0-341'): 'DIHYDLIPSUCCTRANS-RXN', ('PREGNENOLONE', 'NAD'): 'RXN3DJ-23', ('CPD-3483', 'NADP'): 'RXN66-181', ('CPD-371', 'CPD-195'): 'R222-RXN', ('CPD-730', 'CO-A'): 'RXN-10695', ('NAD', 'CH3-MALONATE-S-ALD'): '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', ('N-FORMYLKYNURENINE', 'WATER'): 'ARYLFORMAMIDASE-RXN', ('CPD-606', 'GLYCEROL-3P'): 'CDP-GLYCEROL-PYROPHOSPHATASE-RXN', ('DCDP', 'DCTP'): 'DCDPKIN-RXN', ('CPD3DJ-34313', 'OXYGEN-MOLECULE'): 'RXN3DJ-34329', ('3-P-SERINE', 'WATER'): 'RXN0-5114', ('PPI', 'GMP'): 'GMP-SYN-NH3-RXN', ('NADPH', 'CPD-7239'): '1.14.13.98-RXN', ('PROTON', 'CPD-85'): '3.1.3.77-RXN', ('SO3', 'PYRUVATE'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('CPD-8901', 'SUC'): 'RXN-8660', ('PRPP', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('ADP', 'AMP'): 'R302-RXN', ('GLT', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('NADPH', '20-OH-LTB4'): 'LEUKOTRIENE-B4-20-MONOOXYGENASE-RXN', ('ADENOSYL-HOMO-CYS', 'A-METHYLATED-AMINE'): 'AMINE-N-METHYLTRANSFERASE-RXN', ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('CPD-202', 'PROTON'): 'BAIAEUBSP-RXN', ('NAD', 'MAL'): 'RXN3DJ-10', ('CPD-202', 'CPD-3743'): 'RXN-9800', ('S-ADENOSYLMETHIONINE', 'PROTON'): 'R481-RXN', ('UTP', 'CTP'): 'CTPSYN-RXN', ('WATER', 'PYRIDOXAMINE-5P'): 'PMPOXI-RXN', ('PROTON', 'CPD-506'): '2.7.1.139-RXN', ('DOPAMINE', 'HYDROGEN-PEROXIDE'): 'RXN6666-4', ('SER', 'GLY'): 'GLYOHMETRANS-RXN', ('ATP', 'K+'): 'RXN3DJ-414', ('PROTON', 'PROTOPORPHYRIN_IX'): 'RXN-9259', ('AMINO-ACETONE', 'PROTON'): 'AMACETOXID-RXN', ('WATER', 'MYO-INOSITOL'): 'RXN-10952', ('DEOXYNUCLEOTIDESM', 'AMP'): 'DNA-LIGASE-ATP-RXN', ('CPD-3481', 'OXYGEN-MOLECULE'): 'RXN66-181', ('IODINE-MOLECULE', 'WATER'): 'IODIDE-PEROXIDASE-RXN', ('PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'NADNUCLEOSID-RXN', ('TRP', 'CPD-5881'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('TRANS-2-HEXENAL', 'PROTON'): 'RXN-1348', ('BUTANOL', 'NADH'): 'ENZRXN-161-RXN', ('CPD-387', 'PROTON'): 'TRANS-RXN3DJ-1192', ('PROTON', 'CPD-468'): 'ALLYSINE-DEHYDROG-RXN', ('GLC', 'GLC-D-LACTONE'): 'GLUCDEHYDROG-RXN', ('FE+2', 'PROTOHEME'): 'PROTOHEMEFERROCHELAT-RXN', ('AMINO-OXOBUT', 'AMINO-ACETONE'): 'THREOSPON-RXN', ('CPD-505', 'CPD-1107'): '2.7.1.140-RXN', ('CPD-671', 'PROTON'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('DUMP', 'ADP'): 'DURIDKI-RXN', ('CO-A', 'CPD-7257'): '2.3.1.176-RXN', ('CHOLESTEROL', 'PREGNENOLONE'): '1.14.15.6-RXN', ('N-FORMYLKYNURENINE', 'FORMATE'): 'ARYLFORMAMIDASE-RXN', ('CPD-444', 'ADENINE'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('PRO', 'PRO'): 'TRANS-RXN3DJ-406', ('TYR', 'L-DIHYDROXY-PHENYLALANINE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('CO-A', 'AMP'): '6.2.1.29-RXN', ('GLYCOLLATE', 'GLYOX'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('MAL', 'WATER'): 'FUMHYDR-RXN', ('10-FORMYL-THF', 'AICAR'): 'AICARTRANSFORM-RXN', ('CPD-3188', 'NADPH'): 'RXN66-170', ('CPD-5821', 'CARBON-DIOXIDE'): 'RXN-6201', ('FORMATE', 'PROTON'): 'GARTRANSFORMYL2-RXN', ('CPD-700', 'NADPH'): 'RXN-707', ('NADH', 'NADP'): '1.6.1.2-RXN', ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('CPD-266', 'NAD'): '1.1.1.181-RXN', ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOLATE'): 'RXN-5442', ('VAL', 'ATP'): 'VALINE--TRNA-LIGASE-RXN', ('CARBON-DIOXIDE', 'NADH'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('WATER', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): '1.14.13.70-RXN', ('ADP', 'CTP'): 'CTPSYN-RXN', ('CHOLESTEROL', 'NADPH'): 'RXN66-323', ('NICOTINE', 'S-ADENOSYLMETHIONINE'): 'RXN66-82', ('CHOLINE', 'ACETYL-COA'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('CGMP', 'PPI'): 'GUANYLCYC-RXN', ('PROTON', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): '1.1.1.270-RXN', ('RIBULOSE-5P', 'FORMALDEHYDE'): 'R10-RXN', ('AMMONIA', 'GLN'): 'GLUTAMINESYN-RXN', ('ATP', 'GLYCERATE'): 'GKI-RXN', ('PROTON', 'GLN'): 'GLUTAMINE--TRNA-LIGASE-RXN', ('ACETYL-ETCETERA-L-ASPARAGINE', 'PROTON'): '3.5.1.26-RXN', ('3-KETO-L-GULONATE', 'L-XYLULOSE'): 'DEHYDRO-L-GULONATE-DECARBOXYLASE-RXN', ('NADPH', 'CPD-2749'): 'RXN66-170', ('BETA-D-FRUCTOSE', 'FRUCTOSE-6P'): 'FRUCTOKINASE-RXN', ('CPD-35', 'ACET'): 'RXN-36', ('WATER', 'AGMATHINE'): 'AGMATIN-RXN', ('METHACRYLYL-COA', 'WATER'): 'METHYLACYLYLCOA-HYDROXY-RXN', ('CPD-7257', 'CPD-202'): 'RXN-9950', ('PHOSPHORYL-ETHANOLAMINE', 'PPI'): '2.7.7.14-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'PROTON'): 'GLYRIBONUCSYN-RXN', ('OXYGEN-MOLECULE', 'PREGNENOLONE'): '1.14.15.6-RXN', ('PROTON', 'SER'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('PROTON', 'N-METHYL-HISTAMINE'): 'HISTAMINE-N-METHYLTRANSFERASE-RXN', ('CPD-30', 'NAD'): 'RXN-37', ('NADPH', 'NITRIC-OXIDE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('PROTON', 'FE+2'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('DESMOSTEROL-CPD', 'CPD-8646'): 'RXN66-27', ('SULFATE', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'): 'STERYL-SULFATASE-RXN', ('CHOLINE', 'NADH'): 'RXN-6021', ('DUTP', 'WATER'): 'RXN0-724', ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'): 'RXN-10', ('CIS-ACONITATE', 'WATER'): 'ACONITATEHYDR-RXN', ('CAMP', 'WATER'): 'RXN0-5038', ('CPD-202', 'GLYCOCHOLIC_ACID'): 'GLYCINE-N-CHOLOYLTRANSFERASE-RXN', ('CPD0-1081', 'N-ACETYL-D-GLUCOSAMINE'): 'RXN0-5226', ('WATER', '3-HYDROXY-ANTHRANILATE'): '3-HYDROXY-KYNURENINASE-RXN', ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'): 'RXN-8488', ('PROTON', 'OXALACETIC_ACID'): 'RXN3DJ-10', ('HYDROGEN-PEROXIDE', 'IODINE-MOLECULE'): 'IODIDE-PEROXIDASE-RXN', ('PROGESTERONE', 'WATER'): 'RXN3DJ-3848', ('L-SELENOCYSTEINE', 'L-ALPHA-ALANINE'): 'SELENOCYSTEINE-LYASE-RXN', ('GALACTOSE-1P', 'GLC-1-P'): 'GALACTURIDYLYLTRANS-RXN', ('PYRUVATE', 'PROTON'): 'RXN0-5261', ('PROTON', 'NN-DIMETHYLANILINE-N-OXIDE'): '1.14.13.8-RXN', ('CHOLINE', 'ACETYLCHOLINE'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('WATER', 'ETOH'): 'RXN-8747', ('CPD-505', 'ATP'): '2.7.1.140-RXN', ('ADENOSYL-HOMO-CYS', 'CREATINE'): 'GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN', ('GALACTOSE-1P', 'ADP'): 'GALACTOKIN-RXN', ('NADPH', '2-KETOGLUTARATE'): 'ISOCITDEH-RXN', ('PROTON', '3-HYDROXY-ANTHRANILATE'): '3-HYDROXY-KYNURENINASE-RXN', ('L-GULONO-1-4-LACTONE', 'PROTON'): 'RXN-8783', ('FORMATE', 'CARBON-DIOXIDE'): 'FORMATE-DEHYDROGENASE-CYTOCHROME-RXN', ('CPD-4081', 'NADP'): 'RXN-4144', ('MYO-INOSITOL', 'CMP'): '2.7.8.11-RXN', ('N-ACETYL-NEURAMINATE-9P', 'WATER'): 'RXN-9989', ('DCDP', 'WATER'): 'CDPREDUCT-RXN', ('GLY', 'GUANIDOACETIC_ACID'): 'GLYCINE-AMIDINOTRANSFERASE-RXN', ('CPD-4126', 'NADPH'): 'RXN-4210', ('WATER', 'LACTOSE'): 'LACTASE-RXN', ('CPD-7620', 'PROTON'): 'RXN-8094', ('RIBOFLAVIN', 'FMN'): 'RIBOFLAVINKIN-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): '1.3.1.70-RXN', ('NADPH', 'NADH'): 'TRANS-RXN0-277', ('3-SULFINYL-PYRUVATE', 'WATER'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('WATER', 'URIDINE'): 'CYTIDEAM2-RXN', ('ADP', 'CO-A'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('GLN', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('ATP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'PROLINE-MULTI', ('PROTON', 'SUC-COA'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('CARBAMOYL-P', 'ADP'): '6.3.4.16-RXN', ('PROTON', 'AGMATHINE'): 'ARGDECARBOX-RXN', ('PROTON', 'METHYLARSONATE'): '2.1.1.137-RXN', ('5-10-METHENYL-THF', '10-FORMYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-8646'): 'RXN66-26', ('NADH', '17-ALPHA-HYDROXYPROGESTERONE'): 'RXN3DJ-32', ('O-PHOSPHO-L-HOMOSERINE', 'THR'): 'THRESYN-RXN', ('2-KETOGLUTARATE', 'CYS'): 'CYSTEINE-AMINOTRANSFERASE-RXN', ('CPD-8900', 'OXYGEN-MOLECULE'): 'RXN-8660', ('CPD-10586', 'CPD-10587'): 'RXN-9843', ('OLEOYL-COA', 'CO-A'): 'RXN-9666', ('COPROPORPHYRINOGEN_III', 'PROTON'): 'RXN0-1461', ('L-GULONO-1-4-LACTONE', 'WATER'): 'RXN-8783', ('CPD-12373', 'CPD-12374'): 'RXN-11408', ('FARNESYL-PP', 'CPD-465'): '2.5.1.21-RXN', ('DIHYDRONEOPTERIN-P3', 'P3I'): '4.2.3.12-RXN', ('WATER', 'CPD1G-1345'): 'RXN1G-1436', ('WATER', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPSYNTH-RXN', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('PROTON', 'CPD-8614'): 'RXN66-19', ('NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('NADP', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): '1.1.1.270-RXN', ('ACETALD', 'HYDROGEN-PEROXIDE'): 'RXN-8092', ('PROTON', 'METHYLENE-THF'): 'GCVMULTI-RXN', ('WATER', 'CPD-611'): 'THIAMIN-TRIPHOSPHATASE-RXN', ('CPD-6141', 'ADENOSYL-HOMO-CYS'): 'RXN-6461', ('PROTON', 'MALONYL-COA'): 'MALONYL-COA-DECARBOXYLASE-RXN', ('CPD-10556', 'PROPIONYL-COA'): 'RXN-9850', ('CPD-1082', 'CPD-323'): 'CHOLESTENONE-5-BETA-REDUCTASE-RXN', ('IMP', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('4-TRIMETHYLAMMONIOBUTANAL', 'GLY'): 'RXN-9896', ('N1-ACETYLSPERMINE', 'HYDROGEN-PEROXIDE'): 'POLYAMINE-OXIDASE-RXN', ('OXYGEN-MOLECULE', 'CPD-7239'): '1.14.13.98-RXN', ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'): 'DIHYDROOROT-RXN', ('CHOLESTEROL', 'CPD-7239'): '1.14.13.98-RXN', ('11-DEOXYCORTICOSTERONE', 'CORTICOSTERONE'): 'RXN3DJ-15615', ('ADENOSYL-HOMO-CYS', 'DIMETHYL-GLYCINE'): 'R481-RXN', ('NAD', 'ISOVALERYL-COA'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('CPD-468', 'NADH'): 'ALLYSINE-DEHYDROG-RXN', ('CARBON-DIOXIDE', 'B-ALANINE'): 'BETA-UREIDOPROPIONASE-RXN', ('FUM', 'AMP'): 'AMPSYN-RXN', ('FAD', 'CPD-1083'): '2-MEBUCOA-FAD-RXN', ('GDP', 'ADP'): 'GDPKIN-RXN', ('OXALACETIC_ACID', 'PROTON'): 'CITSYN-RXN', ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'): 'ISOCITDEH-RXN', ('CPD-2748', 'CPD-2749'): 'RXN66-103', ('GTP', 'CMP'): 'CYTIDINEKIN-RXN', ('WATER', 'CPD-7618'): 'RXN-8093', ('CPD-7243', 'WATER'): '4.2.1.107-RXN', ('SEDOHEPTULOSE', 'ADP'): 'SEDOHEPTULOKINASE-RXN', ('4-IMIDAZOLONE-5-PROPIONATE', 'N-FORMIMINO-L-GLUTAMATE'): 'IMIDAZOLONEPROPIONASE-RXN', ('CPD-178', 'ATP'): '2.7.1.134-RXN', ('DELTA3-ISOPENTENYL-PP', 'PPI'): 'TRNA-ISOPENTENYLTRANSFERASE-RXN', ('AMINO-OXOBUT', 'NADH'): 'THREODEHYD-RXN', ('OLEOYL-COA', 'PROTON'): 'RXN-9666', ('NADP', 'DI-H-URACIL'): '1.3.1.2-RXN', ('AMMONIA', 'CPD-824'): 'ARG-OXIDATION-RXN', ('PROTON', 'SO3'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('CL-', 'ADP'): '3.6.3.49-RXN', ('CPD-12175', 'CO-A'): '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN', ('DCTP', 'PROTON'): 'DCTP-PYROPHOSPHATASE-RXN', ('CPD-369', 'PROTON'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('CPD-2748', 'WATER'): 'RXN66-103', ('NADPH', 'L-CITRULLINE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('BUTANOL', 'NAD'): 'ENZRXN-161-RXN', ('THREO-DS-ISO-CITRATE', 'NADH'): 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', ('CU+2', 'WATER'): '3.6.3.4-RXN', ('DELTA3-ISOPENTENYL-PP', 'SOLANESYL-PYROPHOSPHATE'): 'TRANS-OCTAPRENYLTRANSTRANSFERASE-RXN', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'): 'P-PANTOCYSDECARB-RXN', ('B-ALANINE', 'MALONATE-S-ALD'): 'RXN-2901', ('GLC', 'ATP'): 'R81-RXN', ('DEHYDROSPHINGANINE', 'CO-A'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('DEOXYURIDINE', 'ATP'): 'DURIDKI-RXN', ('WATER', '5-HYDROXYISOURATE'): 'URATE-OXIDASE-RXN', ('CPD-6121', 'WATER'): 'RXN-6424', ('DIETHYLPHOSPHATE', 'ETOH'): 'RXN-8747', ('ADENOSYLCOBALAMIN', 'P3I'): 'COBALADENOSYLTRANS-RXN', ('CPD-7283', 'CO-A'): 'RXN-9852', ('CPD-1834', 'CO-A'): '6.2.1.28-RXN', ('CHOLATE', 'CO-A'): 'CHOLATE--COA-LIGASE-RXN', ('MAL', 'PROTON'): 'RXN3DJ-10', ('WATER', 'RETINAL'): 'RETINAL-DEHYDROGENASE-RXN', ('PHOSPHORYL-CHOLINE', 'PPI'): '2.7.7.15-RXN', ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'): 'TRIMETHYLLYSINE-DIOXYGENASE-RXN', ('WATER', 'L-DEHYDRO-ASCORBATE'): 'RXN-8488', ('CPD1G-768', 'CPD1G-1344'): 'RXN1G-1435', ('BUTANOL', 'PROTON'): 'ENZRXN-161-RXN', ('CPD-5845', 'CPD-5846'): 'RXN-6269', ('CPD-3188', 'OXYGEN-MOLECULE'): 'RXN66-170', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): '1.1.4.1-RXN', ('DEAMIDO-NAD', 'WATER'): 'NAD-SYNTH-GLN-RXN', ('URIDINE', 'ATP'): 'RXN0-2023', ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'): 'PROTOPORGENOXI-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'): 'RXN3O-102', ('2K-ADIPATE', 'GLUTARYL-COA'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('CPD-6123', 'CPD-6122'): 'RXN-6425', ('WATER', 'XANTHOSINE'): 'GUANOSINE-DEAMINASE-RXN', ('NAD', 'AMINO-OXOBUT'): 'THREODEHYD-RXN', ('WATER', 'OCTANOL'): 'ALKANE-1-MONOOXYGENASE-RXN', ('NADPH', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('NAD', 'THF'): 'GCVMULTI-RXN', ('PARAOXON', 'DIETHYLPHOSPHATE'): 'RXN-8746', ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'): 'AMACETOXID-RXN', ('CO-A', 'GTP'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('CYTIDINE', 'CMP'): 'CYTIKIN-RXN', ('CPD1G-1532', 'TREHALOSE'): 'RXN1G-1634', ('LEU', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('CPD-700', 'CPD-706'): 'RXN-707', ('CATECHOL', 'CPD-385'): 'CATECHOL-OXIDASE-RXN', ('MET', 'THF'): 'HOMOCYSMETB12-RXN', ('4-MALEYL-ACETOACETATE', '4-FUMARYL-ACETOACETATE'): 'MALEYLACETOACETATE-ISOMERASE-RXN', ('RIBOSE-5P', 'WATER'): 'PSEUDOURIDYLATE-SYNTHASE-RXN', ('PROTON', 'CPD-499'): 'MEVALONATE-KINASE-RXN', ('ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): '2.7.1.152-RXN', ('RETINOL', 'NADH'): 'RETINOL-DEHYDROGENASE-RXN', ('PROTOPORPHYRINOGEN', 'WATER'): 'RXN-9259', ('OXYGEN-MOLECULE', 'CPD-3188'): 'RXN66-169', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'WATER'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('WATER', 'ACETYLCHOLINE'): 'ACETYLCHOLINESTERASE-RXN', ('ACETALD', 'GAP'): 'DEOXYRIBOSE-P-ALD-RXN', ('CPD-8614', 'NADPH'): 'RXN66-19', ('LIPOIC-ACID', 'PPI'): 'RXN0-948', ('NN-DIMETHYLANILINE', 'WATER'): '1.14.13.8-RXN', ('ASN', 'AMP'): 'ASNSYNB-RXN', ('FAD', 'METHACRYLYL-COA'): 'MEPROPCOA-FAD-RXN', ('G3P', 'NADH'): 'RXN-3443', ('PRO', 'D-PROLINE'): 'PROLINE-RACEMASE-RXN', ('ATP', 'UTP'): 'UDPKIN-RXN', ('GLY', 'PYRUVATE'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('CPD-4604', 'CPD-4607'): 'RXN-4729', ('CORTISONE', 'NADPH'): 'CORTISONE-BETA-REDUCTASE-RXN', ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'): 'RXN-8488', ('STEARIC_ACID', 'CO-A'): 'RXN-9624', ('OXYGEN-MOLECULE', 'CPD-302'): 'D-ASPARTATE-OXIDASE-RXN', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'): 'FGAMSYN-RXN', ('OROTIDINE-5-PHOSPHATE', 'UMP'): 'OROTPDECARB-RXN', ('K+', 'NA+'): 'TRANS-RXN3DJ-958', ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('GLUTATHIONE', 'NADPH'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('PROTON', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('RIBOSE-1P', 'HYPOXANTHINE'): 'INOPHOSPHOR-RXN', ('PROTON', 'ESTRONE-SULFATE'): 'ESTRONE-SULFOTRANSFERASE-RXN', ('ADP', 'DGDP'): 'GMKALT-RXN', ('BIOTIN', 'PPI'): '6.3.4.9-RXN', ('CPD-4186', 'WATER'): '1.14.21.6-RXN', ('OXYGEN-MOLECULE', 'PROTOHEME'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ATP', 'FAD'): 'FADSYN-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'): 'F16ALDOLASE-RXN', ('CPD-358', 'WATER'): 'LACTALDEHYDE-OXI-RXN', ('NADPH', 'DEHYDROSPHINGANINE'): '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', ('ATP', 'GLT'): 'ASNSYNB-RXN', ('CO-A', 'PPI'): '6.2.1.29-RXN', ('PROTON', 'FE+3'): 'RXN0-1483', ('CPD-1087', 'NADP'): '1.14.13.95-RXN', ('GLN', 'ADP'): 'CARBPSYN-RXN', ('CPD-202', 'CO-A'): '2.3.1.176-RXN', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLGLUTACONYL-COA-HYDRATASE-RXN', ('UMP', 'PRPP'): 'URACIL-PRIBOSYLTRANS-RXN', ('SPERMINE', 'CPD-313'): 'RXN-6421', ('CU+2', 'ATP'): '3.6.3.4-RXN', ('OXYGEN-MOLECULE', 'CPD-8529'): 'THIOL-OXIDASE-RXN', ('3-5-ADP', 'PROTON'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('LYS', 'ATP'): 'LYSINE--TRNA-LIGASE-RXN', ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'): 'PMPOXI-RXN', ('CO-A', 'CARBON-DIOXIDE'): '3-OXOACYL-ACP-COA-SYNTHIII-RXN', ('CARBON-DIOXIDE', 'THF'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('CPD-266', 'PROTON'): '1.1.1.181-RXN', ('BETAINE', 'BETAINE'): 'TRANS-RXN3DJ-1452', ('4-FUMARYL-ACETOACETATE', '3-KETOBUTYRATE'): 'FUMARYLACETOACETASE-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'): 'RXN66-306', ('GUANIDOACETIC_ACID', 'S-ADENOSYLMETHIONINE'): 'GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN', ('CROTONYL-COA', 'PROTON'): 'RXN-3902', ('PROTON', 'CPD-7237'): '1.14.13.95-RXN', ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYC3PDEHYDROG-RXN', ('CPD-4575', 'WATER'): 'RXN66-310', ('4-HYDROXY-L-PROLINE', 'PROTON'): 'HYDROXYPRODEHYDROG-RXN', ('ADENOSYL-HOMO-CYS', 'WATER'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT'): '2.4.99.4-RXN', ('ADENOSINE', 'ADP'): 'ADENOSINE-KINASE-RXN', ('DADP', 'ADP'): 'ADPREDUCT-RXN', ('PALMITYL-COA', 'PPI'): 'RXN-9623', ('CPD-6082', 'AMMONIA'): 'RXN-6381', ('PROTON', 'GLY'): 'TRANS-RXN3DJ-316', ('CPD-6082', 'HYDROGEN-PEROXIDE'): 'RXN-6381', ('SER', 'PROTON'): 'PHOSPHASERSYN-RXN', ('CPD-9007', 'CPD-10794'): 'RXN-12055', ('PAPS', 'TAUROLITHOCHOLATE-SULFATE'): 'BILE-SALT-SULFOTRANSFERASE-RXN', ('CYTIDINE', 'PROTON'): 'CYTIKIN-RXN', ('CPD-7620', 'HYDROGEN-PEROXIDE'): 'RXN-8094', ('PROTON', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('XANTHINE', 'WATER'): 'RXN0-901', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON'): 'AIRS-RXN', ('WATER', 'CPD-535'): '3.1.3.46-RXN', ('AMMONIA', 'URIDINE'): 'CYTIDEAM2-RXN', ('ATP', 'CREATINE-P'): 'RXN3DJ-8', ('L-SELENOCYSTEINE', 'CPD-678'): 'SELENOCYSTEINE-LYASE-RXN', ('L-GULONATE', 'NADPH'): 'GLUCURONATE-REDUCTASE-RXN', ('CPD-8851', 'WATER'): 'RXN-8623', ('HISTAMINE', 'ATP'): 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', ('DUDP', 'UDP'): 'UDPREDUCT-RXN', ('CPD-10262', 'NADPH'): 'RXN-9546', ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('CHOLINE', 'CHOLINE'): 'TRANS-RXN3DJ-1085', ('OXYGEN-MOLECULE', 'CPD-206'): '1.14.11.18-RXN', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP-GALACTOSE'): '2.4.1.124-RXN', ('ANDROST4ENE', 'ACETALD'): '4.1.2.30-RXN', ('DOPAMINE', 'PROTON'): 'TRANS-RXN3DJ-1445', ('CPD-10556', 'CPD-7283'): 'RXN-9852', ('NAD', 'CARBON-DIOXIDE'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('NADH', 'PYRUVATE'): 'L-LACTATE-DEHYDROGENASE-RXN', ('WATER', 'CPD-12175'): '3-HYDROXYISOBUTYRYL-COA-HYDROLASE-RXN', ('N-ACETYL-D-MANNOSAMINE', 'ADP'): 'NANK-RXN', ('CYS', 'PROTON'): 'CYSTEINE-DIOXYGENASE-RXN', ('PYRUVATE', 'ADP'): 'PEPDEPHOS-RXN', ('CPD3DJ-11366', 'WATER'): 'RXN3DJ-25', ('5-OXOPROLINE', 'PROTON'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('CPD-763', 'ATP'): '3.6.3.16-RXN', ('CPD-730', 'CPD-11517'): 'RXN-10695', ('CPD-9569', 'PROTON'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('UTP', 'UDP-GALACTOSE'): 'UTPHEXPURIDYLYLTRANS-RXN', ('CPD-10261', 'CPD-10262'): 'RXN-9545', ('ALLYSINE', 'PROTON'): '1.5.1.9-RXN', ('OXYGEN-MOLECULE', 'CPD-5881'): 'TYROSINE-3-MONOOXYGENASE-RXN', ('GLY', 'AMP'): 'GLYCINE--TRNA-LIGASE-RXN', ('GUANOSINE', 'GUANINE'): 'GUANPHOSPHOR-RXN', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('PROTON', 'D-METHYL-MALONYL-COA'): 'PROPIONYL-COA-CARBOXY-RXN', ('PROGESTERONE', 'NADP'): 'RXN3DJ-3848', ('17-ALPHA-HYDROXYPROGESTERONE', 'ACETALD'): '4.1.2.30-RXN', ('QUINOLINATE', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('WATER', 'CPD-8985'): '3.3.2.9-RXN', ('WATER', 'XANTHOSINE-5-PHOSPHATE'): 'IMP-DEHYDROG-RXN', ('WATER', 'CPD-7619'): 'RXN-8094', ('10-FORMYL-THF', 'NADP'): 'FORMYLTETRAHYDROFOLATE-DEHYDROGENASE-RXN', ('WATER', 'PYRIDOXAL'): '3.1.3.74-RXN', ('PPI', 'CMP'): 'P-PANTOCYSLIG-RXN', ('WATER', 'GLN'): 'ASNSYNB-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'): '2.7.8.17-RXN', ('WATER', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'RXN6666-4', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-505'): '2.7.1.133-RXN', ('AMP', 'GMP'): 'GMP-SYN-NH3-RXN', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'N-ACETYLGLUCOSAMINE-KINASE-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRCARBOXY-RXN', ('CO-A', 'CPD0-341'): 'DIHYDLIPSUCCTRANS-RXN', ('L-ASPARTATE', 'IMP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('CPD-535', 'FRUCTOSE-6P'): '3.1.3.46-RXN', ('CPD-12836', 'CARBON-DIOXIDE'): 'RXN-11848', ('CO-A', 'MEVALONATE'): '1.1.1.34-RXN', ('NADH', 'CPD-358'): 'RXN-8641', ('PYRUVATE', 'CH3-MALONATE-S-ALD'): '2.6.1.40-RXN', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'): 'GARTRANSFORMYL2-RXN', ('TREHALOSE-6P', 'CPD1G-774'): 'RXN1G-811', ('CPD-8612', 'CPD-8613'): 'RXN66-17', ('CPD-511', 'WATER'): '3.5.1.92-RXN', ('CPD-730', 'ATP'): 'RXN-10695', ('CPD-4081', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'RXN-4144', ('WATER', 'THF'): 'METHIONYL-TRNA-FORMYLTRANSFERASE-RXN', ('PREGNENOLONE', 'PROTON'): 'RXN3DJ-3803', ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'SPONTPRO-RXN', ('PRPP', 'PPI'): 'QUINOPRIBOTRANS-RXN', ('CL-', 'ATP'): '3.6.3.49-RXN', ('L-CITRULLINE', 'AMP'): 'ARGSUCCINSYN-RXN', ('ADP', 'CPD-8563'): '2.7.11.18-RXN', ('PHE', 'CPD-5881'): 'PHENYLALANINE-4-MONOOXYGENASE-RXN', ('CPD-468', 'PROTON'): 'RXN-8162', ('MANNOSE-1P', 'PPI'): '2.7.7.13-RXN', ('CPD-10699', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'RXN-8732', ('CPD-316', 'NADPH'): 'NADPH-DEHYDROGENASE-FLAVIN-RXN', ('CPD-9899', 'ADENOSYL-HOMO-CYS'): 'RXN-9280', ('CPD-11395', 'CPD-13009'): 'RXN-12030', ('CPD-10472', 'PROTON'): 'RXN-9758', ('FAD', 'PROTON'): 'FAD-PYROPHOSPHATASE-RXN', ('CPD-708', 'CPD-698'): 'RXN-710', ('PROTON', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'TYROSINE-ESTER-SULFOTRANSFERASE-RXN', ('WATER', '4-AMINO-BUTYRALDEHYDE'): 'PUTRESCINE-OXIDASE-RXN', ('CPD-7285', 'NADP'): 'RXN-7980', ('PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'PROLINE-MULTI', ('GLT', 'N-FORMIMINO-L-GLUTAMATE'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('NADH', 'CARBON-DIOXIDE'): '1.1.1.39-RXN', ('N-ACETYL-D-GLUCOSAMINE', 'PROTON'): 'N-ACETYLLACTOSAMINE-SYNTHASE-RXN', ('2K-ADIPATE', 'CO-A'): '2-KETO-ADIPATE-DEHYDROG-RXN', ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('CO-A', 'WATER'): '1.2.1.27-RXN', ('PROTON', 'GAP'): 'TRIOKINASE-RXN', ('RIBOSE-5P', 'PROTON'): 'PRPPSYN-RXN', ('CPD0-1081', 'WATER'): 'RXN0-5226', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ADP'): 'N-ACETYLGLUCOSAMINE-KINASE-RXN', ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'RXN-8730', ('S-ADENOSYLMETHIONINE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('11-DEOXYCORTICOSTERONE', 'OXYGEN-MOLECULE'): 'RXN3DJ-15615', ('ATP', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('PROTON', 'NOREPINEPHRINE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('SER', 'AMP'): 'RXN0-2161', ('CPD-8614', 'NADP'): 'RXN66-19', ('S-LACTOYL-GLUTATHIONE', 'WATER'): 'GLYOXII-RXN', ('CPD-568', 'HYDROGEN-PEROXIDE'): 'POLYAMINE-OXIDASE-RXN', ('DI-H-OROTATE', 'HYDROGEN-PEROXIDE'): 'DIHYDROOROTOX-RXN', ('PHOSPHORYL-CHOLINE', 'CTP'): '2.7.7.15-RXN', ('CPD-8617', 'WATER'): 'RXN66-20', ('ATP', 'DUMP'): 'DURIDKI-RXN', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('ATP', 'THF'): 'FORMATETHFLIG-RXN', ('S-ADENOSYLMETHIONINAMINE', 'PROTON'): 'SPERMIDINESYN-RXN', ('CPD-730', 'PPI'): 'RXN-10695', ('NOREPINEPHRINE', 'L-EPINEPHRINE'): 'RXN66-241', ('GLT', '3-MERCAPTO-PYRUVATE'): 'CYSTEINE-AMINOTRANSFERASE-RXN', ('PROTON', 'CPD-419'): 'TRANS-RXN3DJ-1287', ('GLUTATHIONE', 'CL-'): 'GST-RXN', ('GAMMA-LINOLENOYL-COA', 'WATER'): '1.14.19.3-RXN', ('CPD-8614', 'CARBON-DIOXIDE'): 'RXN66-18', ('4-TRIMETHYLAMMONIOBUTANAL', 'NADH'): '1.2.1.47-RXN', ('CPD-4184', 'CPD-8617'): 'RXN66-20', ('CPD1G-277', 'CARBON-DIOXIDE'): 'RXN1G-4355', ('PROTON', 'PALMITYL-COA'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('CPD-8610', 'OXYGEN-MOLECULE'): 'RXN66-15', ('NADP', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): '1.3.1.70-RXN', ('ATP', 'FRU1P'): 'KETOHEXOKINASE-RXN', ('CPD-85', 'FORMATE'): 'R146-RXN', ('GLYCERATE', 'G3P'): 'GLY3KIN-RXN', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'OXYGEN-MOLECULE'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('CO-A', 'HCO3'): '1.2.1.27-RXN', ('NAD', '3-KETO-L-GULONATE'): 'L-GULONATE-3-DEHYDROGENASE-RXN', ('PPI', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('ANDROSTERONE', 'CPD-342'): '1.1.1.50-RXN', ('4-HYDROXY-L-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'HYDROXYPRODEHYDROG-RXN', ('CPD-8900', 'FORMALDEHYDE'): 'RXN-8660', ('CYTIDINE', 'ADP'): 'CYTIKIN-RXN', ('PROTON', 'OXYGEN-MOLECULE'): 'RXN-8488', ('DGDP', 'WATER'): 'GDPREDUCT-RXN', ('3-SULFINOALANINE', 'HYPOTAURINE'): 'SULFINOALANINE-DECARBOXYLASE-RXN', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-KETOBUTYRATE'): 'HYDROXYMETHYLGLUTARYL-COA-LYASE-RXN', ('G3P', 'DPG'): 'PHOSGLYPHOS-RXN', ('L-GAMMA-GLUTAMYLCYSTEINE', 'PROTON'): 'GLUTATHIONE-SYN-RXN', ('MAL', 'PYRUVATE'): 'MALIC-NADP-RXN', ('SULFATE', 'NA+'): 'TRANS-RXN3DJ-780', ('DEOXYCYTIDINE', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('CA+2', 'ATP'): '3.6.3.8-RXN', ('AMMONIA', 'DUTP'): 'DCTP-DEAM-RXN', ('DOPAMINE', 'DOPAMINE'): 'TRANS-RXN3DJ-1445', ('WATER', 'GLYCEROL'): 'RXN-7952', ('RIBOSE-1P', 'RIBOSE-5P'): 'PPENTOMUT-RXN', ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'): '1TRANSKETO-RXN', ('CPD-313', 'OXYGEN-MOLECULE'): 'RXN-6381', ('METHYLENE-THF', 'NADP'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('OXYGEN-MOLECULE', 'CPD-8528'): 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN', ('PROTON', '3-HYDROXY-PROPIONATE'): 'RXN-6384', ('XANTHOSINE', 'XANTHINE'): 'RXN0-363', ('SEROTONIN', 'CO-A'): 'RXN3DJ-35528', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'): 'NAG1P-URIDYLTRANS-RXN', ('23-DIPHOSPHOGLYCERATE', 'WATER'): 'RXN-11102', ('FE+2', 'FE+2'): 'TRANS-RXN-171', ('WATER', 'DIMETHYLAMINE'): 'DIMETHYLARGININASE-RXN', ('L-ALPHA-ALANINE', 'PPI'): 'ALANINE--TRNA-LIGASE-RXN', ('PROTON', '5-HYDROXY-TRYPTOPHAN'): 'RXN3DJ-170', ('AMP', 'PRPP'): 'ADENPRIBOSYLTRAN-RXN', ('NADPH', 'NAD'): 'TRANS-RXN0-277', ('PROTON', 'DIGLUCO-DOCOSANOATE'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', 'PROTON'): 'STERYL-SULFATASE-RXN', ('OROTIDINE-5-PHOSPHATE', 'PPI'): 'OROPRIBTRANS-RXN', ('ATP', 'PHOSPHORYL-ETHANOLAMINE'): 'ETHANOLAMINE-KINASE-RXN', ('ATP', 'GALACTOSE-1P'): 'GALACTOKIN-RXN', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'PROTON'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('L-KYNURENINE', 'CPD-476'): '2.6.1.7-RXN', ('PROTON', 'GDP-MANNOSE'): 'MANNPGUANYLTRANGDP-RXN', ('SACCHAROPINE', 'GLT'): '1.5.1.9-RXN', ('ARG', 'L-CITRULLINE'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('G3P', 'ADP'): 'PHOSGLYPHOS-RXN', ('2-KETOGLUTARATE', 'PROTON'): '1.5.1.8-RXN', ('OXYGEN-MOLECULE', 'OCTANOL'): 'ALKANE-1-MONOOXYGENASE-RXN', ('ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'): 'RXN66-241', ('CPD-4614', 'UDP'): 'RXN-4736', ('N2-SUCCINYLORNITHINE', 'CPD-822'): 'SUCCORNTRANSAM-RXN', ('OXYGEN-MOLECULE', 'CPD-6121'): 'RXN-6421', ('WATER', 'L-KYNURENINE'): 'KYNURENINASE-RXN', ('CPD-7035', 'NAD'): 'RXN-7700', ('ANDROST4ENE', 'CPD3DJ-5'): 'RXN3DJ-26', ('D-XYLULOSE', 'ATP'): 'XYLULOKIN-RXN', ('CPD-369', 'CPD-9569'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('NADP', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '1.1.1.220-RXN', ('WATER', 'SACCHAROPINE'): '1.5.1.9-RXN', ('CYTOSINE', 'AMMONIA'): 'CYTDEAM-RXN', ('XANTHINE', 'URATE'): 'RXN0-901', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADP'): 'RXN-8854', ('THR', 'D-THREONINE'): 'THREONINE-RACEMASE-RXN', ('L-CANALINE', 'CARBAMOYL-P'): 'RXN-9', ('WATER', 'CPD-8529'): 'THIOL-OXIDASE-RXN', ('OXYGEN-MOLECULE', 'CPD-3483'): 'RXN66-181', ('CPD-10813', 'CPD-387'): 'RXN-12036', ('GLC-6-P', 'GLC'): 'GLUCOSE-6-PHOSPHATASE-RXN', ('CPD-4578', 'CARBON-DIOXIDE'): 'RXN66-313', ('ISOVALERYL-COA', 'NADH'): '2KETO-4METHYL-PENTANOATE-DEHYDROG-RXN', ('WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'GDPMANDEHYDRA-RXN', ('NAD', 'ACETOACETYL-COA'): 'BHBDCLOS-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'): 'PYRROLINECARBDEHYDROG-RXN', ('PROTON', 'CPD-3484'): 'RXN66-182', ('L-KYNURENINE', 'L-ALPHA-ALANINE'): 'KYNURENINASE-RXN', ('CPD-8620', 'NADP'): 'RXN66-24', ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'CPD-12374'): 'RXN-11406', ('GLUTARYL-COA', 'PROTON'): 'RXN-3902', ('METHACRYLYL-COA', 'FADH2'): 'MEPROPCOA-FAD-RXN', ('CTP', 'CMP-N-ACETYL-NEURAMINATE'): 'RXN-9990', ('OXYGEN-MOLECULE', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('CPD-7272', 'CARBON-DIOXIDE'): '4.1.1.84-RXN', ('CREATINE', 'CREATINE-P'): 'RXN3DJ-8', ('PROTON', 'CPD-6122'): 'RXN-6425', ('RETINOL', 'RETINAL'): 'RETINOL-DEHYDROGENASE-RXN', ('CYS', 'L-ALPHA-ALANINE'): 'RXN-8351', ('XYLITOL', 'NADH'): 'D-XYLULOSE-REDUCTASE-RXN', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'): 'AICARSYN-RXN', ('PROTON', 'SUC'): 'RXN0-5245', ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'): 'PYRROLINECARBREDUCT-RXN', ('4-P-PANTOTHENATE', 'PROTON'): 'P-PANTOCYSLIG-RXN', ('CPD-4184', 'NADP'): 'RXN66-19', ('PROTON', 'CPD-7257'): 'RXN-9799', ('CPD-2742', 'UDP'): 'RXN66-168', ('WATER', 'DIETHYLTHIOPHOSPHATE'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('PROTON', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): '1.1.1.271-RXN', ('DIGLUCOACETYL-DOCOSANOATE', 'DIGLUCO-DOCOSANOATE'): 'DIGLUCOACETYL-DOCOSANOATE-HYDROLYSIS-RXN', ('PROTON', '10-FORMYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('GTP', 'PROTON'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('PROTON', 'CPD-8629'): '2.1.1.62-RXN', ('DUTP', 'DUMP'): 'DUTP-PYROP-RXN', ('SARCOSINE', 'DIMETHYL-GLYCINE'): 'R481-RXN', ('OLEOYL-COA', 'PPI'): 'RXN-9644', ('N-ACETYL-D-GLUCOSAMINE', 'ADP'): 'N-ACETYLGLUCOSAMINE-KINASE-RXN', ('CYS', 'CPD-8124'): 'RXN-8351', ('GLYCOLLATE', 'OXYGEN-MOLECULE'): 'RXN-969', ('XYLOSE', 'NADPH'): 'D-XYLOSE-1-DEHYDROGENASE-NADP+-RXN', ('OXYGEN-MOLECULE', 'MYO-INOSITOL'): 'MYO-INOSITOL-OXYGENASE-RXN', ('METHYL-MALONYL-COA', 'SUC-COA'): 'METHYLMALONYL-COA-MUT-RXN', ('ARACHIDONIC_ACID', '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'): 'ARACHIDONATE-5-LIPOXYGENASE-RXN', ('2-KETOGLUTARATE', '2-HYDROXYPHYTANOYL-COA'): '1.14.11.18-RXN', ('IMP', 'NADP'): 'GMP-REDUCT-RXN', ('ATP', 'CPD-5725'): 'RXN-6102', ('WATER', 'SUC'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('NAD', 'ACETYL-COA'): 'RXN-2902', ('CPD-8601', 'BIOTIN'): '6.3.4.11-RXN', ('CPD-8608', 'WATER'): 'RXN66-12', ('ADENOSYL-HOMO-CYS', 'S-ADENOSYLMETHIONINE'): '1.16.1.8-RXN', ('DIMETHYLARSINATE', 'DIMETHYLARSINOUS-ACID'): 'RXN-6981', ('CPD-641', 'ADP'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('PREGNENOLONE', 'CPD3DJ-19'): 'RXN3DJ-23', ('MALONYL-COA', 'NADPH'): 'FATTY-ACID-SYNTHASE-RXN', ('PROTON', 'CPD-4617'): 'RXN-4726', ('3-METHYL-CROTONYL-COA', 'PROTON'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('FARNESYL-PP', 'PPI'): 'FPPSYN-RXN', ('NICOTINE', 'ADENOSYL-HOMO-CYS'): 'RXN66-82', ('ESTRONE', 'PROTON'): 'ESTRONE-SULFOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'PRENAL'): '1.8.3.5-RXN', ('OXYGEN-MOLECULE', 'CPD-4573'): 'RXN66-304', ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'): '1.13.11.6-RXN', ('CPD-10472', 'NADH'): 'RXN-9758', ('CPD-381', '2-KETOGLUTARATE'): '2-HYDROXYGLUTARATE-DEHYDROGENASE-RXN', ('CPD-4568', 'CPD-4573'): 'RXN66-304', ('ATP', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPSYNTH-RXN', ('DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): '4.2.3.12-RXN', ('CPD-30', 'HYDROGEN-PEROXIDE'): 'RXN-1', ('CYTIDINE', 'URIDINE'): 'CYTIDEAM2-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PROTON'): 'RXN3O-58', ('PROTON', 'RETINAL'): 'RETINOL-DEHYDROGENASE-RXN', ('CPD-3190', 'CPD-3192'): 'RXN66-105', ('4-TRIMETHYLAMMONIOBUTANAL', 'GAMMA-BUTYROBETAINE'): '1.2.1.47-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'): '2.4.1.141-RXN', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'): 'FGAMSYN-RXN', ('PROTON', 'PHENYL-PYRUVATE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('TETRADECANOYL-COA', 'CO-A'): '2.3.1.97-RXN', ('CPD-7250', 'CPD-7251'): '1.8.98.2-RXN', ('SARCOSINE', 'PROTON'): 'R481-RXN', ('CPD-4578', '4-METHYL-824-CHOLESTADIENOL'): 'RXN66-314', ('NAD', 'UDP-GLUCURONATE'): 'UGD-RXN', ('NADP', 'CALCITRIOL'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): '1.1.4.1-RXN', ('CPD-4612', 'UDP'): 'RXN-4721', ('PROTON', 'FORSSMAN-HAPTEN'): '2.4.1.88-RXN', ('NADP', 'TESTOSTERONE'): '1.1.1.64-RXN', ('THF', 'FORMATE'): 'FORMYLTHFDEFORMYL-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('THF', 'TRIMETHYLSULFONIUM'): '2.1.1.19-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'AMP'): 'PEPSYNTH-RXN', ('UDP-GALACTOSE', 'LACTOSE'): 'LACTOSE-SYNTHASE-RXN', ('ACETYL-COA', 'WATER'): 'CITSYN-RXN', ('7-ALPHA27-DIHYDROXYCHOLESTEROL', 'WATER'): 'RXN-7981', ('P-AMINO-BENZOATE', 'PPI'): 'H2PTEROATESYNTH-RXN', ('HOMO-CYS', 'SER'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('S-3-HYDROXYBUTANOYL-COA', 'CROTONYL-COA'): 'RXN-11667', ('NADP', 'CPD-323'): 'CHOLESTENONE-5-BETA-REDUCTASE-RXN', ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('OXYGEN-MOLECULE', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'): 'RXN3DJ-22', ('PALMITYL-COA', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('5-METHYL-THF', 'MET'): 'HOMOCYSMETB12-RXN', ('PROTON', '4-IMIDAZOLONE-5-PROPIONATE'): 'IMIDAZOLONEPROPIONASE-RXN', ('CPD-178', 'ADP'): '2.7.1.134-RXN', ('DPG', '23-DIPHOSPHOGLYCERATE'): 'BISPHOSPHOGLYCERATE-MUTASE-RXN', ('CPD-7287', 'WATER'): 'RXN-7981', ('OXYGEN-MOLECULE', '4-AMINO-BUTYRALDEHYDE'): 'PUTRESCINE-OXIDASE-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-68'): '4.4.1.14-RXN', ('PROTON', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): '2.4.1.101-RXN', ('CPD-4580', 'OXYGEN-MOLECULE'): 'RXN66-317', ('CPD-609', 'GMP'): '3.6.1.17-RXN', ('CPD-316', 'PROTON'): 'NADPH-DEHYDROGENASE-FLAVIN-RXN', ('WATER', 'GLC-1-P'): 'GLUCOSE-1-PHOSPHAT-RXN', ('CANAVANINOSUCCINATE', 'FUM'): 'RXN-22', ('PROTON', 'D-LACTATE'): 'RXN0-5261', ('S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE'): 'RXN66-241', ('PROTON', 'CPD-323'): 'CHOLESTENONE-5-BETA-REDUCTASE-RXN', ('WATER', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('THF', 'GLY'): 'GLYOHMETRANS-RXN', ('OXYGEN-MOLECULE', 'S-PRENYL-L-CYSTEINE'): '1.8.3.5-RXN', ('METHYLENE-THF', 'DUMP'): 'THYMIDYLATESYN-RXN', ('CPD-8984', 'WATER'): '3.3.2.9-RXN', ('CYTOLIPIN_H', 'UDP'): '2.4.1.228-RXN', ('CPD-650', 'NADH'): 'BHBDCLOS-RXN', ('CPD-4609', 'CPD-4610'): 'RXN-4731', ('CPD-8628', 'ADENOSYL-HOMO-CYS'): '2.1.1.62-RXN', ('HYPOXANTHINE', 'XANTHINE'): 'RXN-7682', ('PROTON', 'LYS'): 'LYSINE--TRNA-LIGASE-RXN', ('CPD-5846', 'CARBON-DIOXIDE'): '1.1.1.170-RXN', ('2-METHYL-BUTYRYL-COA', 'CPD-1083'): '2-METHYLACYL-COA-DEHYDROGENASE-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'): 'RXN3O-54', ('WATER', 'OLEATE-CPD'): '3.1.2.14-RXN', ('3-HYDROXY-L-KYNURENINE', 'PROTON'): '3-HYDROXY-KYNURENINASE-RXN', ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('PPI', 'IMP'): 'HYPOXANPRIBOSYLTRAN-RXN', ('HOMO-CYS', 'ADENOSINE'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('PHENYLETHANOLAMINE', 'ADENOSYL-HOMO-CYS'): '2.1.1.28-RXN', ('OXYGEN-MOLECULE', '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'): 'ARACHIDONATE-5-LIPOXYGENASE-RXN', ('PYRIDOXAL_PHOSPHATE', 'WATER'): '3.1.3.74-RXN', ('CPD-4441', 'UDP'): 'RXN-4734', ('ATP', 'CPD-690'): 'R344-RXN', ('LINOLEIC_ACID', 'ATP'): 'RXN-9673', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'): 'RXN3O-12', ('GLYCOLLATE', 'PROTON'): 'GLYOXYLATE-REDUCTASE-NADP+-RXN', ('WATER', 'PALMITATE'): '3.1.2.22-RXN', ('ATP', 'N-ACETYL-D-MANNOSAMINE-6P'): 'NANK-RXN', ('L-KYNURENINE', 'WATER'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('WATER', 'DIETHYLPHOSPHATE'): 'RXN-8746', ('DPG', 'NADH'): 'GAPOXNPHOSPHN-RXN', ('PROTON', 'CPD-488'): '2.7.7.30-RXN', ('LEU', 'PPI'): 'LEUCINE--TRNA-LIGASE-RXN', ('OXYGEN-MOLECULE', 'CPD3DJ-5'): 'RXN3DJ-26', ('HCO3', 'NA+'): 'TRANS-RXN3DJ-1073', ('ATP', 'ACETOACETYL-COA'): 'ACETOACETATE--COA-LIGASE-RXN', ('MEVALONATE', 'PROTON'): '1.1.1.34-RXN', ('NADP', 'MAL'): 'MALIC-NADP-RXN', ('FE+2', 'FE+3'): 'RXN0-1483', ('S-ADENOSYLMETHIONINE', 'CREATINE'): 'GUANIDINOACETATE-N-METHYLTRANSFERASE-RXN', ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'): '3.1.4.11-RXN', ('OXIDIZED-DITHIOTHREITOL', 'DITHIOTHREITOL'): '1.1.4.1-RXN', ('CPD-763', 'S-ADENOSYLMETHIONINE'): '2.1.1.137-RXN', ('L-KYNURENINE', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('BETAINE_ALDEHYDE', 'PROTON'): 'RXN-6021', ('NADPH', 'CPD-10586'): 'RXN-9842', ('PROTON', 'ZYMOSTEROL'): 'RXN66-319', ('PROTON', 'L-ASPARTATE'): 'ASPARAGHYD-RXN', ('METHYLARSONITE', 'PROTON'): '2.1.1.138-RXN', ('CARNITINE', 'L-OCTANOYLCARNITINE'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('GLT', 'ACETYL-COA'): 'N-ACETYLTRANSFER-RXN', ('CPD-694', 'CPD-690'): 'R344-RXN', ('HYDROGEN-PEROXIDE', 'PROTON'): 'AMINEOXID-RXN', ('PROSTAGLANDIN-H2', '5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA'): 'PROSTAGLANDIN-I-SYNTHASE-RXN', ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN66-305', ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('MANNOSE-1P', 'GTP'): '2.7.7.13-RXN', ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'): '6PGLUCONOLACT-RXN', ('ALLYSINE', 'NADH'): '1.5.1.9-RXN', ('FORMALDEHYDE', 'GLY'): 'SARCOX-RXN', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'PROTON'): 'RXN3DJ-32', ('NAD', 'BETAINE_ALDEHYDE'): 'RXN-6021', ('FRUCTOSE-6P', 'PROTON'): '6PFRUCTPHOS-RXN', ('BUTANAL', 'NADH'): 'ENZRXN-161-RXN', ('BETAINE_ALDEHYDE', 'NADH'): 'RXN-6021', ('WATER', 'GLT'): 'ASNSYNB-RXN', ('ATP', 'CPD-71'): '6.2.1.29-RXN', ('PROTON', '3-UREIDO-PROPIONATE'): 'DIHYDROPYRIMIDINASE-RXN', ('2-KETOGLUTARATE', 'R-2-HYDROXYGLUTARATE'): 'KETOGLUTREDUCT-RXN', ('G3P', 'ATP'): 'PHOSGLYPHOS-RXN', ('WATER', 'CPD-8528'): 'PEPTIDYLGLYCINE-MONOOXYGENASE-RXN', ('PROTON', 'CPD3DJ-11366'): 'RXN3DJ-11417', ('CPD-419', 'CPD-419'): 'TRANS-RXN3DJ-1287', ('L-GLUTAMATE-5-P', 'NADPH'): 'GLUTSEMIALDEHYDROG-RXN', ('TRANS-2-HEXENOL', 'NADH'): 'RXN-1348', ('SUCC-S-ALD', 'NADH'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('GLUCONATE', 'PROTON'): 'GLUCONOKIN-RXN', ('NICOTINAMIDE_RIBOSE', 'ADP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('CPD-8607', 'NADPH'): 'RXN66-12', ('ADENOSINE', 'INOSINE'): 'ADENODEAMIN-RXN', ('L-ASPARTATE', 'CARBAMOYL-P'): 'ASPCARBTRANS-RXN', ('18-HYDROXYCORTICOSTERONE', 'ALDOSTERONE'): 'RXN3DJ-34330', ('CPD1G-108', 'CPD1G-69'): 'RXN1G-811', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'): '3.1.3.56-RXN', ('GLC-6-P', 'PROTON'): 'TRANS-RXN3DJ-613', ('PROTON', 'NIACINE'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('PROTON', 'CPD-3483'): 'RXN66-181', ('FORMATE', 'CARBON-MONOXIDE'): 'R146-RXN', ('GLY', 'ATP'): 'GLYCINE--TRNA-LIGASE-RXN', ('CPD-2752', 'UDP'): 'RXN66-162', ('CYS', 'CTP'): 'P-PANTOCYSLIG-RXN', ('CPD-4579', 'CPD-4580'): 'RXN66-316', ('GLYCERALD', 'GAP'): 'TRIOKINASE-RXN', ('THREO-DS-ISO-CITRATE', 'NADPH'): 'ISOCITDEH-RXN', ('OXYGEN-MOLECULE', 'CPD-4568'): 'RXN66-303', ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'): 'PORPHOBILSYNTH-RXN', ('SER', 'PALMITYL-COA'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('DIETHYLPHOSPHATE', 'PROTON'): 'RXN-8747', ('GTP', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('5-METHYLTHIOADENOSINE', 'ADENINE'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('SEDOHEPTULOSE', 'PROTON'): 'SEDOHEPTULOKINASE-RXN', ('NAD', 'XYLITOL'): 'D-XYLULOSE-REDUCTASE-RXN', ('CPD-10261', 'CPD-10260'): 'RXN-9544', ('NADP', 'XYLITOL'): 'L-XYLULOSE-REDUCTASE-RXN', ('PPI', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('OXYGEN-MOLECULE', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'CHOLESTANETRIOL-26-MONOOXYGENASE-RXN', ('NADP', 'FORMATE'): 'RXN66-305', ('CPD-708', 'PROTON'): 'RXN-710', ('CO-A', 'ISOBUTYRYL-COA'): '2.3.1.168-RXN', ('CPD-1113', 'CPD1G-0'): 'GLYCOPROTEIN-PHOSPHOLIPASE-D-RXN', ('AMMONIA', 'FORMATE'): 'FORMAMIDASE-RXN', ('L-GULONO-1-4-LACTONE', 'HYDROGEN-PEROXIDE'): 'L-GULONOLACTONE-OXIDASE-RXN', ('HS', 'ACET'): 'ACETYLHOMOSER-CYS-RXN', ('WATER', 'SER'): 'RXN0-5114', ('PROTON', 'OH-PYR'): 'RXN0-300', ('CPD-12004', 'CPD-10353'): 'RXN-11035', ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'): 'RXN-1685', ('PHE', 'AMP'): 'PHENYLALANINE--TRNA-LIGASE-RXN', ('OROTIDINE-5-PHOSPHATE', 'PRPP'): 'OROPRIBTRANS-RXN', ('PALMITALDEHYDE', 'NADPH'): '2-HEXADECENAL-REDUCTASE-RXN', ('ALPHA-D-GALACTOSE', 'PROTON'): 'GALACTOKIN-RXN', ('TAURINE', 'CPD-3743'): 'RXN-9800', ('HYDROXYMETHYLBILANE', 'WATER'): 'UROGENIIISYN-RXN', ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '4-TRIMETHYLAMMONIOBUTANAL'): 'RXN-9896', ('NAD', '17-ALPHA-HYDROXYPROGESTERONE'): 'RXN3DJ-32', ('DIHYDROLIPOAMIDE', 'CO-A'): 'DIHYDLIPSUCCTRANS-RXN', ('FAD', 'GLUTACONYL-COA'): 'GLUTARYL-COA-DEHYDROG-RXN', ('WATER', 'NIACINAMIDE'): 'NADNUCLEOSID-RXN', ('CPD-5881', 'L-DIHYDROXY-PHENYLALANINE'): 'TYROSINE-3-MONOOXYGENASE-RXN', ('PROTON', 'MET'): 'METHIONINE--TRNA-LIGASE-RXN', ('PYRUVATE', 'PYRIDOXAMINE-5P'): 'RXN0-5240', ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINAMIDE_RIBOSE'): 'RXN-5841', ('CPD-3186', 'CPD-2742'): 'RXN66-62', ('WATER', '2-AMINOMUCONATE_SEMIALDEHYDE'): '1.2.1.32-RXN', ('CPD-85', 'OXYGEN-MOLECULE'): 'R146-RXN', ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): '1.1.1.8-RXN', ('FRUCTOSE-6P', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('ADENYLOSUCC', 'FUM'): 'AMPSYN-RXN', ('PROTON', 'CPD-4616'): 'RXN-4725', ('ATP', 'WATER'): 'RXN0-745', ('S-ALLANTOIN', 'CARBON-DIOXIDE'): 'RXN-6201', ('ADP', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'METHYLCROTONYL-COA-CARBOXYLASE-RXN', ('CPD-4580', 'WATER'): 'RXN66-317', ('ADP', 'FORMATE'): 'RXN-6283', ('ATP', 'DPG'): 'PHOSGLYPHOS-RXN', ('NIACINE', 'PRPP'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('GLY', 'ADENOSYL-HOMO-CYS'): 'GLYCINE-N-METHYLTRANSFERASE-RXN', ('SUCROSE', 'WATER'): '3.2.1.48-RXN', ('TRYPTAMINE', 'OXYGEN-MOLECULE'): 'RXN-1401', ('LYS', 'AMP'): 'LYSINE--TRNA-LIGASE-RXN', ('AMMONIA', 'PYRUVATE'): 'CYSTEINE-S-CONJUGATE-BETA-LYASE-RXN', ('ADP', 'PROTON'): '3.6.3.1-RXN', ('DIHYDROLIPOAMIDE', 'PROTON'): 'DIHYDLIPOXN-RXN', ('NAD', '3-KETOBUTYRATE'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('SQUALENE', 'EPOXYSQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('CPD-8973', 'PROTON'): 'RXN-8743', ('ATP', 'ADENOSYLCOBALAMIN'): 'COBALADENOSYLTRANS-RXN', ('CYS', 'GLT'): 'CYSTEINE-AMINOTRANSFERASE-RXN', ('HCN', '3-MERCAPTO-PYRUVATE'): 'MERCAPYSTRANS-RXN', ('OXYGEN-MOLECULE', 'CPD-5845'): 'RXN-6271', ('PYRUVATE', 'ATP'): 'PEPSYNTH-RXN', ('CPD-10588', 'CPD-10589'): 'RXN-9846', ('PROTON', 'PPI'): 'ASNSYNB-RXN', ('CYS-GLY', 'GLY'): 'RXN-6622', ('CREATINE', 'ADP'): 'RXN3DJ-8', ('WATER', 'ASN'): 'ASNSYNB-RXN', ('WATER', 'N-ACETYL-NEURAMINATE-9P'): 'RXN-9988', ('THF', '5-METHYL-THF'): '2.1.1.19-RXN', ('CPD-10262', 'PROTON'): 'RXN-9546', ('CHOLINE', 'PYRUVATE'): 'RXN3DJ-1182', ('AMMONIA', 'GMP'): 'GMP-REDUCT-RXN', ('WATER', 'ARACHIDONIC_ACID'): 'RXN6666-2', ('DIHYDROLIPOAMIDE', 'NAD'): 'DIHYDLIPOXN-RXN', ('THYMIDINE', 'PROTON'): 'THYKI-RXN', ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'RXN-10034', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'): 'RXN66-306', ('L-KYNURENINE', 'NADP'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'PROTON'): 'RXN3O-12', ('CYS', '3-SULFINOALANINE'): 'CYSTEINE-DIOXYGENASE-RXN', ('ATP', 'TMP'): 'THYKI-RXN', ('NADPH', 'PYRUVATE'): 'MALIC-NADP-RXN', ('NADPH', 'CPD-10548'): 'RXN-9840', ('GLY', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('MELIBIOSE', 'GLC'): 'ALPHAGALACTOSID-RXN', ('DOPAMINE', 'CPD-8851'): 'RXN-8623', ('CPD-6641', 'CPD-6645'): 'RXN-7226', ('4-METHYL-824-CHOLESTADIENOL', 'WATER'): 'RXN66-315', ('CPD-671', 'N-FORMIMINO-L-GLUTAMATE'): 'GLUTAMATE-FORMIMINOTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('PANTETHEINE-P', 'ATP'): 'PANTEPADENYLYLTRAN-RXN', ('HCO3', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): '2.4.99.1-RXN', ('PROSTAGLANDIN-H2', '5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O'): 'PROSTAGLANDIN-D-SYNTHASE-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'NIACINAMIDE'): '2.4.2.12-RXN', ('2-KETOGLUTARATE', 'CO-A'): '2OXOGLUTARATEDEH-RXN', ('OXYGEN-MOLECULE', 'CPD-3187'): 'RXN66-146', ('CPD-650', 'NAD'): 'BHBDCLOS-RXN', ('UDP', 'DUDP'): 'RXN0-722', ('S-ADENOSYLMETHIONINE', 'CPD-6141'): 'RXN-6461', ('SUC-COA', 'ACETYL-COA'): 'RXN-3641', ('ADP', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): '1.3.1.70-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): '2.4.1.101-RXN', ('PROTON', 'AMINO-ACETONE'): 'THREOSPON-RXN', ('CPD-7610', 'UDP-GLUCURONATE'): 'RXN-8086', ('S-ADENOSYLMETHIONINE', 'CH33ADO'): 'RXN0-949', ('ATP', '4-P-PANTOTHENATE'): 'PANTOTHENATE-KIN-RXN', ('GLC-1-P', 'CPD-448'): 'RXN-10639', ('NAD', 'TRANS-2-HEXENAL'): 'RXN-1348', ('PROTON', 'L-THYROXINE'): 'THYROXINE-DEIODINASE-RXN', ('ETHANOL-AMINE', 'ADP'): 'ETHANOLAMINE-KINASE-RXN', ('URIDINE', 'L-ALPHA-ALANINE'): 'RXN0-2023', ('5-10-METHENYL-THF', '5-FORMYL-THF'): 'RXN-6321', ('NADPH', 'NADP'): 'RXN-9558', ('OXYGEN-MOLECULE', 'ACETOL'): 'RXN-8630', ('CPD-10556', 'CO-A'): 'RXN-9851', ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('OXYGEN-MOLECULE', 'ACET'): 'RXN-8092', ('CPD-10260', 'NADPH'): 'RXN-9544', ('ATP', 'DGTP'): 'DGDPKIN-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'HOMOGENTISATE'): '4-HYDROXYPHENYLPYRUVATE-DIOXYGENASE-RXN', ('N-ACETYL-D-GLUCOSAMINE', 'UDP-GALACTOSE'): 'N-ACETYLLACTOSAMINE-SYNTHASE-RXN', ('TRP', '5-HYDROXY-TRYPTOPHAN'): 'TRYPTOPHAN-5-MONOOXYGENASE-RXN', ('CPD-4609', 'CPD-4611'): 'RXN-4732', ('CPD-7036', 'NADH'): 'RXN-7706', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD'): '1.2.1.40-RXN', ('GLT', 'ADP'): 'CARBPSYN-RXN', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NADH'): 'RXN3DJ-32', ('2-KETOGLUTARATE', 'CPD-468'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('NADH', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'): 'RXN3DJ-22', ('MAL', 'NADPH'): 'MALIC-NADP-RXN', ('AMMONIA', 'CYS'): 'CYSTAGLY-RXN', ('WATER', 'CPD-85'): '3.1.3.77-RXN', ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'): 'RXN3DJ-11230', ('HYDROGEN-PEROXIDE', 'CPD-329'): 'L-GULONOLACTONE-OXIDASE-RXN', ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'): 'ALDEHYDE-OXIDASE-RXN', ('ATP', 'L-ALPHA-ALANINE'): 'RXN0-2023', ('S-PRENYL-L-CYSTEINE', 'CYS'): '1.8.3.5-RXN', ('T2-DECENOYL-COA', 'T2-C4-DECADIENYL-COA'): 'DIENOYLCOAREDUCT-RXN', ('GLYCERALD', 'NADH'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('CPD-7037', 'NAD'): 'RXN-7706', ('FE+3', 'NADH'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'): 'GLYRIBONUCSYN-RXN', ('CPD-10589', 'CPD-10590'): 'RXN-9847', ('3-HYDROXY-PROPIONYL-COA', 'PROTON'): 'RXN-6384', ('CPD-7046', 'MET'): 'RXN0-949', ('WATER', 'UREA'): 'ALLANTOICASE-RXN', ('DIMETHYLARSINOUS-ACID', 'WATER'): 'RXN-6981', ('CPD-3194', '4-3-PYRIDYL-BUTANOATE'): 'RXN66-144', ('CPD-4579', 'WATER'): 'RXN66-316', ('OXYGEN-MOLECULE', 'SARCOSINE'): 'SARCOX-RXN', ('ADP', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('WATER', 'ALPHA-GLUCOSE'): 'RXN-2141', ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'): 'RXN-10', ('NADP', 'XYLOSE'): 'D-XYLOSE-1-DEHYDROGENASE-NADP+-RXN', ('PROTON', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-TRIPHOSPHATASE-RXN', ('CPD-11396', 'PROTON'): 'RXN-12035', ('PROTON', 'UROCANATE'): 'UROCANATE-HYDRATASE-RXN', ('PROGESTERONE', 'OXYGEN-MOLECULE'): 'RXN3DJ-3848', ('SER', 'OH-PYR'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('PROTON', 'CPD-569'): 'RXN-0', ('NICOTINE', 'CPD-2743'): 'RXN66-81', ('WATER', 'ALPHA-D-GALACTOSE'): 'ALPHAGALACTOSID-RXN', ('GLYCEROL-3P', 'GLYCEROL-3P'): 'TRANS-RXN3DJ-914', ('CPD-4702', 'WATER'): 'RXN66-317', ('3-SULFINYL-PYRUVATE', 'SO3'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('GLUTATHIONE', 'D-LACTATE'): 'GLYOXII-RXN', ('ACETYL-COA', 'PPI'): 'ACETATE--COA-LIGASE-RXN', ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'): 'QUERCETIN-23-DIOXYGENASE-RXN', ('NN-DIMETHYLANILINE', 'PROTON'): '1.14.13.8-RXN', ('GLT', 'CO-A'): 'N-ACETYLTRANSFER-RXN', ('WATER', 'FRUCTOSE-6P'): '3.1.3.46-RXN', ('L-ARABITOL', 'NADH'): 'L-ARABINITOL-4-DEHYDROGENASE-RXN', ('FORMATE', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): '1.14.13.70-RXN', ('PYRUVATE', 'OH-PYR'): 'SERINE--PYRUVATE-AMINOTRANSFERASE-RXN', ('NAD', 'CPD3DJ-19'): 'RXN3DJ-23', ('GLUTATHIONE', 'PROTON'): 'GST-RXN', ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'RXN3O-73', ('TRP', 'ATP'): 'TRYPTOPHAN--TRNA-LIGASE-RXN', ('N-ACETYL-D-GLUCOSAMINE', 'UDP'): 'N-ACETYLLACTOSAMINE-SYNTHASE-RXN', ('WATER', 'CHOLINE'): 'ACETYLCHOLINESTERASE-RXN', ('WATER', 'CPD-30'): 'RXN-1', ('ACET', 'CPD-1113'): '3.1.1.69-RXN', ('OH-PYR', 'TARTRONATE-S-ALD'): 'RXN0-305', ('CPD-10472', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'RXN-9758', ('CPD-5847', 'OXYGEN-MOLECULE'): 'RXN-6271', ('ASN', 'WATER'): 'ASPARAGHYD-RXN', ('LYS', 'PROTON'): '1.5.1.8-RXN', ('PUTRESCINE', '5-METHYLTHIOADENOSINE'): 'SPERMIDINESYN-RXN', ('WATER', 'MELIBIOSE'): 'ALPHAGALACTOSID-RXN', ('CPD-11517', 'PPI'): 'RXN-10695', ('WATER', 'GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP'): '3.1.4.45-RXN', ('ATP', 'MET'): 'S-ADENMETSYN-RXN', ('5-HYDROXYISOURATE', 'CPD-5821'): '3.5.2.17-RXN', ('PROTON', 'CPD-266'): 'CHOLESTEROL-7-ALPHA-MONOOXYGENASE-RXN', ('CO-A', '2-METHYL-BUTYRYL-COA'): 'MBCOA-DHLIPOAMIDE-RXN', ('NIACINAMIDE', 'CPD-396'): 'NICOTINAMIDE-N-METHYLTRANSFERASE-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'RIBOSE-5P'): 'NMNNUCLEOSID-RXN', ('7-8-DIHYDROPTEROATE', 'ADP'): 'DIHYDROFOLATESYNTH-RXN', ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'): 'STERYL-SULFATASE-RXN', ('SUC', 'SUC-COA'): 'SUCCINATE--COA-LIGASE-GDP-FORMING-RXN', ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'): 'RXN3O-102', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-506'): '2.7.1.139-RXN', ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'): 'RXN3O-102', ('2-KETOGLUTARATE', 'FORMALDEHYDE'): 'RXN-8660', ('MET', 'WATER'): 'RXN-8669', ('PPI', 'NIACINAMIDE'): '2.4.2.12-RXN', ('GERANIAL', 'CPD-7618'): 'RXN-8093', ('L-KYNURENINE', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('ACETYL-COA', 'ACETYL-GLU'): 'N-ACETYLTRANSFER-RXN', ('OXALACETIC_ACID', 'ADP'): 'ATP-CITRATE-PRO-S--LYASE-RXN', ('CPD-196', 'CARNITINE'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('ADENOSYL-HOMO-CYS', 'N-METHYLPHENYLETHANOLAMINE'): '2.1.1.28-RXN', ('NA+', 'ADP'): 'RXN3DJ-417', ('WATER', 'CPD-195'): 'R222-RXN', ('CPD-9459', 'PROTON'): 'RXN-9000', ('UDP-GLUCURONATE', 'UDP'): '2.4.1.135-RXN', ('CMP', 'CDP'): 'CMPKI-RXN', ('CIS-3-HEXENOL', 'PROTON'): 'RXN-1347', ('D-SEDOHEPTULOSE-7-P', 'RIBOSE-5P'): '1TRANSKETO-RXN', ('PROTON', 'CPD-4615'): 'RXN-4724', ('L-CYSTATHIONINE', 'AMMONIA'): 'CYSTAGLY-RXN', ('PROTON', 'OROTIDINE-5-PHOSPHATE'): 'OROTPDECARB-RXN', ('XYLOSE', 'CPD-360'): 'D-XYLOSE-1-DEHYDROGENASE-NADP+-RXN', ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('3-KETO-ADIPATE', 'SUC-COA'): '3-OXOADIPATE-COA-TRANSFERASE-RXN', ('SULFATE', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('CPD-8653', 'CPD-8653'): 'RXN-8635', ('METHYL-MALONYL-COA', 'D-METHYL-MALONYL-COA'): 'METHYLMALONYL-COA-EPIM-RXN', ('CPD-195', 'NADH'): 'R222-RXN', ('INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'RXN-1401', ('2-METHYL-BUTYRYL-COA', 'FAD'): '2-MEBUCOA-FAD-RXN', ('CPD-335', 'NADH'): '3-HYDROXYBUTYRATE-DEHYDROGENASE-RXN', ('2-KETOGLUTARATE', 'GLT'): 'ALANINE-AMINOTRANSFERASE-RXN', ('THF', 'NADPH'): 'DIHYDROFOLATEREDUCT-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'): 'NAG1P-URIDYLTRANS-RXN', ('CPD1G-107', 'CPD1G-69'): 'RXN1G-810', ('GLYCOLITHOCHOLATE', 'GLYCOLITHOCHOLATE-3-SULFATES'): 'RXN-8729', ('CPD-574', 'AMMONIA'): 'BIOTINIDASE-RXN', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): '2.4.1.101-RXN', ('CPD-7240', 'NADPH'): '1.14.13.99-RXN', ('CARBON-DIOXIDE', 'PPI'): 'QUINOPRIBOTRANS-RXN', ('WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'NAG6PDEACET-RXN', ('PROTON', 'GLYOX'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('NAD', 'ADP'): 'NAD-KIN-RXN', ('WATER', 'UDP'): 'UDPREDUCT-RXN', ('NADP', 'ADP'): 'NAD-KIN-RXN', ('CPD-2747', 'UDP'): 'RXN66-168', ('PROTON', 'ISOBUTYRYL-COA'): 'MEPROPCOA-FAD-RXN', ('ZN+2', 'ZN+2'): 'TRANS-RXN3DJ-327', ('DUTP', 'PPI'): 'DUTP-PYROP-RXN', ('CPD-678', 'SEPO3'): '2.7.9.3-RXN', ('WATER', 'GUANINE'): 'GUANINE-DEAMINASE-RXN', ('SO3', 'SULFATE'): 'SO3OXTFER-RXN', ('4-HYDROXY-L-PROLINE', 'WATER'): 'HYDROXYPRODEHYDROG-RXN', ('URIDINE', 'PROTON'): 'URIDINEKIN-RXN', ('CMP-N-ACETYL-NEURAMINATE', 'PROTON'): '1.14.18.2-RXN', ('CPD-2961', 'NADH'): 'RXN-3341', ('CPD-7275', 'CPD-7257'): 'RXN-9799', ('THR', 'PROTON'): 'THREODEHYD-RXN', ('OXYGEN-MOLECULE', 'FE+3'): 'RXN0-1483', ('P-NITROPHENOL', 'CPD-8974'): 'RXN-8743', ('PUTRESCINE', 'SPERMIDINE'): 'SPERMIDINESYN-RXN', ('PROTON', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE'): 'RXN-9988', ('CPD-8123', 'CPD-8124'): 'RXN-8351', ('S-ADENOSYLMETHIONINE', 'CPD-6142'): 'RXN-6462', ('OXYGEN-MOLECULE', 'IMIDAZOLE_ACETALDEHYDE'): 'RXN-9600', ('ALPHA-D-GALACTOSE', 'ATP'): 'GALACTOKIN-RXN', ('CPD-6641', 'CPD-4211'): 'RXN-7226', ('CHOLESTEROL', 'CPD-4187'): 'RXN66-323', ('CPD-706', 'NADP'): 'RXN-707', ('NADP', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('CHOLINE', 'ATP'): 'CHOLINE-KINASE-RXN', ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'): 'RXN3DJ-11230', ('WATER', 'PORPHOBILINOGEN'): 'OHMETHYLBILANESYN-RXN', ('GLUTATHIONE', 'METHYLARSONATE'): '1.20.4.2-RXN', ('CPD-8606', 'NADPH'): 'RXN66-11', ('PROTON', 'LEU'): 'LEUCINE--TRNA-LIGASE-RXN', ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'TRIOSEPISOMERIZATION-RXN', ('BUTANEDIOL', 'NADH'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-287', 'CORTISONE'): 'CORTISONE-BETA-REDUCTASE-RXN', ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RXN0-5258', ('SORBITOL', 'PROTON'): 'RXN-7644', ('HYDROGEN-PEROXIDE', '4-AMINO-BUTYRALDEHYDE'): 'PUTRESCINE-OXIDASE-RXN', ('OXALO-SUCCINATE', 'PROTON'): 'RXN-9951', ('FE+3', 'FE+2'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('CPD-8619', 'WATER'): 'RXN66-22', ('PPI', 'NADP'): 'YEAST-SQUALENE-RXN', ('CPD-574', 'PROTON'): 'BIOTINIDASE-RXN', ('PROTOHEME', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('PROTON', 'GLC'): 'TRANS-RXN3DJ-532', ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'): 'RXN0-1461', ('PROTON', 'DPG'): 'GAPOXNPHOSPHN-RXN', ('GLT', 'GLT'): 'TRANS-RXN3DJ-537', ('CPD-10556', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'RXN-9851', ('N-ACETYL-SEROTONIN', 'ADENOSYL-HOMO-CYS'): 'ACETYLSEROTONIN-O-METHYLTRANSFERASE-RXN', ('CORTICOSTERONE', 'WATER'): 'RXN3DJ-15615', ('PROTON', 'CPD-535'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('GLYCEROL', 'PROTON'): 'GLYCEROL-KIN-RXN', ('PROTOPORPHYRIN_IX', 'WATER'): 'RXN-9259', ('CPD-8973', 'WATER'): 'RXN-8743', ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'N-ACETYL-D-GLUCOSAMINE'): '3.1.4.45-RXN', ('CPD-2742', 'NADPH'): 'RXN66-169', ('CPD-5682', 'PROTON'): 'RXN-6002', ('CPD-26', 'FORMALDEHYDE'): 'R10-RXN', ('PPI', 'NICOTINAMIDE_NUCLEOTIDE'): '2.4.2.12-RXN', ('PALMITYL-COA', 'CPD-419'): 'CARNITINE-O-PALMITOYLTRANSFERASE-RXN', ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GART-RXN', ('ANDROST4ENE', 'WATER'): 'RXN3DJ-26', ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('L-DIHYDROXY-PHENYLALANINE', 'L-DIHYDROXY-PHENYLALANINE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('DUMP', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('MALONYL-COA', 'CARBON-DIOXIDE'): 'RXN-9654', ('ALLANTOATE', 'UREA'): 'ALLANTOICASE-RXN', ('CPD-39', 'GLYOX'): 'PEPTIDYLAMIDOGLYCOLATE-LYASE-RXN', ('CPD-12175', 'NADH'): '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', ('CHOLESTEROL', 'CO-A'): 'STEROL-O-ACYLTRANSFERASE-RXN', ('CPD-196', 'CO-A'): 'CARNITINE-O-OCTANOYLTRANSFERASE-RXN', ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'): '2.3.1.97-RXN', ('PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('2-AMINO-MUCONATE', '2K-ADIPATE'): '2-AMINOMUCONATE-REDUCTASE-RXN', ('HISTAMINE', 'ADENOSYL-HOMO-CYS'): 'HISTAMINE-N-METHYLTRANSFERASE-RXN', ('CPD-1836', 'CPD-71'): '6.2.1.29-RXN', ('WATER', 'CPD-6082'): 'RXN-6381', ('OXYGEN-MOLECULE', 'SQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('PROTON', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('CPD-196', 'PPI'): 'R223-RXN', ('ATP', 'PAPS'): 'ADENYLYLSULFKIN-RXN', ('CARBON-DIOXIDE', 'AMMONIA'): 'CITRULLINASE-RXN', ('GLYCERALD', 'ATP'): 'TRIOKINASE-RXN', ('GDP-MANNOSE', 'WATER'): 'GDPMANMANHYDRO-RXN', ('WATER', 'SULFATE'): '3.1.6.14-RXN', ('CPD-541', 'GLYCEROL-3P'): '3.1.4.44-RXN', ('CPD-4186', 'OXYGEN-MOLECULE'): '1.14.21.6-RXN', ('L-ALPHA-ALANINE', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('WATER', 'RIBOFLAVIN'): 'RXN0-5187', ('PROTON', '5-METHYLTHIOADENOSINE'): 'SPERMIDINESYN-RXN', ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('PROTON', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'): 'GAMMA-GLUTAMYLHISTAMINE-SYNTHASE-RXN', ('GMP', 'WATER'): 'RXN-7609', ('CPD-6082', 'WATER'): 'RXN-6382', ('PROGESTERONE', 'NADH'): 'RXN3DJ-3803', ('CPD-4186', 'CPD-8621'): 'RXN66-25', ('CPD-7000', 'NADH'): 'RXN-7657', ('PROTON', 'UREA'): 'TRANS-RXN3DJ-718', ('L-ASPARTATE', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('CA+2', 'WATER'): '3.6.3.8-RXN', ('PROTON', 'CROTONYL-COA'): 'GLUTACONYL-COA-DECARBOXYLASE-RXN', ('5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY', 'NADP'): 'RXN3DJ-35846', ('CTP', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('S-ADENOSYLMETHIONINE', 'MET'): 'RXN0-949', ('MALTOTRIOSE', 'ALPHA-GLUCOSE'): 'RXN0-5183', ('NAD', 'PYRUVATE'): 'L-LACTATE-DEHYDROGENASE-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'): 'RXN0-5257', ('AMINO-OXOBUT', 'CARBON-DIOXIDE'): 'THREOSPON-RXN', ('L-ASPARTATE', 'ASN'): 'ASNSYNB-RXN', ('DGTP', 'ADP'): 'DGDPKIN-RXN', ('WATER', 'INDOLE-3-GLYCOLATE'): 'RXN-5442', ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('PROTON', 'UDP-GLUCURONATE'): 'UDP-GLUCURONATE-DECARBOXYLASE-RXN', ('CPD-3191', 'CPD-3192'): 'RXN66-165', ('AMMONIA', 'B-ALANINE'): 'BETA-UREIDOPROPIONASE-RXN', ('CO-A', 'CPD-10556'): 'RXN-9850', ('DOPAMINE', 'AMMONIA'): 'RXN6666-4', ('CPD-8602', 'AMP'): '6.3.4.11-RXN', ('VITAMIN_D3', 'WATER'): 'RXN-9829', ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'): 'NMNNUCLEOSID-RXN', ('OXYGEN-MOLECULE', '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN'): 'ARACHIDONATE-8-LIPOXYGENASE-RXN', ('OXYGEN-MOLECULE', 'CPD-10481'): '1.14.13.99-RXN', ('PROTON', 'WATER'): 'RXN0-5265', ('PROTON', 'CPD-3481'): 'RXN66-183', ('FORMATE', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('CPD1G-1346', 'CPD1G-1533'): 'RXN1G-1635', ('GLY', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'RXN-9851', ('NADP', 'CPD-360'): 'D-XYLOSE-1-DEHYDROGENASE-NADP+-RXN', ('CPD-13008', 'CPD-387'): 'RXN-12037', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADP'): 'RXN3O-58', ('CPD-12004', 'NAD'): 'RXN-11035', ('N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'): '3.5.1.26-RXN', ('MALONYL-COA', 'PROTON'): 'FATTY-ACID-SYNTHASE-RXN', ('PALMITATE', 'CO-A'): 'PALMITOYL-COA-HYDROLASE-RXN', ('BILIVERDINE', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('PROTON', 'CARBON-DIOXIDE'): 'MALONYL-ACPDECARBOX-RXN', ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('CPD-505', 'PROTON'): '2.7.1.140-RXN', ('GLN', 'GMP'): 'GMP-SYN-GLUT-RXN', ('CPD-10587', 'WATER'): 'RXN-9844', ('MANNOSE-1P', 'MANNOSE-6P'): 'PHOSMANMUT-RXN', ('NAD', '2-KETOGLUTARATE'): 'RXN-8645', ('GLYCOLITHOCHOLATE', 'PROTON'): 'RXN-8729', ('S-ADENOSYLMETHIONINE', 'DIMETHYL-GLYCINE'): 'R481-RXN', ('HIS', 'PPI'): 'HISTIDINE--TRNA-LIGASE-RXN', ('PROTON', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('CPD-8609', 'NADPH'): 'RXN66-14', ('3-KETO-ADIPYL-COA', 'CO-A'): 'RXN-3641', ('XYLITOL', 'L-XYLULOSE'): 'L-XYLULOSE-REDUCTASE-RXN', ('WATER', 'CPD-9329'): 'RXN-8926', ('RIBOSE-1-ARSENATE', 'CPD-296'): 'RXN-7002', ('CIT', 'CIS-ACONITATE'): 'ACONITATEDEHYDR-RXN', ('WATER', 'CPD-8989'): 'RXN-8669', ('AMMONIA', 'INDOLE_ACETALDEHYDE'): 'RXN-1401', ('QUEUINE', 'GUANINE'): 'QUEUOSINE-TRNA-RIBOSYLTRANSFERASE-RXN', ('ACETALD', 'PROTON'): 'ALCOHOL-DEHYDROG-RXN', ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'): 'GLYOXI-RXN', ('NAD', 'RETINAL'): 'RETINOL-DEHYDROGENASE-RXN', ('SPHINGOSINE', 'PROTON'): 'RXN3DJ-11417', ('PROTON', 'CPD-4581'): 'RXN66-319', ('NADPH', 'CPD-374'): 'SEPIAPTERIN-REDUCTASE-RXN', ('GAP', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): '2-OCTAPRENYL-METHOXY-BENZOQ-METH-RXN', ('WATER', 'CPD1G-1354'): 'RXN1G-1439', ('WATER', 'CPD-1242'): 'KETOLACTOSE-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'TRANS-RXN3DJ-571', ('CO-A', 'ADP'): 'ACETATE--COA-LIGASE-ADP-FORMING-RXN', ('WATER', 'MAL'): 'RXN-6002', ('PHE', 'PHENYL-PYRUVATE'): '2.6.1.58-RXN', ('GLT', 'CPD-5725'): 'RXN-6102', ('FRUCTOSE-6P', 'GLN'): 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN', ('PHE', 'ATP'): 'PHENYLALANINE--TRNA-LIGASE-RXN', ('DIETHYLTHIOPHOSPHATE', 'WATER'): 'PHOSPHO-DETHIO-RXN', ('N-ACETYL-D-MANNOSAMINE-6P', 'WATER'): 'RXN-9988', ('PROTON', 'ISOVALERYL-COA'): 'ISOVALERYL-COA-FAD-RXN', ('AMMONIA', 'OXALACETIC_ACID'): 'D-ASPARTATE-OXIDASE-RXN', ('PPI', 'GUANINE'): 'GUANPRIBOSYLTRAN-RXN', ('HOMO-CYS', 'DIMETHYL-GLYCINE'): '2.1.1.5-RXN', ('PAPS', 'ADP'): 'ADENYLYLSULFKIN-RXN', ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPCARBOXYKIN-RXN', ('PORPHOBILINOGEN', 'AMMONIA'): 'OHMETHYLBILANESYN-RXN', ('CPD1G-83', 'CPD1G-69'): 'RXN1G-807', ('ATP', '2-THIOURIDINE'): 'RXN0-2023', ('PROTON', 'CPD-4614'): 'RXN-4723', ('CPD-4613', 'UDP'): 'RXN-4722', ('CPD-7682', 'ALLYSINE'): 'RXN-8173', ('S-ADENOSYLMETHIONINE', 'CPD-9956'): 'DHHB-METHYLTRANSFER-RXN', ('OXYGEN-MOLECULE', 'CPD-4576'): 'RXN66-311', ('METHYL-GLYOXAL', 'WATER'): 'GLYOXIII-RXN', ('AMMONIA', '4-AMINO-BUTYRALDEHYDE'): 'PUTRESCINE-OXIDASE-RXN', ('CPD-8606', 'WATER'): 'RXN66-11', ('PROPIONYL-COA', 'ADP'): 'PROPIONYL-COA-CARBOXY-RXN', ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('GLYCOPROTEIN-ETCETERA-GALACTOSAMINYL-GAL', 'UDP'): '2.4.1.40-RXN', ('PHOSPHORYL-CHOLINE', 'CHOLINE'): 'RXN-5647', ('INOSINE', 'WATER'): 'INOSINE-NUCLEOSIDASE-RXN', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE'): 'RXN0-5226', ('ATP', 'UDP'): '2.7.4.22-RXN', ('L-ASPARTATE', 'CANAVANINOSUCCINATE'): 'RXN-10', ('CPD-10353', 'PROTON'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('NAD', 'THREO-DS-ISO-CITRATE'): 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'PROTON'): '2.4.1.68-RXN', ('FUM', 'PROTON'): 'RXN0-5245', ('GALACTOSE', 'GLC'): 'LACTASE-RXN', ('COB-I-ALAMIN', 'P3I'): 'COBALADENOSYLTRANS-RXN', ('PROTON', 'PROTON'): 'TRANS-RXN3DJ-938', ('CPD-206', '2-HYDROXYPHYTANOYL-COA'): '1.14.11.18-RXN', ('DIHYDROXYACETONE', 'ATP'): 'GLYCERONE-KINASE-RXN', ('OXYGEN-MOLECULE', 'CPD-5847'): '1.14.13.72-RXN', ('S-ADENOSYLMETHIONINE', 'NADPH'): '1.16.1.8-RXN', ('CPD-488', 'PPI'): '2.7.7.30-RXN', ('GDP-MANNOSE', 'GDP'): 'GDPMANMANHYDRO-RXN', ('CPD-12175', 'NAD'): '3-HYDROXYISOBUTYRATE-DEHYDROGENASE-RXN', ('GMP', 'GUANINE'): 'GUANPRIBOSYLTRAN-RXN', ('OXYGEN-MOLECULE', 'L-PIPECOLATE'): 'L-PIPECOLATE-OXIDASE-RXN', ('CPD-7239', 'NADP'): '1.14.13.98-RXN', ('HISTAMINE', 'S-ADENOSYLMETHIONINE'): 'HISTAMINE-N-METHYLTRANSFERASE-RXN', ('L-ASPARTATE', 'GLT'): 'TRANS-RXN3DJ-537', ('ATP', 'LIPOYL-AMP'): 'RXN-8654', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH'): '1.2.1.40-RXN', ('PROTON', 'CPD-7650'): 'RXN6666-7', ('WATER', 'ALDOSTERONE'): 'RXN3DJ-34330', ('ATP', 'CPD-499'): 'MEVALONATE-KINASE-RXN', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE'): 'OCTAPRENYL-METHYL-METHOXY-BENZOQ-OH-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('PHENYL-PYRUVATE', '2-KETO-GLUTARAMATE'): '2.6.1.64-RXN', ('NADP', 'PROTON'): 'RXN-9524', ('CPD-8607', 'CPD-8608'): 'RXN66-12', ('COPROPORPHYRINOGEN_III', 'WATER'): 'RXN0-1461', ('NADPH', 'FORMATE'): 'RXN66-13', ('CPD-700', 'NADP'): 'RXN-707', ('CPD-289', 'PROTON'): '1.3.1.20-RXN', ('L-DOPACHROME', 'DIHYDROXYINDOLE'): 'RXN-11403', ('CH33ADO', 'MET'): 'RXN0-949', ('3-SULFINOALANINE', '3-SULFINYL-PYRUVATE'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'): 'SPERMINE-SYNTHASE-RXN', ('OXYGEN-MOLECULE', 'DOPAQUINONE'): 'MONOPHENOL-MONOOXYGENASE-RXN', ('ALLYSINE', 'NAD'): 'ALLYSINE-DEHYDROG-RXN', ('NN-DIMETHYLANILINE', 'OXYGEN-MOLECULE'): '1.14.13.8-RXN', ('HYDROGEN-PEROXIDE', 'CPD-8890'): 'RXN-8635', ('PROTON', 'XANTHOSINE-5-PHOSPHATE'): 'IMP-DEHYDROG-RXN', ('ATP', 'G3P'): 'GLY3KIN-RXN', ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'RXN-8730', ('2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA', 'CARBON-MONOXIDE'): 'QUERCETIN-23-DIOXYGENASE-RXN', ('DOPAMINE', 'ASCORBATE'): 'DOPAMINE-BETA-MONOOXYGENASE-RXN', ('ACRYLYL-COA', 'PROPIONYL-COA'): 'ACRPROPION-RXN', ('METHYLARSONATE', 'ADENOSYL-HOMO-CYS'): '2.1.1.137-RXN', ('GLT', 'NADP'): 'PROLINE-MULTI', ('AMMONIA', 'XANTHINE'): 'GUANINE-DEAMINASE-RXN', ('PROTON', 'P-NITROPHENOL'): 'ARYLDIALKYL-PHOSPHATASE-RXN', ('CO-A', 'OXYGEN-MOLECULE'): 'RXN-8926', ('PROTON', 'NADH'): 'RXN0-5248', ('INOSITOL-1-4-BISPHOSPHATE', 'D-MYO-INOSITOL-4-PHOSPHATE'): '3.1.3.57-RXN', ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('PROTON', 'L-ALPHA-ALANINE'): 'RXN-8351', ('D-SEDOHEPTULOSE-7-P', 'ADP'): 'SEDOHEPTULOKINASE-RXN', ('PROTON', 'GMP'): 'GUANOSINEKIN-RXN', ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GARTRANSFORMYL2-RXN', ('NADH', 'OXYGEN-MOLECULE'): 'RXN3DJ-23', ('GLY', 'GLY'): 'TRANS-RXN3DJ-316', ('CYTOLIPIN_H', 'UDP-GALACTOSE'): '2.4.1.228-RXN', ('CGMP', 'PROTON'): '35-CYCLIC-GMP-PHOSPHODIESTERASE-RXN', ('L-CYSTATHIONINE', 'WATER'): 'CYSTATHIONASE-RXN', ('5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'): 'URATE-OXIDASE-RXN', ('CPD-4702', 'CPD-4581'): 'RXN66-318', ('CPD-3186', 'WATER'): 'RXN66-62', ('PROTON', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('GDP-MANNOSE', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'GDPMANDEHYDRA-RXN', ('CPD-7250', 'ADP'): '1.8.98.2-RXN', ('ACETYL-COA', 'ACETYLCHOLINE'): 'CHOLINE-O-ACETYLTRANSFERASE-RXN', ('CTP', 'PPI'): '2.7.7.15-RXN', ('DEAMIDO-NAD', 'PROTON'): 'NAD-SYNTH-GLN-RXN', ('PROTON', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('PROTON', 'S-ALLANTOIN'): 'RXN-6201', ('CPD-2742', 'WATER'): 'RXN66-169', ('ATP', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('NICOTINE', 'NADPH'): 'RXN66-81', ('3-5-ADP', 'TAUROLITHOCHOLATE-SULFATE'): 'BILE-SALT-SULFOTRANSFERASE-RXN', ('CPD1G-107', 'CPD1G-773'): 'RXN1G-810', ('ATP', 'GLY'): 'GLYRIBONUCSYN-RXN', ('ATP', 'MANNOSE-6P'): 'MANNKIN-RXN', ('3-SULFINYL-PYRUVATE', 'PROTON'): '3-SULFINYL-PYRUVATE-SPON-RXN', ('CPD-8900', '2-KETOGLUTARATE'): 'RXN-8660', ('ILE', 'AMP'): 'ISOLEUCINE--TRNA-LIGASE-RXN', ('ESTRONE', 'WATER'): 'RXN3DJ-34329', ('PROTON', 'CDP'): 'DOLICHOL-KINASE-RXN', ('PYRUVATE', 'CARBON-DIOXIDE'): 'RXN0-1134', ('CPD-6082', 'CPD-568'): 'POLYAMINE-OXIDASE-RXN', ('NADPH', 'EPOXYSQUALENE'): 'RXN66-282', ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'): '6PGLUCONOLACT-RXN', ('WATER', 'ADP'): 'ADPREDUCT-RXN', ('TMP', 'TDP'): 'DTMPKI-RXN', ('ADENOSYL-HOMO-CYS', 'ADENOSINE'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('OXYGEN-MOLECULE', 'CPD-8646'): 'RXN66-26', ('CPD-10590', 'NADH'): 'RXN-9848', ('GERANIAL', 'WATER'): 'RXN-8093', ('CPD-4081', 'NADPH'): 'RXN-4144', ('CARBON-DIOXIDE', 'PYRUVATE'): 'MALIC-NADP-RXN', ('ATP', 'D-SEDOHEPTULOSE-7-P'): 'SEDOHEPTULOKINASE-RXN', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'RXN-9277', ('ATP', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('PROTON', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'): '2.4.1.124-RXN', ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('PROTON', 'PROSTAGLANDIN-H2'): 'RXN3DJ-35846', ('SUC', 'CARBON-DIOXIDE'): 'RXN-8660', ('CPD-4209', 'UDP'): 'RXN-4727', ('PRO', 'ATP'): 'PROLINE--TRNA-LIGASE-RXN', ('CPD-8609', 'WATER'): 'RXN66-13', ('HOMO-CYS', 'BETAINE'): '2.1.1.5-RXN', ('CYS-GLY', 'WATER'): 'RXN-6622', ('CPD-287', 'PROTON'): 'CORTISONE-BETA-REDUCTASE-RXN', ('PPI', 'NIACINE'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('5678-TETRAHYDROPTERIDINE', '67-DIHYDROPTERIDINE'): '1.5.1.34-RXN', ('NAD', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): '1.1.1.141-RXN', ('NAD', 'ISOBUTYRYL-COA'): '1.2.1.25-RXN', ('ATP', 'DGDP'): 'GMKALT-RXN', ('CARNITINE', 'ACETYL-COA'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('METHYLARSONATE', 'METHYLARSONITE'): '1.20.4.2-RXN', ('ARG', 'NADP'): 'NITRIC-OXIDE-SYNTHASE-RXN', ('PROTON', 'CPD-9956'): 'DHHB-METHYLTRANSFER-RXN', ('CPD-8653', 'WATER'): 'RXN-8635', ('CANAVANINOSUCCINATE', 'AMP'): 'RXN-10', ('ACET', 'PPI'): 'ACETATE--COA-LIGASE-RXN', ('PORPHOBILINOGEN', 'PROTON'): 'OHMETHYLBILANESYN-RXN', ('ATP', 'CPD-72'): '6.2.1.28-RXN', ('PROPIONYL-COA', 'PROTON'): '1.2.1.27-RXN', ('CPD-4211', 'GERANYL-PP'): 'GPPSYN-RXN', ('PROTON', 'DIETHYLPHOSPHATE'): 'RXN-8746', ('OXYGEN-MOLECULE', 'STEAROYL-COA'): '1.14.19.1-RXN', ('MELIBIOSE', 'ALPHA-D-GALACTOSE'): 'ALPHAGALACTOSID-RXN', ('CPD-6141', 'S-ADENOSYLMETHIONINE'): 'RXN-6462', ('CALCIDIOL', 'PROTON'): 'CALCIDIOL-1-MONOOXYGENASE-RXN', ('SER', 'THF'): 'GLYOHMETRANS-RXN', ('WATER', 'GLYCERATE'): 'GLYCERALDEHYDE-DEHYDRO-RXN', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADP'): 'RXN66-321', ('ISOBUTYRYL-COA', 'CPD-9329'): 'RXN-8926', ('SPHINGOSINE', 'ATP'): 'RXN3DJ-11417', ('METHYLENE-THF', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('WATER', 'FAD'): 'FAD-PYROPHOSPHATASE-RXN', ('ACETONE', 'NADP'): 'RXN-8630', ('MANNOSE-1P', 'GDP'): 'MANNPGUANYLTRANGDP-RXN', ('CPD-1082', 'NADPH'): 'CHOLESTENONE-5-BETA-REDUCTASE-RXN', ('OXYGEN-MOLECULE', 'DI-H-OROTATE'): 'DIHYDROOROTOX-RXN', ('SPERMIDINE', 'CPD-313'): '2.5.1.46-RXN', ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'): 'GPPSYN-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'): 'SAICARSYN-RXN', ('DI-H-URACIL', 'NADPH'): '1.3.1.2-RXN', ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'): 'CATAL-RXN', ('ALLYSINE', 'WATER'): '1.2.1.31-RXN', ('PROTON', 'NMNH'): 'RXN0-4401', ('TESTOSTERONE', 'NADH'): 'TESTOSTERONE-17-BETA-DEHYDROGENASE-RXN', ('LANOSTEROL', 'CPD-4568'): 'RXN66-303', ('ADP', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('OXYGEN-MOLECULE', 'CPD-7237'): '1.14.13.95-RXN', ('3-MERCAPTO-PYRUVATE', 'PROTON'): 'MERCAPYSTRANS-RXN', ('RIBOFLAVIN', 'NADPH'): 'NADPH-DEHYDROGENASE-FLAVIN-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'CARBON-DIOXIDE'): 'PEPCARBOX-RXN', ('ALPHA-MALTOSE', 'WATER'): 'RXN-2141', ('PROTON', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): 'AMINO-CARBOXYMUCONATE-SEMIALDEHYDE-RXN', ('PROTON', 'ZN+2'): 'TRANS-RXN3DJ-327', ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('ATP', 'CPD-2961'): 'GLUCONOKIN-RXN', ('L-PIPECOLATE', 'HYDROGEN-PEROXIDE'): 'L-PIPECOLATE-OXIDASE-RXN', ('PROTON', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): '2.4.1.68-RXN', ('SEROTONIN', 'SEROTONIN'): 'TRANS-RXN3DJ-1472', ('CPD-511', 'CPD-239'): '3.5.1.92-RXN', ('CPD-7619', 'HYDROGEN-PEROXIDE'): 'RXN-8094', ('PROTON', '17-ALPHA-HYDROXYPROGESTERONE'): 'RXN3DJ-32', ('5678-TETRAHYDROPTERIDINE', 'PROTON'): '1.5.1.34-RXN', ('CPD-606', 'WATER'): 'CDP-GLYCEROL-PYROPHOSPHATASE-RXN', ('CPD1G-768', 'WATER'): 'RXN1G-1435', ('GLC-1-P', 'MALTOTETRAOSE'): 'GLYMALTOPHOSPHORYL-RXN', ('SPERMIDINE', 'PROTON'): 'SPERMINE-SYNTHASE-RXN', ('HIS', 'ATP'): 'HISTIDINE--TRNA-LIGASE-RXN', ('PROTON', 'PAPS'): 'ADENYLYLSULFKIN-RXN', ('PANTOTHENATE', 'ADP'): 'PANTOTHENATE-KIN-RXN', ('WATER', 'FORMALDEHYDE'): 'DIMETHYLGLYCINE-DEHYDROGENASE-RXN', ('L-DOPACHROME', 'CARBON-DIOXIDE'): 'RXN-11403', ('CPD-8621', 'NADP'): 'RXN66-24', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'NADPH'): '2-OCTAPRENYL-6-METHOXYPHENOL-HYDROX-RXN', ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'): 'RXN0-1461', ('ATP', 'DCMP'): 'RXN-7913', ('WATER', 'UMP'): 'UDPSUGARHYDRO-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'): 'RXN-5721', ('DEPHOSPHO-COA', 'CO-A'): 'DEPHOSPHOCOAKIN-RXN', ('ADENYLOSUCC', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'): 'RXN-9796', ('GLN', 'HCO3'): 'CARBPSYN-RXN', ('PROTON', 'CPD-4613'): 'RXN-4722', ('CPD-4581', 'NADPH'): 'RXN66-319', ('3-SULFINOALANINE', '2-KETOGLUTARATE'): '3-SULFINOALANINE-AMINOTRANSFERASE-RXN', ('WATER', 'CPD-273'): 'N-ACETYLNEURAMINATE-MONOOXYGENASE-RXN', ('OLEATE-CPD', 'ATP'): 'RXN-9644'}

edge2enzyme = {('GERANIAL', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('PROTON', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.14.13.70', ('OXYGEN-MOLECULE', 'CPD-4577'): 'EC-1.14.13.72', ('4-TRIMETHYLAMMONIOBUTANAL', 'WATER'): 'EC-1.2.1.47', ('ARSENATE', 'CPD-763'): 'EC-1.20.4.1', ('PROTON', 'IODINE-MOLECULE'): 'EC-1.11.1.8', ('CPD-4581', 'NADP'): 'EC-1.1.1.270', ('WATER', '2-PG'): 'EC-3.1.3.80', ('GLC', 'SORBITOL'): 'EC-1.1.99.28', ('DOPAQUINONE', 'CPD-8652'): '', ('CAMP', 'PPI'): 'EC-4.6.1.1', ('PROTON', '5-FORMYL-THF'): '', ('GAP', 'RIBOSE-5P'): 'EC-2.2.1.1', ('WATER', 'GLC-6-P'): 'EC-3.1.3.9', ('PROTON', 'P3I'): 'EC-4.2.3.12', ('N6N6N6-TRIMETHYL-L-LYSINE', 'CARBON-DIOXIDE'): 'EC-1.14.11.8', ('PROTON', 'CPD-763'): '', ('CROTONYL-COA', 'CARBON-DIOXIDE'): 'EC-1.3.99.7', ('WATER', 'CPD-12557'): 'EC-3.2.1.52', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'PROTON'): 'EC-1.2.1.32', ('SULFATE', 'PROTON'): '', ('FMN', 'FAD'): 'EC-2.7.7.2', ('OXYGEN-MOLECULE', 'CPD-5846'): 'EC-1.14.13.72', ('CTP', 'WATER'): '', ('CPD-8999', 'PROTON'): 'EC-3.1.3.77', ('CPD-1836', 'PROTON'): 'EC-1.2.1.40', ('PROTON', 'CPD-7651'): 'EC-2.1.1.6', ('CPD-505', 'ADP'): 'EC-2.7.1.140', ('SUC-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.37', ('URIDINE', 'PPI'): '', ('CPD-202', 'PROPIONYL-COA'): 'EC-2.3.1.176', ('CPD-35', 'WATER'): 'EC-3.5.1', ('THR', 'PPI'): 'EC-6.1.1.3', ('GLUTACONYL-COA', 'FADH2'): 'EC-1.3.8', ('CPD-3604', 'ADP'): 'EC-2.7.1.157', ('O-UREIDOHOMOSERINE', 'ATP'): 'EC-6.3.4.5', ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('NADPH', 'WATER'): 'EC-1.14.13.15', ('GAP', 'ADP'): 'EC-2.7.1.28', ('NADPH', 'CPD-9894'): 'EC-1.14.13', ('BETAINE', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.5', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'): 'EC-2.4.2.14', ('HYDROGEN-PEROXIDE', 'SULFATE'): 'EC-1.8.3.1', ('NADH', 'GLUTARYL-COA'): '', ('NADP', 'CPD-8646'): 'EC-1.3.1.21', ('GLYCEROL-3P', 'PROTON'): '', ('WATER', 'GMP'): 'EC-3.1.4.35', ('CARBON-DIOXIDE', 'WATER'): 'EC-4.2.1.1', ('CPD-4702', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('DIETHYLPHOSPHATE', 'HS'): '', ('OXYGEN-MOLECULE', 'CPD-313'): 'EC-1.5.3.14', ('CPD-10813', 'PROTON'): '', ('CPD-7285', 'CPD-7286'): 'EC-1.14.13.100', ('CPD-71', 'PPI'): 'EC-6.2.1.7', ('PROTON', 'DIMETHYLARSINATE'): 'EC-2.1.1.137', ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'): 'EC-1.3.3.3', ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1.12', ('IMP', 'PPI'): '', ('PROTOHEME', 'WATER'): 'EC-1.14.99.3', ('HYPOXANTHINE', 'NAD'): 'EC-1.17.1.4', ('PREGNENOLONE', 'NADH'): 'EC-1.14.99.9', ('XANTHOSINE-5-PHOSPHATE', 'WATER'): 'EC-6.3.5.2', ('ARG', 'CPD-824'): 'EC-1.4.3.2', ('NN-DIMETHYLANILINE', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('CPD-369', 'NADH'): 'EC-1.1.1.14', ('GAP', 'DPG'): 'EC-1.2.1.12', ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('ISOBUTYRYL-COA', 'WATER'): '', ('CYTIDINE', 'GTP'): 'EC-2.7.1', ('HIS', 'PROTON'): 'EC-4.3.1.3', ('ACETONE', 'WATER'): 'EC-1.14.14.1', ('CPD-7036', 'NAD'): 'EC-1.1.1.1', ('BUTANEDIOL', 'PROTON'): 'EC-1.1.1.4', ('CPD1G-108', 'TREHALOSE-6P'): '', ('L-CITRULLINE', 'NADP'): 'EC-1.14.13.39', ('CPD-358', 'METHYL-GLYOXAL'): 'EC-1.1.1.78', ('UDP-GALACTOSE', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'): 'EC-2.4.1.90', ('METHYL-GLYOXAL', 'AMMONIA'): 'EC-1.4.3.21', ('CANAVANINE', 'L-CANALINE'): 'EC-3.5.3.1', ('2-KETOGLUTARATE', 'NAD'): 'EC-1.1.99.2', ('URIDINE', 'RIBOSE-1P'): 'EC-2.4.2.3', ('MALTOTRIOSE', 'WATER'): 'EC-3.2.1.20', ('CPD-1107', 'ADP'): 'EC-2.7.1.140', ('ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER', 'CMP'): 'EC-2.4.99.6', ('NICOTINE', 'PROTON'): '', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'NADPH'): 'EC-1.14.13', ('ACETOL', 'WATER'): 'EC-1.14.14.1', ('2K-4CH3-PENTANOATE', 'CO-A'): '', ('ACETYL-COA', 'CPD-569'): 'EC-2.3.1.57', ('OLEATE-CPD', 'CO-A'): 'EC-6.2.1.3', ('CPD-7285', 'NADPH'): 'EC-1.14.13.100', ('APS', 'ADP'): 'EC-2.7.1.25', ('ACETONE', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('WATER', 'CPD-2961'): 'EC-3.1.1.31', ('CPD-8671', 'CPD-8672'): 'EC-1.10.3', ('PROTON', 'CPD-5821'): 'EC-3.5.2.17', ('PALMITYL-COA', 'PALMITATE'): 'EC-3.1.2.2', ('ILE', 'GLT'): 'EC-2.6.1.42', ('GLYCOLITHOCHOLATE', 'PAPS'): 'EC-2.8.2.14', ('LANOSTEROL', 'NADP'): 'EC-1.14.13.70', ('2-KETOGLUTARATE', 'PYRUVATE'): 'EC-2.6.1.2', ('CPD-4609', 'UDP'): 'EC-2.4.1', ('HCO3', 'NADH'): 'EC-1.2.1.27', ('GAP', 'G3P'): 'EC-1.2.7.6', ('CPD-1083', 'WATER'): 'EC-4.2.1.17', ('OXYGEN-MOLECULE', 'PROTON'): '', ('AMP', 'ADENINE'): 'EC-2.4.2.7', ('2K-4CH3-PENTANOATE', 'NADH'): '', ('THYMIDINE', 'THYMINE'): 'EC-2.4.2.4', ('GLYCEROL-3P', 'FAD'): 'EC-1.1.99.5', ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'): 'EC-1.3.3.3', ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.2', ('NADPH', 'CPD-8608'): 'EC-1.14.13.70', ('ACETYL-COA', 'ACET'): 'EC-2.8.3.1', ('SUC-COA', 'ACETOACETYL-COA'): 'EC-2.8.3.5', ('N-FORMYLKYNURENINE', 'L-KYNURENINE'): 'EC-3.5.1.9', ('IMIDAZOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('PRENAL', 'HYDROGEN-PEROXIDE'): 'EC-1.8.3.5', ('WATER', 'CPD-8563'): 'EC-3.1.3.53', ('CPD-8670', 'ASCORBATE'): 'EC-1.14.18', ('CPD-10260', 'PROTON'): 'EC-1.1.1', ('CPD-6141', 'CPD-6142'): 'EC-2.1.1', ('3-P-SERINE', 'SER'): 'EC-3.1.3.3', ('PROTON', '2-METHYL-ACETO-ACETYL-COA'): 'EC-1.1.1.178', ('FE+2', 'PROTON'): 'EC-4.99.1.1', ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('23-DIPHOSPHOGLYCERATE', 'G3P'): 'EC-3.1.3.13', ('CPD-3186', 'NADP'): 'EC-1.14.14.1', ('AMMONIA', 'NICOTINATE_NUCLEOTIDE'): 'EC-3.5.1.42', ('PROTON', 'G3P'): 'EC-2.7.1.31', ('GLC-6-P', 'NADPH'): 'EC-1.1.1.49', ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('CHOLINE', 'CO-A'): 'EC-2.3.1.6', ('CPD-730', 'AMP'): 'EC-6.2.1', ('OXYGEN-MOLECULE', 'CPD-262'): 'EC-1.14.18.2', ('XYLITOL', 'NADPH'): 'EC-1.1.1.10', ('D-LACTATE', 'NADH'): '', ('ATP', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('NAD', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.2.2.5', ('CPD-206', 'CARBON-DIOXIDE'): 'EC-1.14.11.18', ('PROTON', 'NA+'): '', ('ADP', '10-FORMYL-THF'): 'EC-6.3.4.3', ('CPD-195', 'CO-A'): 'EC-6.2.1.3', ('CHOLESTEROL', 'PROTON'): 'EC-1.3.1.21', ('THF', '10-FORMYL-THF'): 'EC-6.3.4.3', ('CO-A', 'ACETALD'): 'EC-1.2.1.10', ('PUTRESCINE', 'CO-A'): 'EC-2.3.1.57', ('TYR', 'GLT'): 'EC-2.6.1.57', ('PROTON', 'TMP'): 'EC-2.7.1.21', ('WATER', 'CYTIDINE'): 'EC-3.5.4.5', ('CPD-148', 'OCTANOL'): 'EC-1.14.15.3', ('CPD-7275', 'NAD'): '', ('STEAROYL-COA', 'NADP'): 'EC-1.3.1', ('CPD-1834', 'PPI'): 'EC-6.2.1.28', ('WATER', 'CPD-9247'): 'EC-3.1.2.14', ('CIS-3-HEXENOL', 'NADH'): '', ('SER', 'AMMONIA'): 'EC-4.3.1.17', ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.4.99.10', ('ATP', 'PHOSPHORYL-CHOLINE'): 'EC-2.7.1.32', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'AMMONIA'): 'EC-1.4.3.4', ('4-AMINO-BUTYRATE', 'GLT'): 'EC-2.6.1.19', ('NAD', 'CPD-1834'): 'EC-1.2.1.40', ('URATE', 'HYDROGEN-PEROXIDE'): 'EC-1.7.3.3', ('B-ALANINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.49', ('OXALACETIC_ACID', 'ACETYL-COA'): 'EC-2.3.3.8', ('LEU', '2K-4CH3-PENTANOATE'): 'EC-2.6.1.42', ('CPD-3743', 'CO-A'): 'EC-2.3.1.65', ('XANTHINE', 'NAD'): 'EC-1.17.1.4', ('CPD-30', 'NADH'): 'EC-1.2.1.3', ('CPD-11396', 'CPD-13009'): 'EC-1.97.1.11', ('NADP', 'URACIL'): 'EC-1.3.1.2', ('PROTON', 'CPD-4612'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'OBTUSIFOLIOL'): 'EC-1.14.13.70', ('O-ACETYLCARNITINE', 'CO-A'): 'EC-2.3.1.7', ('GMP', 'ATP'): 'EC-2.7.4.8', ('PROTON', 'DIMETHYLARSINOUS-ACID'): '', ('NADP', 'NADPH'): 'EC-1.1.1.100', ('3-P-HYDROXYPYRUVATE', 'NADH'): 'EC-1.1.1.95', ('L-ASPARTATE', 'OXALACETIC_ACID'): 'EC-2.6.1.1', ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'): 'EC-1.3.3.4', ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'NADH'): 'EC-1.1.1.141', ('CO-A', 'PROPIONYL-COA'): 'EC-1.2.1.27', ('WATER', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('2K-4CH3-PENTANOATE', 'GLT'): 'EC-2.6.1.42', ('CPD-4211', 'PPI'): 'EC-2.5.1.1', ('CPD3DJ-19', 'NADH'): 'EC-1.1.1.145', ('NAD', 'IMP'): 'EC-1.1.1.205', ('CPD-7229', 'CPD-7230'): 'EC-1.10.99.2', ('CPD-4127', 'NADP'): 'EC-1.3.1.21', ('ADENOSYL-HOMO-CYS', 'SARCOSINE'): 'EC-2.1.1.156', ('PROTON', 'L-DIHYDROXY-PHENYLALANINE'): 'EC-4.1.1.28', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'NADP'): 'EC-1.14.13', ('CU+2', 'ADP'): 'EC-3.6.3.4', ('LIPOAMIDE', 'NADH'): 'EC-1.8.1.4', ('AMMONIA', 'ATP'): 'EC-6.3.4.16', ('ATP', 'CPD-8602'): 'EC-6.3.4.11', ('ATP', 'RIBOSE-5P'): 'EC-2.7.6.1', ('BETA-D-FRUCTOSE', 'ADP'): 'EC-2.7.1.4', ('NADH', 'PROTON'): 'EC-1.8.1.4', ('GLN', 'PROTON'): 'EC-6.3.5.4', ('NADP', 'GMP'): 'EC-1.7.1.7', ('CL-', 'WATER'): 'EC-3.6.3.49', ('PROTON', 'CREATINE'): '', ('METHYLENE-THF', 'GLY'): 'EC-2.1.2.1', ('GUANOSINE', 'GMP'): 'EC-2.7.1.73', ('BILIVERDINE', 'WATER'): 'EC-1.14.99.3', ('ATP', 'GDP'): 'EC-2.7.4.8', ('SUC', 'GDP'): 'EC-6.2.1.4', ('L-GULONATE', '3-KETO-L-GULONATE'): 'EC-1.1.1.45', ('ACETYL-GLU', 'CO-A'): 'EC-2.3.1.1', ('PUTRESCINE', 'CPD-569'): 'EC-2.3.1.57', ('GLYCOCHENODEOXYCHOLIC_ACID', 'CO-A'): 'EC-2.3.1.65', ('UDP-GLUCURONATE', 'CPD-2744'): 'EC-2.4.1.17', ('LANOSTEROL', 'WATER'): 'EC-1.14.13.70', ('18-HYDROXYCORTICOSTERONE', 'WATER'): 'EC-1.14.15.5', ('WATER', 'GDP'): 'EC-1.17.4.1', ('3-HYDROXY-L-KYNURENINE', 'WATER'): 'EC-3.7.1.3', ('THF', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('FE+2', 'OXYGEN-MOLECULE'): 'EC-1.16.3.1', ('WATER', 'CPD-763'): 'EC-3.6.3.16', ('NAD', 'WATER'): 'EC-1.14.99.9', ('WATER', 'BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT'): 'EC-3.1.6.2', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('CPD1G-1344', 'TREHALOSE'): 'EC-2.3.1', ('WATER', 'AMP'): 'EC-6.3.5.4', ('CPD-7287', 'NADP'): 'EC-1.14.13.100', ('DEOXYURIDINE', 'URACIL'): '', ('WATER', '3-KETOBUTYRATE'): 'EC-3.7.1.2', ('CPD1G-1354', 'TREHALOSE'): 'EC-2.3.1', ('NADP', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-1.1.1.271', ('CH3-MALONATE-S-ALD', 'WATER'): 'EC-1.2.1.27', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'WATER'): 'EC-1.14.13.15', ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.43', ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('CPD-7031', 'NADH'): 'EC-1.1.1.1', ('GALACTOSE-1P', 'UDP-GALACTOSE'): 'EC-2.7.7.12', ('SACCHAROPINE', 'PROTON'): 'EC-1.5.1.9', ('WATER', 'PHYTOSPINGOSINE'): 'EC-3.5.1.23', ('S2O3', 'SO3'): 'EC-2.8.1.1', ('OXYGEN-MOLECULE', 'HOMOGENTISATE'): 'EC-1.13.11.5', ('HYPOXANTHINE', 'IMP'): '', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'CPD-1836'): 'EC-1.2.1.40', ('PROTON', 'CMP'): 'EC-2.7.1', ('MI-HEXAKISPHOSPHATE', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): 'EC-2.7.4.21', ('R-2-HYDROXYGLUTARATE', 'NAD'): 'EC-1.1.99.2', ('CPD-148', 'WATER'): 'EC-1.14.15.3', ('WATER', 'N-ACETYL-D-GLUCOSAMINE'): 'EC-3.2.1.52', ('ERYTHROSE-4P', 'GAP'): 'EC-2.2.1.1', ('CPD-763', 'ADP'): 'EC-3.6.3.16', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'ADP'): 'EC-3.6.1.29', ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'): 'EC-2.1.3.3', ('DCMP', 'ADP'): 'EC-2.7.4.14', ('PROTON', 'METHYLBUT-CPD'): 'EC-1.1.1.1', ('CPD-85', 'PROTON'): 'EC-1.13.11.53', ('WATER', 'L-ORNITHINE'): 'EC-3.5.3.1', ('BILIRUBIN', 'BILIVERDINE'): 'EC-1.3.1.24', ('OXALACETIC_ACID', 'WATER'): 'EC-2.3.3.1', ('PROTON', '3-P-HYDROXYPYRUVATE'): 'EC-1.1.1.95', ('PRPP', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.11.1.9', ('CPD1G-774', 'CPD1G-1354'): 'EC-3.1.3.12', ('GDP-D-GLUCOSE', 'PPI'): 'EC-2.7.7.34', ('METHYLENE-THF', 'NADPH'): 'EC-1.5.1.5', ('PROTON', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.156', ('CPD-7000', 'NAD'): 'EC-1.1.1.1', ('GLUTACONYL-COA', 'CROTONYL-COA'): 'EC-4.1.1.70', ('4-AMINO-BUTYRATE', 'PROTON'): '', ('OXYGEN-MOLECULE', 'RETINAL'): 'EC-1.14.99.36', ('FARNESYL-PP', 'NADPH'): 'EC-2.5.1.21', ('PARATHION', 'WATER'): 'EC-3.1.8.1', ('CPD-4620', 'UDP'): 'EC-2.4.1.215', ('CPD-4580', 'CPD-4702'): 'EC-1.14.13.72', ('2-KETOGLUTARATE', 'OXYGEN-MOLECULE'): 'EC-1.14.11.27', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'PROTON'): 'EC-2.4.99.1', ('EPOXYSQUALENE', 'WATER'): 'EC-1.14.99.7', ('N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-2.7.1.59', ('PRPP', 'ADENINE'): 'EC-2.4.2.7', ('ATP', 'NAD'): 'EC-2.7.7.1', ('2-AMINO-ETCETERA-TRIPHOSPHATE', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'): '', ('PARAOXON', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('CPD-5846', 'WATER'): 'EC-1.14.13.72', ('MYO-INOSITOL', 'GLYCEROL-3P'): 'EC-3.1.4.44', ('NADP', 'PYRUVATE'): 'EC-1.1.1.40', ('PROTOPORPHYRIN_IX', 'PROTON'): 'EC-4.99.1.1', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'WATER'): 'EC-4.2.1.18', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'): 'EC-6.3.2.3', ('ISOBUTYRYL-COA', 'FADH2'): 'EC-1.3.99.12', ('UREA', 'L-ORNITHINE'): 'EC-3.5.3.1', ('SEPO3', 'AMP'): 'EC-2.7.9.3', ('TAURINE', 'CPD-7283'): 'EC-2.3.1.65', ('PROTON', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): 'EC-3.5.1.26', ('WATER', 'GLY'): 'EC-3.4.11.2', ('S-ADENOSYLMETHIONINE', 'DOPAMINE'): 'EC-2.1.1.6', ('CPD3DJ-11366', 'CPD-292'): '', ('FAD', 'PPI'): 'EC-2.7.7.2', ('PALMITYL-COA', 'AMP'): 'EC-6.2.1.3', ('CPD-8601', 'ATP'): 'EC-6.3.4.11', ('URIDINE', 'AMP'): '', ('AMP', 'RIBOSE-5P'): 'EC-3.6.1.53', ('ACETYL-ETCETERA-L-ASPARAGINE', 'WATER'): 'EC-3.5.1.26', ('2-KETOGLUTARATE', '3-MERCAPTO-PYRUVATE'): 'EC-2.6.1.3', ('CARBAMOYL-P', 'L-CITRULLINE'): 'EC-2.1.3.3', ('WATER', 'CIT'): 'EC-2.3.3.1', ('CDP-CHOLINE', 'CMP'): 'EC-3.6.1.53', ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'): 'EC-2.5.1.16', ('NADPH', 'CPD-8609'): 'EC-1.14.13.70', ('GLN', 'ATP'): 'EC-6.3.5.4', ('PROPIONYL-COA', 'CO-A'): 'EC-2.3.1.176', ('CPD-7031', 'CPD-7032'): 'EC-1.1.1.1', ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('PANTETHEINE-P', 'CARBON-DIOXIDE'): 'EC-4.1.1.36', ('CPD-6642', 'PPI'): 'EC-2.5.1', ('CPD-4603', 'UDP'): 'EC-2.4.1', ('PROTON', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.9.2', ('CPD-506', 'ADP'): 'EC-2.7.1.159', ('FORSSMAN-HAPTEN', 'UDP'): 'EC-2.4.1.88', ('WATER', 'GAMMA-BUTYROBETAINE'): 'EC-1.2.1.47', ('CPD-782', 'NADH'): 'EC-1.2.1.3', ('NAD', 'CPD-369'): 'EC-1.1.1.14', ('NADPH', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): 'EC-1.14.13', ('WATER', 'DITHIOTHREITOL'): 'EC-1.1.4.1', ('DATP', 'WATER'): '', ('CPD-266', 'NADH'): 'EC-1.1.1.181', ('THF', 'NADH'): '', ('ISOVALERYL-COA', 'CARBON-DIOXIDE'): '', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'PROTON'): 'EC-1.1.1.161', ('CPD-8620', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('HOMO-CYS', 'WATER'): 'EC-4.2.1.22', ('CPD-10586', 'NADH'): 'EC-1.1.1.161', ('AICAR', 'THF'): 'EC-2.1.2.3', ('MANNOSE-6P', 'FRUCTOSE-6P'): 'EC-5.3.1.8', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'): 'EC-1.14', ('PROTON', 'CPD-262'): 'EC-1.14.18.2', ('PPI', 'URACIL'): 'EC-2.4.2.9', ('L-ASPARTATE', 'ADP'): 'EC-6.3.2.6', ('SPERMINE', 'CPD-6121'): 'EC-1.5.3.14', ('CPD-7287', '7-ALPHA27-DIHYDROXYCHOLESTEROL'): 'EC-1.14.13.100', ('THF', 'AMMONIA'): 'EC-2.1.2.10', ('CPD-7620', 'WATER'): 'EC-1.2.3.1', ('AMMONIA', 'INOSINE'): 'EC-3.5.4.4', ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'CPD-5847'): 'EC-1.14.13.72', ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.23', ('TRYPTAMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('S-3-HYDROXYBUTANOYL-COA', 'WATER'): 'EC-4.2.1', ('PHOSPHORYL-CHOLINE', 'WATER'): 'EC-3.1.3.75', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'NADP'): 'EC-1.14.13', ('NIACINAMIDE', 'NIACINE'): 'EC-3.5.1.19', ('CPD-690', 'P3I'): 'EC-2.5.1.17', ('CPD-611', 'PROTON'): 'EC-3.6.1.28', ('LIPOIC-ACID', 'AMP'): '', ('OXIDIZED-DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): 'EC-1.1.4.1', ('CPD-541', 'MYO-INOSITOL'): 'EC-3.1.4.44', ('ADENOSYL-HOMO-CYS', 'CPD-396'): 'EC-2.1.1.1', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'): 'EC-2.4.1.87', ('P3I', '2-AMINO-ETCETERA-DIHYDROXYPTERIDINE'): '', ('2-AMINO-MUCONATE', 'AMMONIA'): '', ('CPD-2750', 'WATER'): 'EC-1.14.14.1', ('ATP', 'OLEOYL-COA'): 'EC-6.2.1.3', ('GLN', 'L-ASPARTATE'): 'EC-6.3.5.4', ('GLT', '2K-ADIPATE'): 'EC-2.6.1.39', ('CPD-4618', 'UDP'): 'EC-2.4.1', ('CAMP', 'PROTON'): 'EC-3.1.4.53', ('PROTON', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-2.1.2.5', ('CPD-12373', 'WATER'): '', ('OXYGEN-MOLECULE', 'CPD-4575'): 'EC-1.14.13.72', ('NADPH', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.14.13.70', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADPH'): 'EC-1.14.13.15', ('WATER', 'CU+2'): 'EC-3.6.3.4', ('L-CITRULLINE', 'L-ORNITHINE'): 'EC-3.5.1.20', ('IMIDAZOLE_ACETALDEHYDE', '4-IMIDAZOLEACETATE'): 'EC-1.2.1.3', ('3-KETOBUTYRATE', 'ACETOACETYL-COA'): 'EC-6.2.1.16', ('DADP', 'DATP'): 'EC-2.7.4.6', ('SULFATE', 'PPI'): 'EC-2.7.7.4', ('IMIDAZOLE_ACETALDEHYDE', 'NADH'): 'EC-1.2.1.3', ('SACCHAROPINE', 'NADH'): 'EC-1.5.1.9', ('CPD-4622', 'UDP'): 'EC-2.4.1', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-D-MANNOSAMINE'): 'EC-5.1.3.14', ('2K-4CH3-PENTANOATE', 'ISOVALERYL-COA'): '', ('ACETALD', 'OXYGEN-MOLECULE'): 'EC-1.2.3.1', ('PYRUVATE', 'SUCC-S-ALD'): 'EC-2.6.1', ('CPD-302', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('PYRUVATE', 'PHENYL-PYRUVATE'): 'EC-2.6.1.58', ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('FAD', 'FMN'): 'EC-3.6.1.18', ('CPD-763', 'LIPOIC-ACID'): '', ('2-KETOGLUTARATE', 'CPD-8901'): 'EC-1.14.11.27', ('CIT', 'PROTON'): '', ('XANTHOSINE-5-PHOSPHATE', 'AMP'): 'EC-6.3.5.2', ('HYDROGEN-PEROXIDE', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('CPD-10590', 'PROTON'): '', ('PROTON', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('OXYGEN-MOLECULE', 'CPD-7618'): 'EC-1.2.3.1', ('CREATINE-P', 'WATER'): '', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('MAL', 'FUM'): 'EC-4.2.1.2', ('CPD-7682', 'WATER'): 'EC-1.2.1.31', ('IMIDAZOLE_ACETALDEHYDE', 'PROTON'): 'EC-1.2.1.3', ('ATP', 'GLUCONATE'): 'EC-2.7.1.12', ('D-SEDOHEPTULOSE-7-P', 'GAP'): 'EC-2.2.1.1', ('WATER', 'OXYGEN-MOLECULE'): '', ('CPD-8901', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('UDP-GLUCURONATE', 'CPD-2747'): 'EC-2.4.1.17', ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'): 'EC-2.5.1.1', ('CPD-671', '5-10-METHENYL-THF'): 'EC-4.3.1.4', ('CPD-7287', 'NADPH'): 'EC-1.14.13.100', ('CPD-1836', 'NADH'): 'EC-1.2.1.40', ('HS', 'PROTON'): 'EC-2.5.1.49', ('OXYGEN-MOLECULE', 'ARG'): 'EC-1.14.13.39', ('ADP', 'GLT'): 'EC-6.3.4.2', ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('SEDOHEPTULOSE', 'ATP'): 'EC-2.7.1.14', ('NIACINAMIDE', 'AMMONIA'): 'EC-3.5.1.19', ('P-HYDROXY-PHENYLPYRUVATE', 'OXYGEN-MOLECULE'): 'EC-1.13.11.27', ('DIHYDROXYACETONE', 'ADP'): 'EC-2.7.1.29', ('ATP', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('ACETOACETYL-COA', 'PROTON'): 'EC-1.1.1.36', ('B-ALANINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.49', ('CPD-10586', 'NAD'): 'EC-1.1.1.161', ('PROTON', 'CPD-2749'): '', ('CANAVANINOSUCCINATE', 'CANAVANINE'): 'EC-4.3.2.1', ('NADH', 'CH3-MALONATE-S-ALD'): 'EC-1.1.1.31', ('CARBON-DIOXIDE', 'CPD1G-332'): 'EC-6.4.1.3', ('NAD', 'GLYCEROL-3P'): 'EC-1.1.1.8', ('PROTON', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('CARNITINE', 'CARBON-DIOXIDE'): 'EC-1.14.11.1', ('PROTON', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'EC-2.1.1.4', ('WATER', 'ISOCHORISMATE'): 'EC-3.3.2.1', ('PROTON', 'ASCORBATE'): 'EC-1.14.18', ('CPD-479', 'MET'): 'EC-2.6.1.5', ('ATP', 'ADP'): 'EC-2.7.12.1', ('PROTON', 'CPD-7672'): 'EC-1.13.11.53', ('2-KETOGLUTARATE', 'NADPH'): 'EC-1.1.1.42', ('HYPOXANTHINE', 'PROTON'): 'EC-1.17.1.4', ('B-ALANINE', 'GLT'): 'EC-2.6.1.19', ('PROTON', 'L-CITRULLINE'): 'EC-3.5.1.20', ('UTP', 'PPI'): 'EC-2.7.7.9', ('CPD-178', 'CPD-1107'): 'EC-2.7.1.134', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-MANNAC'): 'EC-5.1.3.14', ('AMMONIA', 'NADH'): '', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA'): 'EC-2.4.99.8', ('GLT', 'PYRUVATE'): 'EC-2.6.1.2', ('WATER', 'UROCANATE'): 'EC-4.2.1.49', ('CPD-4611', 'UDP'): 'EC-2.4.1', ('HISTAMINE', 'PROTON'): 'EC-1.4.3.22', ('CPD-3188', 'WATER'): 'EC-1.14.14.1', ('PROTON', 'THIAMINE'): '', ('PROTON', 'CPD-7682'): 'EC-1.2.1.31', ('WATER', 'N1-ACETYLSPERMINE'): 'EC-1.5.3.16', ('PUTRESCINE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.10', ('SER', 'METHYLENE-THF'): 'EC-2.1.2.1', ('TREHALOSE-6P', 'CPD1G-69'): '', ('CPD1G-1353', 'TREHALOSE'): 'EC-2.3.1', ('OXYGEN-MOLECULE', 'AMMONIA'): 'EC-1.4.3.3', ('CPD1G-774', 'WATER'): 'EC-3.1.3.12', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', '2-METHYL-ACETO-ACETYL-COA'): 'EC-1.1.1.178', ('L-TYROSINE-METHYL-ESTER', 'PROTON'): 'EC-2.8.2.9', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): 'EC-2.4.99.1', ('WATER', 'CPD-313'): 'EC-1.5.3.14', ('FORMATE', 'GLUTATHIONE'): 'EC-3.1.2.12', ('PROTON', 'CPD-4622'): 'EC-2.4.1', ('PROTON', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('GAMMA-BUTYROBETAINE', 'PROTON'): 'EC-1.2.1.47', ('NADH', '3-KETO-L-GULONATE'): 'EC-1.1.1.45', ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('CPD-8563', 'CPD-8564'): 'EC-3.1.3.53', ('GLUTATHIONE', 'METHYLARSONITE'): 'EC-1.20.4.2', ('LINOLEIC_ACID', 'PPI'): 'EC-6.2.1.3', ('PROTON', 'ACETYL-GLU'): 'EC-2.3.1.1', ('NICOTINE', 'OXYGEN-MOLECULE'): 'EC-1.14.13.8', ('XYLOSE', 'NADH'): 'EC-1.1.1.175', ('GLT', '7-8-DIHYDROPTEROATE'): 'EC-6.3.2.12', ('TESTOSTERONE', 'NADPH'): 'EC-1.1.1.64', ('GUANOSINE', 'RIBOSE-1P'): 'EC-2.4.2.15', ('WATER', 'CPD0-882'): 'EC-3.2.1.52', ('PPI', 'UDP-GALACTOSE'): 'EC-2.7.7.10', ('OXYGEN-MOLECULE', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'EC-1.4.3.4', ('CPD1G-1344', 'CPD1G-1531'): 'EC-2.3.1', ('CPD-4616', 'UDP'): 'EC-2.4.1', ('4-AMINO-BUTYRATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1', ('CO-A', 'ACET'): 'EC-6.2.1.13', ('PPI', 'UMP'): 'EC-2.4.2.9', ('NADPH', 'ACETOL'): 'EC-1.14.14.1', ('ESTRONE', 'CARBON-DIOXIDE'): '', ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('GLY', 'SUC-COA'): 'EC-2.3.1.37', ('CREATINE', 'ATP'): 'EC-2.7.3.2', ('DUTP', 'ADP'): 'EC-2.7.4.6', ('STEAROYL-COA', 'CO-A'): 'EC-3.1.2.2', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'): 'EC-1.14.13', ('2-KETO-3-METHYL-VALERATE', 'GLT'): 'EC-2.6.1.42', ('CHORISMATE', 'PYRUVATE'): 'EC-4.1.3.40', ('GLUTATHIONE-SULFITE', 'CPD-11281'): '', ('CPD1G-771', 'CPD1G-1345'): 'EC-3.1.3.12', ('PHE', '2-KETO-GLUTARAMATE'): 'EC-2.6.1.64', ('DEPHOSPHO-COA', 'PROTON'): 'EC-2.7.1.24', ('PROSTAGLANDIN-H2', 'ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA'): 'EC-5.3.99.5', ('PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-4.1.1.36', ('DEOXYADENOSINE', 'AMMONIA'): '', ('CPD-30', 'AMMONIA'): 'EC-1.4.3.4', ('CPD-10591', 'CO-A'): 'EC-2.3.1.176', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADPH'): 'EC-1.3.1.72', ('IMP', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('3-HYDROXY-PROPIONYL-COA', '3-HYDROXY-PROPIONATE'): 'EC-3.1.2.4', ('2-OXOBUTANOATE', 'CYS'): 'EC-4.4.1.1', ('CARBON-DIOXIDE', 'CO-A'): 'EC-2.3.1.41', ('FMN', 'ATP'): 'EC-2.7.7.2', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NADH'): 'EC-1.2.1.3', ('TAURINE', 'TAURINE'): '', ('NAD', 'SUCC-S-ALD'): 'EC-1.2.1.24', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'): 'EC-1.5.1.12', ('4-ALPHA-METHYL-5-ALPHA', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): 'EC-1.1.1.270', ('TESTOSTERONE', 'PROTON'): 'EC-1.1.1.64', ('GLUCONATE', 'CPD-2961'): 'EC-2.7.1.12', ('MET', 'AMP'): 'EC-6.1.1.10', ('4-AMINO-BUTYRATE', 'BETAINE'): '', ('MYO-INOSITOL', 'PROTON'): '', ('ISOVALERYL-COA', '3-METHYL-CROTONYL-COA'): 'EC-1.3.99.10', ('OXYGEN-MOLECULE', 'CPD-4580'): 'EC-1.14.13.72', ('NAD', 'CPD-255'): 'EC-1.1.1.76', ('BETA-D-FRUCTOSE', 'ATP'): 'EC-2.7.1.4', ('BETAINE', '4-AMINO-BUTYRATE'): '', ('PROTON', 'ALLANTOATE'): 'EC-3.5.2.5', ('WATER', 'DIGLUCOACETYL-DOCOSANOATE'): 'EC-3.1.1.6', ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('ILE', 'ATP'): 'EC-6.1.1.5', ('NADP', 'THF'): 'EC-1.5.1.6', ('CPD-387', 'CPD-387'): '', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'EC-4.1.1', ('ALPHA-D-GALACTOSE', 'GALACTOSE-1P'): 'EC-2.7.1.6', ('CPD-7237', 'NADP'): 'EC-1.3.1.3', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'): 'EC-1.5.1.12', ('CARBON-DIOXIDE', 'FORMATE'): '', ('CPD-6142', 'PROTON'): 'EC-2.1.1', ('GMP', 'PRPP'): 'EC-2.4.2.8', ('TAUROLITHOCHOLATE', 'TAUROLITHOCHOLATE-SULFATE'): 'EC-2.8.2.14', ('NA+', 'SULFATE'): '', ('AMMONIA', 'XANTHOSINE-5-PHOSPHATE'): 'EC-6.3.4.1', ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'): 'EC-2.7.7.1', ('NAD', 'GAMMA-BUTYROBETAINE'): 'EC-1.2.1.47', ('GLC-1-P', 'PPI'): 'EC-2.7.7.9', ('7-8-DIHYDROPTEROATE', 'PPI'): 'EC-2.5.1.15', ('4-IMIDAZOLONE-5-PROPIONATE', 'UROCANATE'): 'EC-4.2.1.49', ('PAPS', 'ESTRONE-SULFATE'): 'EC-2.8.2.4', ('NAD', 'ACETALD'): 'EC-1.1.1.1', ('ACETYL-COA', 'CIT'): 'EC-2.3.3.8', ('NAD', 'CPD-1836'): 'EC-1.2.1.40', ('PRPP', 'CARBON-DIOXIDE'): 'EC-2.4.2.19', ('TRIMETHYLSULFONIUM', 'PROTON'): 'EC-2.1.1.19', ('NADH', 'NMNH'): 'EC-3.6.1.9', ('WATER', '20-OH-LTB4'): 'EC-1.14.13.30', ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('CPD-506', 'INOSITOL-1-4-5-TRISPHOSPHATE'): 'EC-3.1.3.62', ('PROTON', 'CPD-4610'): 'EC-2.4.1', ('PROTON', 'CPD-782'): 'EC-1.2.1.3', ('LIOTHYRONINE', 'PROTON'): 'EC-1.97.1.10', ('CPD-8606', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('GTP', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.1.1.32', ('CPD-9956', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('CPD-1091', 'UREA'): 'EC-3.5.3.4', ('CPD-4573', 'WATER'): 'EC-1.14.13.70', ('NADP', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('S-ADENOSYLMETHIONINE', 'CPD-7651'): 'EC-2.1.1.6', ('CMP', 'PHOSPHORYL-CHOLINE'): 'EC-3.6.1.53', ('WATER', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'): 'EC-3.1.6.2', ('CPD-7672', 'CARBON-MONOXIDE'): 'EC-1.13.11.53', ('CPD-10548', 'CPD-7238'): 'EC-1.1.1.213', ('PROTON', 'CPD-7670'): 'EC-2.1.1.19', ('CA+2', 'NA+'): '', ('ACETYL-COA', 'AMP'): 'EC-6.2.1.1', ('GMP', 'ADP'): 'EC-2.7.1.73', ('CPD-4209', 'CPD-4603'): 'EC-2.4.1', ('CPD-7240', 'NADP'): 'EC-1.14.13.99', ('PALMITALDEHYDE', 'PROTON'): 'EC-1.3.1.27', ('PHOSPHO-ENOL-PYRUVATE', 'PHOSPHORYL-CHOLINE'): '', ('3-MERCAPTO-PYRUVATE', 'HSCN'): 'EC-2.8.1.2', ('ATP', 'CPD-11517'): 'EC-6.2.1', ('PRENAL', 'CYS'): 'EC-1.8.3.5', ('2-KETO-ISOVALERATE', 'GLT'): 'EC-2.6.1.42', ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'): 'EC-2.2.1.2', ('CPD-346', 'CPD-255'): 'EC-1.1.1.76', ('NAD', 'METHYLENE-THF'): 'EC-1.5.1.20', ('WATER', 'CPD1G-1353'): 'EC-3.1.3.12', ('NADP', '4-ALPHA-METHYL-5-ALPHA'): 'EC-1.1.1.270', ('OXYGEN-MOLECULE', 'CPD-148'): 'EC-1.14.15.3', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('WATER', 'CPD-574'): 'EC-3.5.1.12', ('CPD-1107', 'CPD-178'): 'EC-3.1.3', ('N-ACETYL-D-GLUCOSAMINE', 'ATP'): 'EC-2.7.1.59', ('TAUROLITHOCHOLATE', 'PROTON'): 'EC-2.8.2.14', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'): 'EC-2.1.2', ('WATER', 'GLYCEROL-3P'): 'EC-3.1.4.46', ('TRIMETHYLSULFONIUM', 'CPD-7670'): 'EC-2.1.1.19', ('OXYGEN-MOLECULE', 'CPD-7619'): 'EC-1.2.3.1', ('SPERMINE', 'WATER'): 'EC-1.5.3.14', ('2K-ADIPATE', 'NAD'): '', ('PROTON', '4-3-PYRIDYL-BUTANOATE'): '', ('ATP', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('THREO-DS-ISO-CITRATE', 'PROTON'): 'EC-1.1.1.42', ('NAD', 'CO-A'): '', ('WATER', 'L-CITRULLINE'): 'EC-3.5.3.18', ('LINOLEIC_ACID', 'AMP'): 'EC-6.2.1.3', ('WATER', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('GMP', 'GDP'): 'EC-2.7.4.8', ('CPD-9007', 'NIACINAMIDE'): 'EC-2.7.1.160', ('OLEATE-CPD', 'OLEOYL-COA'): 'EC-6.2.1.3', ('NADP', 'WATER'): 'EC-1.14.14.1', ('CPD-11428', 'PROTON'): '', ('GALACTOSE', 'ALPHA-D-GALACTOSE'): 'EC-5.1.3.3', ('AMMONIA', 'XANTHOSINE'): 'EC-3.5.4.15', ('CPD-7610', 'UDP'): 'EC-2.4.1.17', ('CPD-371', 'NADH'): 'EC-1.2.1.3', ('LIOTHYRONINE', 'CPD-11396'): '', ('PROTON', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('CPD-10556', 'PROTON'): 'EC-2.3.1.65', ('PROTON', 'CPD-2748'): '', ('ACETOACETYL-COA', 'ACETYL-COA'): 'EC-2.3.3.10', ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.4.2', ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'): 'EC-2.6.1.57', ('DIGLUCOACETYL-DOCOSANOATE', 'WATER'): 'EC-3.1.1.6', ('CPD-6123', 'PROTON'): '', ('HISTAMINE', 'AMMONIA'): 'EC-1.4.3.22', ('CPD-465', 'PPI'): 'EC-2.5.1.21', ('CPD-511', 'PANTOTHENATE'): 'EC-3.5.1.92', ('PROTON', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'): 'EC-3.1.4.45', ('AMMONIA', 'GLT'): 'EC-6.3.1.2', ('HOMO-CYS', 'THF'): 'EC-2.1.1.13', ('GLY', 'ADP'): 'EC-6.3.4.13', ('ATP', 'GTP'): 'EC-2.7.4.6', ('CPD-371', 'PROTON'): 'EC-1.2.1.3', ('WATER', '3-UREIDO-PROPIONATE'): 'EC-3.5.2.2', ('ATP', 'TTP'): 'EC-2.7.4.6', ('PROTON', 'AMINO-OXOBUT'): 'EC-1.1.1.103', ('44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET', 'WATER'): 'EC-1.14.13.72', ('ATP', 'TDP'): 'EC-2.7.4.9', ('CO-A', 'PALMITYL-COA'): 'EC-6.2.1.3', ('CHOLINE', 'ADP'): 'EC-2.7.1.32', ('CPD-313', 'CPD-6082'): 'EC-1.4.3.22', ('ISOBUTYRYL-COA', 'CARBON-DIOXIDE'): 'EC-1.2.1.25', ('PROTON', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): 'EC-2.7.4.21', ('HYDROGEN-PEROXIDE', 'WATER'): 'EC-1.11.1.7', ('METHYLENE-THF', '5-METHYL-THF'): '', ('CPD-4608', 'UDP'): 'EC-2.4.1', ('ATP', 'DEOXYNUCLEOTIDESM'): 'EC-6.5.1.1', ('DOPAQUINONE', 'L-DOPACHROME'): '', ('HCO3', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('2K-4CH3-PENTANOATE', 'NAD'): '', ('CDP-CHOLINE', 'PHOSPHORYL-CHOLINE'): 'EC-3.6.1.53', ('ARACHIDONIC_ACID', '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS'): 'EC-1.13.11.33', ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): 'EC-1.1.1.141', ('CHOLESTEROL', '4-METHYLPENTANAL'): 'EC-1.14.15.6', ('NADP', 'CO-A'): 'EC-1.2.1.50', ('PROTON', 'CPD-1113'): 'EC-3.5.1.89', ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.13', ('CPD-202', 'GLY'): 'EC-2.3.1.65', ('WATER', 'CPD-385'): 'EC-1.10.3.1', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'WATER'): 'EC-1.14', ('CPD-8628', 'CPD-8629'): 'EC-2.1.1.62', ('CPD-596', 'DIMETHYLAMINE'): 'EC-3.5.3.18', ('FRU1P', 'GLYCERALD'): 'EC-4.1.2.13', ('N-ACETYL-SEROTONIN', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'EC-2.1.1.4', ('WATER', 'GALACTOSE'): 'EC-3.2.1.108', ('CPD-7285', 'PROTON'): 'EC-1.14.13.100', ('CPD-7682', 'CPD-468'): 'EC-1.2.1.31', ('CO-A', 'OLEOYL-COA'): 'EC-6.2.1.3', ('WATER', 'ALPHA-MALTOSE'): 'EC-3.2.1.2', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'WATER'): 'EC-1.14.13.30', ('CPD-71', 'CPD-7275'): 'EC-1.17.99.3', ('CPD-7257', 'CO-A'): 'EC-2.3.1.176', ('LIPOAMIDE', 'CPD0-341'): 'EC-1.2.4.2', ('SUC', '2-HYDROXYPHYTANOYL-COA'): 'EC-1.14.11.18', ('BETA-D-FRUCTOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.48', ('STEAROYL-COA', 'WATER'): 'EC-1.14.19.1', ('L-ORNITHINE', 'CARBAMOYL-P'): 'EC-2.1.3.3', ('PROTON', 'DOPAMINE'): '', ('OXYGEN-MOLECULE', 'OLEOYL-COA'): 'EC-1.14.19.1', ('NADPH', 'GLYOX'): 'EC-1.1.1.79', ('MAL', 'OXALACETIC_ACID'): 'EC-1.1.1.37', ('3-UREIDO-PROPIONATE', 'AMMONIA'): 'EC-3.5.1.6', ('CPD-10261', 'NADP'): 'EC-1.1.1', ('PROTON', 'CPD-12374'): '', ('CPD1G-1353', 'CPD1G-1534'): 'EC-2.3.1', ('WATER', 'CPD1G-0'): 'EC-3.1.4.50', ('CYS', '2-THIOURIDINE'): '', ('NAD', 'ATP'): 'EC-2.7.1.23', ('DGDP', 'GDP'): 'EC-1.17.4.1', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NAD'): 'EC-1.14.99.9', ('AMP', 'ADP'): 'EC-2.7.4.10', ('GERANIAL', 'OXYGEN-MOLECULE'): 'EC-1.2.3.1', ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('CPD-8670', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.18', ('CARBON-DIOXIDE', 'NADPH'): 'EC-1.1.1.42', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('2-AMINO-MUCONATE', 'NADH'): 'EC-1.2.1.32', ('PROTON', 'CO-A'): 'EC-2.3.1.65', ('NADPH', 'CPD-8607'): 'EC-1.14.13.70', ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): 'EC-1.13.11.6', ('BUTYRYL-COA', 'CROTONYL-COA'): 'EC-1.3.99.2', ('2-KETOGLUTARATE', 'MALONATE-S-ALD'): 'EC-2.6.1.19', ('GTP', 'ADP'): 'EC-2.7.4.6', ('WATER', 'NIACINE'): 'EC-3.5.1.19', ('HYDROGEN-PEROXIDE', 'ACETALD'): 'EC-1.11.1.6', ('O-UREIDOHOMOSERINE', 'AMP'): 'EC-6.3.4.5', ('L-ORNITHINE', 'PROTON'): '', ('PROTON', 'ATP'): 'EC-3.6.3.14', ('CPD-609', 'WATER'): 'EC-3.6.1.17', ('NADPH', 'CPD-3186'): 'EC-1.14.14.1', ('OXYGEN-MOLECULE', 'GLYOX'): 'EC-1.1.3.15', ('CPD-71', 'CPD-10505'): 'EC-5.1.99.4', ('ALPHA-GLUCOSE', 'ATP'): 'EC-2.7.1.1', ('GUANOSINE', 'ATP'): 'EC-2.7.1.73', ('WATER', 'CPD-7275'): 'EC-1.17.99.3', ('FUM', 'AICAR'): 'EC-4.3.2.2', ('CARBON-DIOXIDE', '2-HYDROXYPHYTANOYL-COA'): 'EC-1.14.11.18', ('PHENYLACETALDEHYDE', 'NAD'): 'EC-1.1.1.1', ('PROTON', 'CPD-8123'): 'EC-2.8.1', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PYRUVATE'): '', ('HCO3', 'WATER'): 'EC-6.3.5.5', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'PROTON'): 'EC-3.6.1.53', ('PROTON', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'): 'EC-6.3.5.3', ('STEAROYL-COA', 'OLEOYL-COA'): 'EC-1.14.19.1', ('PROTON', 'GLYCOLITHOCHOLATE-3-SULFATES'): 'EC-2.8.2.14', ('RIBOSE-5P', 'PRPP'): 'EC-2.7.6.1', ('CPD-8578', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.43', ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('ACET', 'CHOLINE'): 'EC-3.1.1.7', ('CPD-4577', 'CPD-4578'): 'EC-1.1.1.170', ('GLT', 'D-4-HYDROXY-2-KETO-GLUTARATE'): 'EC-2.6.1.23', ('CPD-313', 'WATER'): 'EC-1.4.3.22', ('UDP-GLUCURONATE', 'PROTON'): 'EC-2.4.1.17', ('METHYLENE-THF', 'PROTON'): 'EC-1.5.7.1', ('OXALACETIC_ACID', 'GTP'): 'EC-4.1.1.32', ('ARG', 'FUM'): 'EC-4.3.2.1', ('CYS', 'ATP'): '', ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'): 'EC-2.7.1.151', ('CYS', '3-MERCAPTO-PYRUVATE'): 'EC-2.6.1.3', ('GLC-1-P', 'GDP-D-GLUCOSE'): 'EC-2.7.7.34', ('L-ALPHA-ALANINE', 'WATER'): 'EC-2.8.1', ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'): 'EC-2.6.1.42', ('D-4-HYDROXY-2-KETO-GLUTARATE', 'GLYOX'): 'EC-4.1.3.16', ('3-5-ADP', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'EC-2.8.2.9', ('CIS-3-HEXENOL', 'CIS-3-HEXENAL'): '', ('MANNITOL', 'PROTON'): 'EC-1.1.1.255', ('PROTON', '5-10-METHENYL-THF'): 'EC-4.3.1.4', ('NADPH', 'CPD-4568'): 'EC-1.14.13.70', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADPH'): 'EC-1.14.13', ('OXYGEN-MOLECULE', '4-MALEYL-ACETOACETATE'): 'EC-1.13.11.5', ('PROTON', 'CPD-5725'): 'EC-6.3.2.17', ('2-KETO-ISOVALERATE', 'CO-A'): 'EC-1.2.1.25', ('PHOSPHO-ENOL-PYRUVATE', 'WATER'): 'EC-4.2.1.11', ('PROTON', 'CPD-3193'): '', ('H2CO3', 'WATER'): 'EC-4.2.1.1', ('AMMONIA', 'NAD'): '', ('NADH', 'CPD-7035'): 'EC-1.1.1.1', ('WATER', 'SEPO3'): 'EC-2.7.9.3', ('WATER', 'PALMITYL-COA'): 'EC-3.1.2.2', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'PROTON'): 'EC-1.14.13.15', ('WATER', 'FORMATE'): 'EC-3.5.4.16', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'NADH'): 'EC-1.2.1.3', ('CPD-3188', 'NADP'): 'EC-1.14.14.1', ('PROTON', '5-METHYL-THF'): 'EC-2.1.1.19', ('CPD-8900', 'CPD-8901'): 'EC-1.14.11.27', ('BIOTIN', 'ATP'): 'EC-6.3.4.9', ('S-ADENOSYLMETHIONINE', 'CPD-7650'): 'EC-2.1.1.6', ('CPD-13009', 'PROTON'): 'EC-1.97.1.11', ('CTP', 'DCTP'): '', ('PROTON', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.156', ('CPD-7240', 'WATER'): 'EC-1.14.13.99', ('5-HYDROXY-TRYPTOPHAN', 'CPD-5881'): 'EC-1.14.16.4', ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'EC-2.6.1.13', ('TRANS-2-HEXENAL', 'NADH'): '', ('PROTON', 'FMN'): 'EC-2.7.7.2', ('3-SULFINOALANINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.29', ('CPD-4209', 'CPD-4602'): 'EC-2.4.1', ('PHENYL-PYRUVATE', 'ENOL-PHENYLPYRUVATE'): 'EC-5.3.2.1', ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('CPD-4210', 'UDP'): 'EC-2.4.1.203', ('SUCROSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.48', ('ADENYLOSUCC', 'AMP'): 'EC-4.3.2.2', ('CDP-CHOLINE', 'WATER'): 'EC-3.6.1.53', ('CPD-1242', 'GLC'): 'EC-3.2.1.23', ('UBIQUINONE-8', 'CPD-9956'): 'EC-1.1.5.3', ('METHYLBUT-CPD', 'NADH'): 'EC-1.1.1.1', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'NADPH'): 'EC-1.14.13.30', ('ACETYLCHOLINE', 'PROTON'): 'EC-3.1.1.7', ('ACETYL-COA', 'AMINO-OXOBUT'): 'EC-2.3.1.29', ('CPD-2749', 'CPD-3190'): '', ('PROTON', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2', ('RIBULOSE-5P', 'NADH'): 'EC-1.1.1.44', ('ASN', 'PROTON'): 'EC-3.5.1.1', ('CPD-8578', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.43', ('CALCIDIOL', 'CALCITRIOL'): 'EC-1.14.13.13', ('PROTON', 'UMP'): 'EC-4.1.1.23', ('CPD-332', 'UDP'): 'EC-2.4.1', ('PYRIDOXAMINE-5P', 'PROTON'): 'EC-1.4.3.5', ('P3I', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-4.2.3.12', ('ATP', 'PRPP'): 'EC-2.7.6.1', ('PROTON', 'N-METHYLPHENYLETHANOLAMINE'): 'EC-2.1.1.28', ('CPD-468', '2K-ADIPATE'): 'EC-2.6.1.39', ('NADPH', 'CPD-4184'): 'EC-1.1.1.270', ('HCO3', 'GLT'): 'EC-6.3.5.5', ('NADP', 'CPD-266'): 'EC-1.14.13.17', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'): 'EC-2.5.1.39', ('OBTUSIFOLIOL', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.14.13.70', ('OXYGEN-MOLECULE', '18-HYDROXYCORTICOSTERONE'): 'EC-1.14.15.5', ('ATP', 'CDP'): 'EC-2.7.4.14', ('DUDP', 'ADP'): 'EC-2.7.4.6', ('LIOTHYRONINE', 'CPD-11395'): 'EC-1.97.1.11', ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('ACETOACETYL-COA', 'CO-A'): 'EC-2.3.3.10', ('SARCOSINE', 'WATER'): 'EC-1.5.99.1', ('L-ALPHA-ALANINE', 'GLY'): 'EC-2.6.1.44', ('ACETONE', 'ACETOL'): 'EC-1.14.14.1', ('ARSENATE', 'RIBOSE-1-ARSENATE'): 'EC-2.4.2.1', ('10-FORMYL-THF', 'THF'): 'EC-2.1.2.2', ('DTDP-D-GLUCOSE', 'WATER'): 'EC-4.2.1.46', ('NADH', 'WATER'): 'EC-1.14.99.9', ('NAD', 'D-LACTATE'): '', ('FMN', 'RIBOFLAVIN'): 'EC-3.1.3', ('METHYLENE-THF', 'TMP'): 'EC-2.1.1.45', ('PROTON', 'CPD-8620'): 'EC-1.1.1.270', ('ADP', 'GLC-6-P'): 'EC-2.7.1.147', ('ATP', 'CPD-488'): 'EC-2.7.1.52', ('CMP-N-ACETYL-NEURAMINATE', 'WATER'): 'EC-1.14.18.2', ('OXYGEN-MOLECULE', 'CPD-329'): 'EC-1.1.3.8', ('CPD-7238', 'NADP'): 'EC-1.14.13.15', ('ARACHIDONIC_ACID', '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN'): 'EC-1.13.11.40', ('CIT', 'CO-A'): 'EC-2.3.3.8', ('CPD-7275', 'WATER'): 'EC-4.2.1.107', ('FORMATE', 'WATER'): 'EC-1.14.13.70', ('OXYGEN-MOLECULE', 'BILIVERDINE'): 'EC-1.14.99.3', ('5-OXOPROLINE', 'ADP'): 'EC-3.5.2.9', ('GTP', 'GMP'): 'EC-3.6.1.17', ('ATP', 'ASN'): 'EC-6.3.5.4', ('HIS', 'AMMONIA'): 'EC-4.3.1.3', ('CPD-4568', 'NADP'): 'EC-1.14.13.70', ('PROTON', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.7.1.14', ('CPD-335', 'PROTON'): 'EC-1.1.1.30', ('ATP', 'CPD-11938'): 'EC-2.7.4.24', ('NADH', 'D-XYLULOSE'): 'EC-1.1.1.9', ('CPD-8901', 'OXYGEN-MOLECULE'): 'EC-1.14.11.27', ('CPD-1087', 'NADPH'): 'EC-1.14.13.95', ('PROTON', 'CPD-8978'): 'EC-3.1.3', ('RIBOFLAVIN', 'ATP'): 'EC-2.7.1.26', ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'): 'EC-4.1.1.37', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'): 'EC-2.7.7.23', ('GUANOSINE', 'AMMONIA'): 'EC-3.5.4.15', ('ACETYL-COA', 'NADH'): 'EC-1.2.1.18', ('PROTON', 'CPD-4620'): 'EC-2.4.1.215', ('WATER', 'CPD-3604'): 'EC-3.2.1.49', ('CYS', 'GLY'): 'EC-3.4.11.2', ('AMMONIA', 'PROTON'): 'EC-6.3.4.16', ('PYRUVATE', 'CPD-471'): 'EC-2.6.1.40', ('DIETHYLTHIOPHOSPHATE', 'DIETHYLPHOSPHATE'): '', ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): 'EC-2.3.1.97', ('AMMONIA', 'IMP'): 'EC-1.7.1.7', ('CPD-7036', 'CPD-7037'): 'EC-1.1.1.1', ('WATER', 'CPD-1091'): 'EC-3.5.3.4', ('11-DEOXYCORTICOSTERONE', 'NADP'): 'EC-1.14.99.10', ('DEOXYGUANOSINE', 'DGMP'): 'EC-2.7.1.113', ('RIBOSE-5P', 'AMP'): 'EC-2.7.6.1', ('CPD-4581', 'ZYMOSTEROL'): 'EC-1.1.1.270', ('THR', 'NAD'): 'EC-1.1.1.103', ('OXYGEN-MOLECULE', 'CPD-8671'): 'EC-1.14.18', ('PROTON', 'CPD-7286'): 'EC-1.14.13.100', ('PROTON', 'RIBOSE-5P'): 'EC-3.6.1.53', ('K+', 'PROTON'): 'EC-3.6.3.10', ('FRUCTOSE-6P', 'GAP'): 'EC-2.2.1.1', ('PROTON', '4-MALEYL-ACETOACETATE'): 'EC-1.13.11.5', ('CPD-506', 'WATER'): 'EC-3.1.3.56', ('CPD-8978', 'ETOH'): 'EC-3.1.3', ('CPD0-1081', 'PROTON'): 'EC-3.2.1.52', ('CPD3DJ-11366', 'ADP'): '', ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-2.1.2.2', ('3-METHYL-CROTONYL-COA', 'FADH2'): 'EC-1.3.99.10', ('PROTON', 'CPD-2961'): 'EC-2.7.1.12', ('CPD-7046', 'CH33ADO'): 'EC-2.8.1.8', ('CPD-3486', 'CPD-3487'): '', ('L-GULONATE', 'NADH'): 'EC-1.1.1.45', ('PROTON', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'): 'EC-2.4.1.90', ('GLY', 'L-ORNITHINE'): 'EC-2.1.4.1', ('L-ASPARTATE', 'PPI'): 'EC-6.3.5.4', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'): 'EC-6.3.3.1', ('TRANS-2-HEXENOL', 'NAD'): '', ('NA+', 'K+'): '', ('DEOXYGUANOSINE', 'GUANINE'): 'EC-2.4.2.1', ('MALONATE-S-ALD', 'ACETYL-COA'): 'EC-1.2.1.18', ('CPD-10472', 'WATER'): 'EC-1.2.1.3', ('OXALO-SUCCINATE', 'NADP'): 'EC-1.1.1.42', ('PROPIONYL-COA', 'NADH'): 'EC-1.2.1.27', ('CTP', 'ADP'): 'EC-2.7.4.6', ('CPD-85', 'CPD-7672'): 'EC-1.13.11.53', ('IMP', 'PRPP'): 'EC-2.4.2.8', ('CPD-266', 'CPD-1087'): 'EC-1.1.1.181', ('OXYGEN-MOLECULE', 'CYS'): 'EC-1.8.3.5', ('AMMONIA', 'WATER'): 'EC-6.3.4.16', ('S-LACTOYL-GLUTATHIONE', 'PROTON'): 'EC-3.1.2.6', ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('L-LACTATE', 'PYRUVATE'): 'EC-1.1.1.27', ('NADPH', 'CPD-3187'): 'EC-1.14.14.1', ('CPD-6123', 'WATER'): '', ('CPD-10472', 'NAD'): 'EC-1.2.1.3', ('CPD-7257', 'PROPIONYL-COA'): 'EC-2.3.1.176', ('5-HYDROXYISOURATE', 'WATER'): 'EC-3.5.2.17', ('RETINOL', 'PROTON'): 'EC-1.1.1.105', ('A-3-OXO-ACID', 'SUC'): 'EC-2.8.3.5', ('UROPORPHYRINOGEN-III', 'WATER'): 'EC-4.2.1.75', ('WATER', 'MALTOHEXAOSE'): 'EC-3.2.1.1', ('NAD', 'XANTHINE'): 'EC-1.17.1.4', ('PROPIONYL-COA', 'ACET'): 'EC-2.8.3.1', ('PROPIONATE', 'ADP'): 'EC-6.2.1.13', ('GLY', 'GLUTATHIONE'): 'EC-6.3.2.3', ('OXYGEN-MOLECULE', 'CPD-266'): 'EC-1.14.13.17', ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'EC-1.1.1.49', ('CPD-8610', 'CPD-8611'): 'EC-1.14.13.72', ('3-5-ADP', 'ESTRONE-SULFATE'): 'EC-2.8.2.4', ('CO-A', 'SUC-COA'): 'EC-6.2.1.4', ('OXYGEN-MOLECULE', '4-METHYLPENTANAL'): 'EC-1.14.15.6', ('CPD-371', 'WATER'): 'EC-1.2.1.3', ('CDP-CHOLINE', 'PPI'): 'EC-2.7.7.15', ('COB-I-ALAMIN', 'ADENOSYLCOBALAMIN'): 'EC-2.5.1.17', ('CPD-9007', 'PROTON'): 'EC-3.1.4', ('WATER', 'PREGNENOLONE'): 'EC-1.14.15.6', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('L-CITRULLINE', 'PPI'): 'EC-6.3.4.5', ('CPD-255', 'NADH'): 'EC-1.1.1.76', ('CPD-2961', 'NAD'): 'EC-1.1.1.44', ('GLYCEROL-3P', 'NADH'): 'EC-1.1.1.8', ('PROGESTERONE', '11-DEOXYCORTICOSTERONE'): 'EC-1.14.99.10', ('ATP', 'CPD-8563'): 'EC-2.7.11.18', ('OXYGEN-MOLECULE', '2-HYDROXYPHYTANOYL-COA'): 'EC-1.14.11.18', ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-NEURAMINATE-9P'): 'EC-2.5.1.57', ('GLN', 'WATER'): 'EC-6.3.5.5', ('GLC', 'UDP-GALACTOSE'): 'EC-2.4.1.22', ('NA+', 'HCO3'): '', ('NALPHA-GAMMA-L-GLUTAMYLHISTAMINE', 'ADP'): 'EC-6.3.2.18', ('D-SEDOHEPTULOSE-7-P', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('NICOTINAMIDE_NUCLEOTIDE', 'PROTON'): 'EC-2.4.2.12', ('CARBON-DIOXIDE', 'ACETYL-COA'): 'EC-4.1.1.9', ('GAMMA-BUTYROBETAINE', 'NADH'): 'EC-1.2.1.47', ('OXALACETIC_ACID', 'CARBON-DIOXIDE'): 'EC-4.1.1.49', ('PROTON', 'CPD-3192'): '', ('PROTON', 'OXALO-SUCCINATE'): 'EC-1.1.1.42', ('2-KETOGLUTARATE', '2K-ADIPATE'): 'EC-2.6.1.39', ('6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6', 'CPD-8892'): 'EC-1.13.11.34', ('DCTP', 'ADP'): 'EC-2.7.4.6', ('MALONYL-COA', 'ACETYL-COA'): 'EC-4.1.1.9', ('PROTON', 'CPD-7272'): 'EC-4.1.1.84', ('HYDROGEN-PEROXIDE', 'CPD-8653'): 'EC-1.11.1.7', ('THF', 'ATP'): 'EC-6.3.2.17', ('NAD', 'DPG'): 'EC-1.2.1.12', ('5-FORMYL-THF', 'ADP'): 'EC-6.3.3.2', ('CPD-332', 'CPD-4615'): 'EC-2.4.1', ('WATER', 'FORMAMIDE'): 'EC-3.5.1.49', ('CPD-444', 'CPD-1063'): 'EC-5.3.1.23', ('WATER', 'CPD-5821'): 'EC-3.5.2.17', ('ATP', 'CO-A'): 'EC-6.2.1.7', ('ETOH', 'PROTON'): 'EC-1.1.1.1', ('NAD', 'TESTOSTERONE'): 'EC-1.1.1.63', ('XANTHOSINE-5-PHOSPHATE', 'PPI'): 'EC-2.4.2.22', ('GAMMA-BUTYROBETAINE', '2-KETOGLUTARATE'): 'EC-1.14.11.1', ('PROTON', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): 'EC-1.14.13', ('WATER', 'G3P'): 'EC-1.2.7.6', ('DGMP', 'ADP'): 'EC-2.7.4.12', ('PROTON', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'EC-1.4.3.4', ('GERANYLGERANYL-PP', 'PPI'): 'EC-2.5.1.59', ('ISOBUTYRYL-COA', 'METHACRYLYL-COA'): 'EC-1.3.99.12', ('L-LACTATE', 'NADH'): 'EC-1.1.1.27', ('CANAVANINOSUCCINATE', 'PPI'): 'EC-6.3.4.5', ('CPD-316', 'NADP'): 'EC-1.5.1.30', ('NADP', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('SUC', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('PYRUVATE', 'AMP'): 'EC-2.7.9.2', ('DEAMIDO-NAD', 'GLT'): 'EC-6.3.5.1', ('2-KETOGLUTARATE', 'OXALACETIC_ACID'): 'EC-2.6.1.1', ('SEROTONIN', 'PROTON'): '', ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'): 'EC-2.6.1.42', ('CORTICOSTERONE', 'OXYGEN-MOLECULE'): 'EC-1.14.15.5', ('GLYCEROL-3P', 'CMP'): 'EC-3.6.1.16', ('CPD-8608', 'CPD-8609'): 'EC-1.14.13.70', ('GLY', 'THF'): '', ('CPD-8601', 'PPI'): 'EC-6.3.4.11', ('CPD-12004', 'CPD-255'): 'EC-1.1.1.4', ('S-ADENOSYLMETHIONINE', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'EC-2.1.1.4', ('WATER', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('ACETYL-COA', 'ACETYL-COA'): '', ('CGMP', 'WATER'): 'EC-3.1.4.35', ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'): 'EC-2.3.1.9', ('CPD-10587', 'NAD'): 'EC-1.2.1.40', ('CPD-650', 'CROTONYL-COA'): 'EC-4.2.1.55', ('CPD-569', 'WATER'): 'EC-1.4.3.4', ('NADPH', '4-METHYL-824-CHOLESTADIENOL'): 'EC-1.1.1.270', ('CPD-7275', 'NADH'): '', ('CYS', 'WATER'): 'EC-2.8.1', ('NADP', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.1.7', ('WATER', 'BETA-D-FRUCTOSE'): 'EC-3.2.1.48', ('IMP', 'INOSINE'): 'EC-3.1.3.5', ('CPD-8892', 'GLUTATHIONE'): 'EC-4.4.1.20', ('PROTON', 'DGMP'): 'EC-2.7.1.113', ('CPD-7010', 'UDP'): 'EC-2.4.1.186', ('ADENOSYLCOBINAMIDE', 'P3I'): 'EC-2.5.1.17', ('CPD-9460', 'UDP'): 'EC-2.4.1.17', ('ATP', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1.158', ('WATER', 'ALLYSINE'): 'EC-1.5.1.9', ('CPD-4126', 'NADP'): 'EC-1.3.1.21', ('ADENOSINE', 'PROTON'): 'EC-2.7.1.20', ('PROTON', 'MANNOSE-6P'): 'EC-2.7.1.7', ('SO3', 'HYDROGEN-PEROXIDE'): 'EC-1.8.3.1', ('CDP-ETHANOLAMINE', 'PPI'): 'EC-2.7.7.14', ('PPI', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.4.99.3', ('OXYGEN-MOLECULE', 'CPD-2749'): 'EC-1.14.14.1', ('PYRUVATE', 'HSCN'): 'EC-2.8.1.2', ('GUANIDOACETIC_ACID', 'PROTON'): 'EC-2.1.1.2', ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('NAD', 'GLUTARYL-COA'): '', ('HCO3', 'PYRUVATE'): 'EC-6.4.1.1', ('CPD-1087', 'OXYGEN-MOLECULE'): 'EC-1.14.13.95', ('TRP', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.11', ('WATER', 'SUCC-S-ALD'): 'EC-1.2.1.24', ('CPD-4187', 'PROTON'): 'EC-1.3.1.21', ('DUDP', 'ATP'): 'EC-2.7.4.6', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'CARBON-DIOXIDE'): 'EC-4.1.1.45', ('L-XYLULOSE', 'NADPH'): 'EC-1.1.1.10', ('OXYGEN-MOLECULE', 'FORMATE'): 'EC-1.14.13.70', ('NICOTINE', 'FORMALDEHYDE'): '', ('GLT', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.5', ('OXYGEN-MOLECULE', 'ASCORBATE'): 'EC-1.14.18', ('CPD0-1081', 'CPD0-882'): 'EC-3.2.1.52', ('WATER', 'D-LACTATE'): '', ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('PROTON', '6-LACTOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('CPD-10548', 'PROTON'): 'EC-1.1.1.213', ('WATER', '5-10-METHENYL-THF'): 'EC-3.5.4.9', ('HCO3', '3-METHYL-CROTONYL-COA'): 'EC-6.4.1.4', ('CPD3DJ-34313', 'ESTRONE'): '', ('NADP', 'ANDROST4ENE'): 'EC-1.1.1.64', ('SARCOSINE', 'GLY'): 'EC-1.5.99.1', ('TRYPTAMINE', 'WATER'): 'EC-1.4.3.4', ('PROTON', '2-KETOGLUTARATE'): 'EC-1.1.99.2', ('CPD-13008', 'CPD-13010'): 'EC-1.97.1.10', ('CPD-10262', 'WATER'): 'EC-4.2.1.59', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'): 'EC-2.7.1.151', ('S-ADENOSYLMETHIONINE', 'CPD-6181'): 'EC-2.1.1', ('CO-A', 'CPD-18'): 'EC-6.2.1.3', ('HCN', 'PROTON'): 'EC-2.8.1.2', ('IMP', 'GTP'): 'EC-6.3.4.4', ('VAL', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('ACET', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('CPD-4187', 'WATER'): 'EC-1.14.21.6', ('ADENOSINE', 'AMMONIA'): 'EC-3.5.4.4', ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.21', ('CPD1F-129', 'RETINAL'): 'EC-1.14.99.36', ('WATER', 'CPD-239'): 'EC-3.5.1.92', ('CIS-3-HEXENAL', 'NADH'): '', ('CPD-12175', 'PROTON'): 'EC-1.1.1.31', ('GMP', 'AMP'): 'EC-6.3.5.2', ('FUM', 'WATER'): 'EC-4.2.1.2', ('WATER', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('GLYOX', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.15', ('NADP', 'CPD-4187'): 'EC-1.3.1.21', ('PROTON', 'CPD-4621'): 'EC-2.4.1', ('CPD1G-107', 'TREHALOSE-6P'): '', ('AMMONIA', 'DEOXYURIDINE'): 'EC-3.5.4.14', ('OXYGEN-MOLECULE', '44-DIMETHYL-5ALPHA-CHOLEST-7-EN-3BET'): 'EC-1.14.13.72', ('NADP', 'CPD-374'): 'EC-1.1.1.153', ('WATER', 'MALTOPENTAOSE'): 'EC-3.2.1.1', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'NAD'): 'EC-1.2.1.3', ('WATER', 'DEOXYINOSINE'): '', ('MALONATE', 'ACET'): '', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2', ('CARBON-DIOXIDE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('NADPH', 'CALCIDIOL'): '', ('PROTON', '3-KETO-L-GULONATE'): 'EC-4.1.1.34', ('OXYGEN-MOLECULE', 'CORTICOSTERONE'): 'EC-1.14.15.4', ('CPD-18', 'PPI'): 'EC-6.2.1.3', ('NADP', 'CORTISONE'): 'EC-1.3.1.3', ('TYR', '2-KETOGLUTARATE'): 'EC-2.6.1.57', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'): 'EC-1.2.1.41', ('CPD-6142', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('L-XYLULOSE', 'CARBON-DIOXIDE'): 'EC-4.1.1.34', ('PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.4', ('WATER', 'URACIL'): 'EC-3.5.4.1', ('DIHYDROLIPOAMIDE', 'SUC-COA'): 'EC-2.3.1.61', ('PROTON', 'GLUCONATE'): 'EC-3.1.1.17', ('PROTON', 'CPD-10481'): 'EC-1.14.13.99', ('CTP', 'CMP'): 'EC-6.3.2.5', ('GLC', 'AMP'): 'EC-2.7.1.147', ('OXALO-SUCCINATE', 'NADPH'): 'EC-1.1.1.42', ('WATER', 'DEOXYADENOSINE'): '', ('CATECHOL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.6', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('PROTON', '7-ALPHA27-DIHYDROXYCHOLESTEROL'): 'EC-1.14.13.100', ('CPD-8670', 'WATER'): 'EC-1.14.18', ('PROTON', 'S-ADENOSYLMETHIONINE'): 'EC-4.1.1.50', ('N-ACETYL-D-GLUCOSAMINE', 'BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE'): 'EC-2.4.1.90', ('CPD-10794', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.1.3', ('ACETALD', 'WATER'): 'EC-1.2.3.1', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'): 'EC-2.7.1.151', ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'): 'EC-6.5.1.2', ('PROTON', 'PHE'): 'EC-6.1.1.20', ('HYPOXANTHINE', 'NADH'): 'EC-1.17.1.4', ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('NADPH', 'CPD-3188'): 'EC-1.14.14.1', ('3-OXO-CHOLYL-COA', 'PROTON'): 'EC-1.1.1', ('GLYCERALD', 'ADP'): 'EC-2.7.1.28', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'): 'EC-1.2.1.41', ('PROTON', 'UDP'): 'EC-2.4.1', ('PROTON', 'AMMONIA'): 'EC-1.4.3.22', ('SULFATE', 'SULFATE'): '', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-8620', 'NADPH'): 'EC-1.1.1.270', ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'): 'EC-1.1.1.8', ('PROTON', 'ETOH'): 'EC-3.1.3', ('CPD-548', 'PROTON'): 'EC-1.1.1.284', ('4-AMINO-BUTYRATE', 'ACET'): 'EC-3.5.1', ('CPD-13010', 'CPD-11428'): '', ('OXYGEN-MOLECULE', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('CPD-8123', 'CYS'): 'EC-2.8.1', ('CO-A', 'ISOVALERYL-COA'): 'EC-2.3.1.168', ('COBINAMIDE', 'P3I'): 'EC-2.5.1.17', ('CPD-8900', 'SUC'): 'EC-1.14.11.27', ('CH3-MALONATE-S-ALD', 'HCO3'): 'EC-1.2.1.27', ('PARATHION', 'DIETHYLTHIOPHOSPHATE'): 'EC-3.1.8.1', ('NICOTINATE_NUCLEOTIDE', 'PRPP'): 'EC-2.4.2.11', ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'): 'EC-1.3.3.3', ('CMP', 'PROTON'): 'EC-2.7.8.8', ('CPD-8608', 'NADP'): 'EC-1.14.13.70', ('ADP', 'CPD-7246'): 'EC-2.7.1.157', ('NAD', 'GLT'): 'EC-1.5.1.9', ('L-ALPHA-ALANINE', 'PYRUVATE'): 'EC-2.6.1.2', ('WATER', 'SPHINGOSINE'): '', ('MALONYL-COA', 'CO-A'): 'EC-2.3.1.41', ('PROTON', 'CH3-MALONATE-S-ALD'): 'EC-1.1.1.31', ('NAD', 'CPD-1087'): 'EC-1.1.1.181', ('PROTOPORPHYRINOGEN', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.4', ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'): 'EC-2.5.1.15', ('UREA', 'PROTON'): '', ('2-KETO-ISOVALERATE', 'ISOBUTYRYL-COA'): 'EC-1.2.1.25', ('3-METHYL-CROTONYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'): 'EC-2.7.4.24', ('WATER', 'ETHANOL-AMINE'): 'EC-3.5.1.99', ('WATER', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): 'EC-1.1.4.1', ('DI-H-OROTATE', 'PROTON'): 'EC-3.5.2.3', ('4-IMIDAZOLEACETATE', 'NADH'): 'EC-1.2.1.3', ('CPD1G-105', 'CPD1G-69'): '', ('PROTON', 'PRPP'): 'EC-2.4.2.19', ('2-AMINOMUCONATE_SEMIALDEHYDE', '2-AMINO-MUCONATE'): 'EC-1.2.1.32', ('3-5-ADP', 'WATER'): 'EC-3.1.3.7', ('CTP', 'PROTON'): 'EC-2.7.1.108', ('URACIL', 'DEOXY-D-RIBOSE-1-PHOSPHATE'): 'EC-2.4.2.23', ('TYR', 'PPI'): 'EC-6.1.1.1', ('WATER', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'WATER'): 'EC-1.14.99.9', ('DOPAMINE', 'CPD-7650'): 'EC-2.1.1.6', ('WATER', 'AMMONIA'): 'EC-3.5.4.6', ('URATE', 'OXYGEN-MOLECULE'): 'EC-1.7.3.3', ('CPD1G-1535', 'TREHALOSE'): 'EC-2.3.1', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP'): 'EC-2.4.1.90', ('NADH', 'CPD-7037'): 'EC-1.1.1.1', ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'PROTON'): 'EC-1.1.1.141', ('UDP-GLUCURONATE', 'NADH'): 'EC-1.1.1.22', ('AMINO-ACETONE', 'CARBON-DIOXIDE'): '', ('CPD-4184', 'WATER'): 'EC-1.14.13.72', ('3-HYDROXY-PROPIONYL-COA', 'ACRYLYL-COA'): 'EC-4.2.1.116', ('GLYCEROL-3P', 'CPD-9956'): 'EC-1.1.5.3', ('NAD', 'PROGESTERONE'): 'EC-1.1.1.145', ('CPD-195', 'ATP'): '', ('XANTHOSINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('OXYGEN-MOLECULE', 'CPD-273'): 'EC-1.14.18.2', ('ISOBUTYRYL-COA', 'FAD'): 'EC-1.3.99.12', ('67-DIHYDROPTERIDINE', 'PROTON'): 'EC-1.5.1.34', ('11-DEOXYCORTICOSTERONE', '20-HYDROXY-3-OXOPREGN-4-EN-21-AL'): 'EC-5.3.1.21', ('PROTON', 'HISTAMINE'): 'EC-4.1.1.22', ('L-ORNITHINE', 'GLT'): 'EC-2.6.1.13', ('CANAVANINE', 'WATER'): 'EC-3.5.3.1', ('NADPH', 'PPI'): 'EC-2.5.1.21', ('CPD-6121', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.14', ('PHOSPHO-ENOL-PYRUVATE', 'N-ACETYL-NEURAMINATE-9P'): 'EC-2.5.1.57', ('OLEOYL-COA', 'WATER'): 'EC-1.14.19.1', ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'): 'EC-2.5.1.10', ('5-HYDROXYISOURATE', 'PROTON'): 'EC-3.5.2.17', ('PAPS', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'EC-2.8.2.9', ('CPD-9459', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('SEDOHEPTULOSE', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.7.1.14', ('CPD-4441', 'PROTON'): 'EC-2.4.1', ('INDOLE_ACETALDEHYDE', 'INDOLE_ACETATE_AUXIN'): 'EC-1.2.1.5', ('WATER', 'INDOLE_ACETATE_AUXIN'): 'EC-1.2.1.5', ('2-KETOGLUTARATE', 'CPD-476'): 'EC-2.6.1.7', ('PROTON', 'ADP'): 'EC-6.3.5.5', ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-4.1.1.50', ('CPD3DJ-35588', 'PROSTAGLANDIN-H2'): 'EC-1.14.99.1', ('GLY', 'PPI'): 'EC-6.1.1.14', ('ASN', 'PPI'): 'EC-6.3.5.4', ('WATER', 'HYPOXANTHINE'): 'EC-3.2.2.2', ('FRUCTOSE-6P', 'ADP'): 'EC-2.7.1.11', ('WATER', 'L-CANALINE'): 'EC-3.5.3.1', ('GTP', 'CGMP'): 'EC-4.6.1.2', ('GMP', 'PPI'): 'EC-6.3.5.2', ('DOPAMINE', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'EC-1.4.3.4', ('L-DIHYDROXY-PHENYLALANINE', 'WATER'): 'EC-1.14.18.1', ('3-KETOLACTOSE', 'GLC'): 'EC-3.2.1.23', ('GLY', 'GLYCOCHOLIC_ACID'): 'EC-2.3.1.65', ('PANTOTHENATE', 'CPD-239'): 'EC-3.5.1.92', ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('2-KETOGLUTARATE', 'LIPOAMIDE'): 'EC-1.2.4.2', ('NAD', 'CIS-3-HEXENAL'): '', ('NADPH', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): 'EC-2.4.1.68', ('FORMAMIDE', 'FORMATE'): 'EC-3.5.1.49', ('CPD1G-106', 'CPD1G-772'): '', ('SQUALENE', 'NADPH'): 'EC-1.14.99.7', ('3-KETOBUTYRATE', 'ATP'): 'EC-6.2.1.16', ('NADPH', 'CPD-4186'): 'EC-1.3.1.72', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.114', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'CPD-9956'): 'EC-2.1.1.64', ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('CYTOSINE', 'URACIL'): 'EC-3.5.4.1', ('R-2-HYDROXYGLUTARATE', '3-KETOBUTYRATE'): 'EC-1.1.99.24', ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('2-KETOGLUTARATE', '3-KETOBUTYRATE'): 'EC-1.1.99.24', ('CPD-8628', 'PROTON'): 'EC-2.1.1.62', ('FMN', 'WATER'): 'EC-3.1.3', ('FORMATE', 'NADP'): 'EC-1.14.13.70', ('NAD', 'NIACINAMIDE'): 'EC-2.4.2.30', ('CPD-11396', 'CPD-387'): 'EC-1.97.1.11', ('ATP', 'MALONYL-COA'): 'EC-6.4.1.2', ('CPD-7598', 'WATER'): 'EC-3.5.1.99', ('ADP', 'DADP'): 'EC-1.17.4', ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'EC-2.6.1.13', ('CPD-358', 'NADH'): '', ('GLYCERATE', '2-PG'): 'EC-2.7.1.165', ('2-KETO-ISOVALERATE', 'NAD'): 'EC-1.2.1.25', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'EC-1.14', ('L-ORNITHINE', 'PUTRESCINE'): 'EC-4.1.1.17', ('4-METHYLPENTANAL', 'PREGNENOLONE'): 'EC-1.14.15.6', ('ACETYL-COA', 'O-ACETYLCARNITINE'): 'EC-2.3.1.7', ('SACCHAROPINE', 'ALLYSINE'): 'EC-1.5.1.9', ('RX', 'HX'): 'EC-2.5.1.18', ('NAD', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'): 'EC-1.1.1.145', ('LEU', 'ATP'): 'EC-6.1.1.4', ('LACTOSE', 'GLC'): 'EC-3.2.1.108', ('CPD-8670', 'OXYGEN-MOLECULE'): 'EC-1.14.18', ('UTP', 'ADP'): 'EC-6.3.4.2', ('ADP', 'WATER'): 'EC-1.17.4', ('CPD-4615', 'UDP'): 'EC-2.4.1', ('CPD-178', 'PROTON'): 'EC-2.7.1.134', ('ATP', 'PALMITYL-COA'): 'EC-6.2.1.3', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'): 'EC-6.3.5.3', ('CPD-316', 'RIBOFLAVIN'): 'EC-1.5.1.30', ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'): 'EC-3.7.1.3', ('NADP', 'NADH'): 'EC-1.6.1.2', ('CARNITINE', 'CO-A'): 'EC-2.3.1.7', ('L-GULONO-1-4-LACTONE', 'CPD-329'): 'EC-1.1.3.8', ('CPD1G-1354', 'CPD1G-1535'): 'EC-2.3.1', ('PROTON', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'): 'EC-1.1.1.184', ('PYRIDOXAL_PHOSPHATE', 'PYRIDOXAL'): 'EC-3.1.3.74', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'CPD-9894'): 'EC-1.14.13', ('SUC-COA', 'CPD0-341'): 'EC-2.3.1.61', ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'): 'EC-2.6.1.19', ('CPD-4187', 'NADPH'): 'EC-1.3.1.21', ('DIETHYLTHIOPHOSPHATE', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('RIBULOSE-5P', 'CARBON-DIOXIDE'): 'EC-1.1.1.44', ('GLY', 'ARG'): 'EC-2.1.4.1', ('CPD-335', '3-KETOBUTYRATE'): 'EC-1.1.1.30', ('XANTHOSINE-5-PHOSPHATE', 'PRPP'): 'EC-2.4.2.22', ('WATER', 'SO3'): '', ('CPD-4211', 'CPD-6642'): 'EC-2.5.1', ('D-GALACTOSYL-ETCETERA-GLUCOSYLCERAMIDE', 'CMP'): 'EC-2.4.99.10', ('NAD', 'LIPOAMIDE'): 'EC-1.8.1.4', ('CL-', 'CL-'): '', ('L-CITRULLINE', 'CARBON-DIOXIDE'): 'EC-3.5.1.20', ('NADPH', 'CO-A'): 'EC-2.3.1.85', ('CPD-1834', 'NADH'): 'EC-1.2.1.40', ('N-DESULFOHEPARIN', '3-5-ADP'): 'EC-2.8.2.8', ('L-ARABITOL', 'PROTON'): 'EC-1.1.1.12', ('NADPH', 'L-ARABITOL'): 'EC-1.1.1.21', ('N-ACETYL-SEROTONIN', 'PROTON'): 'EC-2.1.1.4', ('HISTAMINE', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'): 'EC-6.3.2.18', ('CPD-8123', 'L-ALPHA-ALANINE'): 'EC-2.8.1', ('NAD', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'): 'EC-1.1.1.161', ('CANAVANINE', 'FUM'): 'EC-4.3.2.1', ('WATER', 'NADPH'): 'EC-1.5.1.6', ('WATER', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('PROTON', 'D-RIBULOSE-1-P'): 'EC-2.4.2', ('GLYCERALD', 'NAD'): 'EC-1.2.1.3', ('BUTANEDIOL', 'CPD-10353'): 'EC-1.1.1.4', ('L-DEHYDRO-ASCORBATE', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('PROTON', 'NAD'): 'EC-1.6.5.3', ('PYRIDOXAMINE-5P', 'AMMONIA'): 'EC-1.4.3.5', ('SUC-COA', 'SUC'): 'EC-2.8.3.6', ('PROTON', 'DESMOSTEROL-CPD'): 'EC-1.3.1.72', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADPH'): 'EC-1.3.1.70', ('ASN', 'AMMONIA'): 'EC-3.5.1.1', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'EC-1.14', ('NAD', 'CPD-468'): 'EC-1.2.1.31', ('CPD-8608', 'FORMATE'): 'EC-1.14.13.70', ('PROTON', 'CPD-12373'): '', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'PROTON'): '', ('PPI', 'GLT'): 'EC-2.4.2.14', ('NADP', 'GLYOX'): 'EC-1.1.1.79', ('OXYGEN-MOLECULE', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('FAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.99.5', ('CANAVANINE', 'UREA'): 'EC-3.5.3.1', ('AMMONIA', 'L-ASPARTATE'): 'EC-3.5.1.1', ('GLC', 'PROTON'): '', ('CPD-13010', 'PROTON'): 'EC-1.97.1.10', ('NADP', 'T2-C4-DECADIENYL-COA'): 'EC-1.3.1.34', ('ISOBUTYRYL-COA', 'NADH'): 'EC-1.2.1.25', ('CPD-8624', 'CPD-8625'): 'EC-5.2.1.8', ('CPD-7618', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('CPD-7610', 'CPD-7612'): 'EC-2.4.1.17', ('GUANINE', 'PRPP'): 'EC-2.4.2.8', ('PROTON', 'TAURINE'): '', ('PHE', 'PPI'): 'EC-6.1.1.20', ('CREATINE-P', 'CREATININE'): '', ('DCDP', 'CDP'): 'EC-1.17.4.1', ('CO-A', 'CPD-11517'): 'EC-6.2.1', ('WATER', 'D-MYO-INOSITOL-4-PHOSPHATE'): 'EC-3.1.3.57', ('ILE', '2-KETO-3-METHYL-VALERATE'): 'EC-2.6.1.42', ('NADP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'PROTON'): 'EC-2.1.1', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'): 'EC-2.4.1.94', ('LANOSTEROL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('DEOXYGUANOSINE', 'PROTON'): 'EC-2.7.1.113', ('SORBITOL', 'NADH'): 'EC-1.1.1.14', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'WATER'): 'EC-1.14.21.6', ('WATER', 'GLUTATHIONE'): 'EC-3.1.2.6', ('WATER', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('DADP', 'WATER'): 'EC-1.17.4.1', ('ATP', 'CARBON-DIOXIDE'): 'EC-4.1.1.33', ('PROTON', 'CPD-8124'): 'EC-2.8.1', ('SEPO3', 'PPI'): 'EC-2.9.1.2', ('SPERMINE', 'OXYGEN-MOLECULE'): 'EC-1.5.3.14', ('HCO3', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('CPD-387', 'NA+'): '', ('PHENYLACETALDEHYDE', 'NADH'): 'EC-1.1.1.1', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'EC-4.1.1.21', ('ARACHIDONIC_ACID', 'ETHANOL-AMINE'): 'EC-3.5.1.99', ('VITAMIN_D3', 'NADPH'): '', ('METHYLARSONITE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.137', ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'): 'EC-4.4.1.5', ('MEVALONATE', 'NADPH'): 'EC-1.1.1.34', ('GDP', 'PROTON'): 'EC-2.4.1.131', ('METHYL-GLYOXAL', 'GLUTATHIONE'): 'EC-4.4.1.5', ('PROTON', 'LACTOSE'): 'EC-2.4.1.22', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'EC-4.1.1.45', ('WATER', '5-FORMYL-THF'): '', ('CPD-2750', 'UDP'): 'EC-2.4.1.17', ('OXYGEN-MOLECULE', 'ALDOSTERONE'): 'EC-1.14.15.5', ('ATP', 'L-GLUTAMATE-5-P'): 'EC-2.7.2.11', ('2-KETOGLUTARATE', 'N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('MANNITOL', 'NADH'): 'EC-1.1.1.255', ('S-ADENOSYLMETHIONINE', 'CPD-3183'): 'EC-2.1.1.49', ('EPOXYSQUALENE', 'NADP'): 'EC-1.14.99.7', ('SUC', 'ADP'): 'EC-6.2.1.5', ('GLYOX', 'GLY'): 'EC-2.6.1.44', ('CPD-707', 'CPD-708'): 'EC-5.3.3.1', ('PROPIONATE', 'CO-A'): 'EC-6.2.1.13', ('THF', 'CPD-7670'): 'EC-2.1.1.19', ('AMMONIA', 'UROCANATE'): 'EC-4.3.1.3', ('PROTON', 'CPD-4186'): 'EC-1.3.1.72', ('CO-A', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('DEAMIDO-NAD', 'GLN'): 'EC-6.3.5.1', ('ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA', 'CMP'): 'EC-2.4.99.1', ('2-AMINO-MUCONATE', 'NAD'): '', ('ALPHA-GLUCOSE', 'ADP'): 'EC-2.7.1.1', ('WATER', 'DCMP'): 'EC-3.6.1.12', ('RIBOSE-1P', 'URACIL'): 'EC-2.4.2.3', ('PYRIDOXAL_PHOSPHATE', 'PYRUVATE'): '', ('N-FORMYLKYNURENINE', 'PROTON'): 'EC-3.5.1.9', ('WATER', 'AN-ALPHA-L-FUCOSIDE'): 'EC-3.2.1.51', ('AMMONIA', 'NIACINE'): 'EC-3.5.1.19', ('CPD-12175', 'CH3-MALONATE-S-ALD'): 'EC-1.1.1.31', ('L-TYROSINE-METHYL-ESTER', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'EC-2.8.2.9', ('NADP', 'OH-PYR'): 'EC-1.1.1.81', ('4-P-PANTOTHENATE', 'ADP'): 'EC-2.7.1.33', ('UDP', 'WATER'): 'EC-1.17.4', ('L-CANALINE', 'O-UREIDOHOMOSERINE'): 'EC-2.1.3.3', ('PROTON', 'CPD-3194'): '', ('MET', 'CPD-1301'): 'EC-2.1.1.14', ('WATER', 'OXIDIZED-DITHIOTHREITOL'): 'EC-1.1.4.1', ('DUMP', 'PPI'): 'EC-3.6.1.23', ('L-ALPHA-ALANINE', 'GLT'): 'EC-2.6.1.2', ('TMP', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('WATER', 'CROTONYL-COA'): 'EC-4.2.1', ('PROTON', '2-THIOURIDINE'): '', ('CPD-332', 'CPD-4617'): 'EC-2.4.1', ('HIS', 'CARBON-DIOXIDE'): 'EC-4.1.1.22', ('CPD-4210', 'PROTON'): 'EC-2.4.1.203', ('CPD-8609', 'FORMATE'): 'EC-1.14.13.70', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'ACETYL-COA'): 'EC-4.1.3.4', ('ACRYLYL-COA', 'WATER'): 'EC-4.2.1.116', ('FORMAMIDE', 'AMMONIA'): 'EC-3.5.1.49', ('ACETYL-COA', 'MALONYL-COA'): 'EC-6.4.1.2', ('CARBON-MONOXIDE', 'FE+2'): 'EC-1.14.99.3', ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('ATP', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-2.7.1.59', ('CPD-4604', 'CPD-4608'): 'EC-2.4.1', ('T2-DECENOYL-COA', 'PROTON'): 'EC-1.3.1.34', ('THYMIDINE', 'TMP'): 'EC-2.7.1.21', ('DIMETHYLARSINATE', 'WATER'): '', ('PALMITATE', 'PALMITYL-COA'): 'EC-6.2.1.3', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', '20-OH-LTB4'): 'EC-1.14.13.30', ('4-ALPHA-METHYL-5-ALPHA', 'NADPH'): 'EC-1.1.1.270', ('5-METHYLTHIOADENOSINE', 'CPD-444'): 'EC-2.4.2.28', ('PROTON', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('CTP', 'GLT'): 'EC-6.3.4.2', ('AMMONIA', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('OXYGEN-MOLECULE', 'CARNITINE'): 'EC-1.14.11.1', ('OXYGEN-MOLECULE', 'CPD-9894'): 'EC-1.14.13', ('DCMP', 'PPI'): 'EC-3.6.1.12', ('NADPH', 'PROSTAGLANDIN-H2'): 'EC-1.1.1.184', ('SER', 'PPI'): 'EC-6.1.1.11', ('OXIDIZED-GLUTATHIONE', 'METHYLARSONITE'): 'EC-1.20.4.2', ('CPD-7287', 'PROTON'): 'EC-1.14.13.100', ('PHOSPHO-ENOL-PYRUVATE', 'ADP'): 'EC-4.1.1.49', ('CPD-471', 'CH3-MALONATE-S-ALD'): 'EC-2.6.1.40', ('PROTON', 'CYS'): 'EC-2.8.1', ('CPD-2743', 'NADP'): 'EC-1.14.13.8', ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-2.5.1.16', ('L-ARGININO-SUCCINATE', 'AMP'): 'EC-6.3.4.5', ('CL-', 'K+'): '', ('PANTOTHENATE', 'PROTON'): 'EC-2.7.1.33', ('CPD-5845', 'WATER'): 'EC-1.14.13.72', ('OXYGEN-MOLECULE', 'CPD-385'): 'EC-1.10.3.1', ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.9.2', ('CPD-3486', 'GLY'): '', ('AMINO-PARATHION', 'DIETHYLTHIOPHOSPHATE'): 'EC-3.1.8.1', ('PROTON', '2-AMINO-MUCONATE'): 'EC-1.2.1.32', ('OXYGEN-MOLECULE', 'CPD-824'): 'EC-1.4.3.2', ('N6N6N6-TRIMETHYL-L-LYSINE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('ACET', 'ATP'): 'EC-6.2.1.13', ('44-DIMETHYL-824-CHOLESTADIENOL', 'PROTON'): 'EC-1.3.1.70', ('NADPH', 'OBTUSIFOLIOL'): 'EC-1.14.13.70', ('RIBOSE-1P', 'GUANINE'): 'EC-2.4.2.15', ('CPD-671', 'THF'): 'EC-2.1.2.5', ('CPD-10587', 'PROTON'): 'EC-1.1.1.161', ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('METHYLBUT-CPD', 'CPD-7033'): 'EC-1.1.1.1', ('GLC-6-P', 'GLC-6-P'): '', ('CPD-10591', 'PROTON'): '', ('PARATHION', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('WATER', 'DEOXYCYTIDINE'): 'EC-3.5.4.14', ('SPHINGOSINE', 'ADP'): '', ('AMMONIA', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.3', ('CPD-9894', 'CPD-9899'): 'EC-2.1.1.114', ('PROTON', 'CPD-7238'): 'EC-1.1.1.213', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'EC-1.14', ('PROTON', 'ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R'): 'EC-2.4.1.69', ('XANTHINE', 'PROTON'): 'EC-1.17.1.4', ('COBINAMIDE', 'ATP'): 'EC-2.5.1.17', ('PROTON', 'CPD-8606'): 'EC-1.14.13.70', ('ATP', 'PPI'): 'EC-6.3.2.19', ('WATER', 'URATE'): 'EC-1.17.1.4', ('GTP', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.13', ('ATP', 'GMP'): 'EC-2.7.1.73', ('UDP-D-XYLOSE', 'UDP'): 'EC-2.4.2.26', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'PROTON'): 'EC-2.1.1.114', ('HOMO-CYS', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('10-FORMYL-THF', 'PROTON'): 'EC-2.1.2.2', ('WATER', 'ACETYL-COA'): 'EC-2.3.3.10', ('ATP', '5-10-METHENYL-THF'): 'EC-6.3.3.2', ('2-KETOGLUTARATE', 'CPD-466'): 'EC-2.6.1.22', ('PROTON', 'S-24-DINITROPHENYLGLUTATHIONE'): 'EC-2.5.1.18', ('WATER', 'FMN'): 'EC-3.6.1.18', ('5-METHYL-THF', 'NAD'): 'EC-1.5.1.20', ('CPD-8890', 'WATER'): 'EC-1.11.1.7', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'): 'EC-1.5.1.12', ('THR', 'ATP'): 'EC-6.1.1.3', ('CPD-287', 'NADP'): 'EC-1.3.1.3', ('FE+2', 'WATER'): 'EC-1.16.3.1', ('GALACTOSE-1P', 'UTP'): 'EC-2.7.7.10', ('CPD-1834', 'PROTON'): 'EC-1.2.1.40', ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.1.1.49', ('CPD3DJ-19', 'PROTON'): 'EC-1.1.1.145', ('ATP', 'D-HEXOSE-6-PHOSPHATE'): 'EC-2.7.1.1', ('GLT', 'WATER'): 'EC-2.4.2.14', ('CPD-1087', 'PROTON'): 'EC-1.14.13.95', ('5-METHYL-THF', 'PROTON'): 'EC-1.5.7.1', ('N-ACETYL-D-MANNOSAMINE', 'ATP'): 'EC-2.7.1.60', ('NAD', 'CPD-195'): 'EC-1.2.1.3', ('PREGNENOLONE', 'PROGESTERONE'): 'EC-1.1.1.145', ('OXYGEN-MOLECULE', 'CPD-30'): 'EC-1.4.3.4', ('CARBON-DIOXIDE', 'HOMOGENTISATE'): 'EC-1.13.11.27', ('CPD-2961', 'ADP'): 'EC-2.7.1.12', ('ATP', '2-PG'): 'EC-2.7.1.165', ('NAD', 'L-ARABITOL'): 'EC-1.1.1.12', ('CPD-6142', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('FORMAMIDE', 'PROTON'): 'EC-3.5.1.49', ('GLC-D-LACTONE', 'PROTON'): 'EC-3.1.1.17', ('2-AMINO-4-OXO-4-ALPHA-HYDROXY-', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP'): 'EC-4.2.1.96', ('CPD-8607', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('OXYGEN-MOLECULE', 'CPD-8672'): 'EC-1.10.3', ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): 'EC-1.14.13', ('UDP-GLUCURONATE', 'CPD-9460'): 'EC-2.4.1.17', ('WATER', 'CARBAMYUL-L-ASPARTATE'): 'EC-3.5.2.3', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'): 'EC-2.7.1.127', ('NADPH', 'CATECHOL'): 'EC-1.3.1.20', ('WATER', 'N-ACETYL-D-MANNOSAMINE'): 'EC-5.1.3.14', ('L-DOPACHROME', 'L-DIHYDROXY-PHENYLALANINE'): '', ('CPD-1083', 'FADH2'): 'EC-1.3.99.12', ('CPD-8901', '2-KETOGLUTARATE'): 'EC-1.14.11.27', ('ATP', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('5-OXOPROLINE', 'WATER'): 'EC-3.5.2.9', ('NADP', 'CPD-289'): 'EC-1.3.1.20', ('VITAMIN_D3', 'OXYGEN-MOLECULE'): '', ('D-4-HYDROXY-2-KETO-GLUTARATE', 'PYRUVATE'): 'EC-4.1.3.16', ('DUDP', 'DUTP'): 'EC-2.7.4.6', ('MALONYL-COA', 'NADP'): 'EC-2.3.1.85', ('OROTATE', 'PROTON'): '', ('CO-A', 'CPD-196'): 'EC-6.2.1.3', ('VAL', '2-KETO-ISOVALERATE'): 'EC-2.6.1.42', ('DOPAMINE', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.17.1', ('THF', 'PROTON'): 'EC-2.1.1.19', ('WATER', 'HCO3'): 'EC-1.2.1.27', ('DIHYDROXYINDOLE', 'OXYGEN-MOLECULE'): '', ('FRUCTOSE-16-DIPHOSPHATE', 'AMP'): 'EC-2.7.1.146', ('PROTON', 'FADH2'): 'EC-1.3.8', ('STEAROYL-COA', 'CPD-10262'): 'EC-1.3.1', ('WATER', 'CPD-8564'): 'EC-3.1.3.53', ('ATP', 'CPD3DJ-11366'): '', ('NAD', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'EC-1.2.1.3', ('PROTON', 'ANTHRANILATE'): 'EC-3.7.1.3', ('CHOLESTEROL', 'WATER'): 'EC-1.14.15.6', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'RIBOSE-5P'): 'EC-3.6.1.53', ('PHOSPHORYL-CHOLINE', 'PYRUVATE'): '', ('L-ARGININO-SUCCINATE', 'FUM'): 'EC-4.3.2.1', ('5-10-METHENYL-THF', 'ADP'): 'EC-6.3.3.2', ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('CPD-7285', 'OXYGEN-MOLECULE'): 'EC-1.14.13.100', ('GLY', 'CARBON-DIOXIDE'): 'EC-1.4.4.2', ('HISTAMINE', 'WATER'): 'EC-1.4.3.22', ('PYRUVATE', 'DIHYDRO-DIOH-BENZOATE'): 'EC-3.3.2.1', ('NADP', 'PALMITALDEHYDE'): 'EC-1.3.1.27', ('3-HYDROXY-ANTHRANILATE', 'PROTON'): 'EC-1.13.11.6', ('PROTON', 'CPD-9894'): 'EC-1.14.13', ('WATER', 'NMNH'): 'EC-3.6.1.9', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.98', ('ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC', 'CMP'): 'EC-2.4.99.7', ('CPD-2750', 'NADP'): 'EC-1.14.14.1', ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.2.1.11', ('GLUTARYL-COA', 'CROTONYL-COA'): 'EC-1.3.99.7', ('GLC-6-P', 'ADP'): 'EC-2.7.1.1', ('HCN', 'PYRUVATE'): 'EC-2.8.1.2', ('NADH', 'ACET'): 'EC-1.2.1.3', ('TRIMETHYLSULFONIUM', '5-METHYL-THF'): 'EC-2.1.1.19', ('CPD-641', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('L-ARGININO-SUCCINATE', 'PPI'): 'EC-6.3.4.5', ('GLN', 'AMMONIA'): 'EC-3.5.1.2', ('VAL', 'PPI'): 'EC-6.1.1.9', ('CPD-465', 'SQUALENE'): 'EC-2.5.1.21', ('GUANOSINE', 'ADP'): 'EC-2.7.1.73', ('ATP', 'CPD-8564'): 'EC-2.7.11.18', ('NADP', 'MEVALONATE'): 'EC-1.1.1.34', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', '17-ALPHA-HYDROXYPROGESTERONE'): 'EC-1.1.1.145', ('IMP', 'WATER'): 'EC-3.1.3.5', ('GDP-MANNOSE', 'PPI'): 'EC-2.7.7.13', ('GLT', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('3-HYDROXY-PROPIONYL-COA', 'WATER'): 'EC-3.1.2.4', ('GLC', 'GLC-6-P'): 'EC-2.7.1.147', ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-4.1.1.50', ('CPD-499', 'CPD-641'): 'EC-2.7.4.2', ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'): 'EC-2.6.1.57', ('GLUTARYL-COA', 'GLUTACONYL-COA'): 'EC-1.3.8', ('GLT', 'CH3-MALONATE-S-ALD'): 'EC-2.6.1.22', ('GAP', 'FRUCTOSE-6P'): 'EC-2.2.1.2', ('CPD-12374', 'WATER'): '', ('CPD3DJ-19', '17-ALPHA-HYDROXYPROGESTERONE'): 'EC-1.1.1.145', ('CPD-7651', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.6', ('ATP', '10-FORMYL-THF'): 'EC-6.3.4.3', ('PANTOTHENATE', '4-P-PANTOTHENATE'): 'EC-2.7.1.33', ('PRPP', 'IMP'): '', ('WATER', 'CYS'): 'EC-3.4.11.2', ('L-DEHYDRO-ASCORBATE', 'CPD-8528'): 'EC-1.14.17.3', ('GLN', '2-KETO-GLUTARAMATE'): 'EC-2.6.1.64', ('CPD-8619', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'): 'EC-2.7.1.151', ('CPD-4578', 'NADP'): 'EC-1.1.1.270', ('ETHANOL-AMINE', 'ATP'): 'EC-2.7.1.82', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'AMP'): 'EC-3.6.1.29', ('UDP-GALACTOSE', 'UDP'): 'EC-2.4.1.134', ('CPD1G-773', 'CPD1G-69'): '', ('OXYGEN-MOLECULE', 'ESTRONE'): '', ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-6.5.1.2', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'PROTON'): 'EC-1.1.1.178', ('L-ASPARTATE', 'GTP'): 'EC-6.3.4.4', ('2-KETOGLUTARATE', 'NADH'): 'EC-1.1.99.2', ('GLY', 'PROTON'): '', ('CPD-8646', 'WATER'): 'EC-1.14.21.6', ('MET', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.5', ('OXYGEN-MOLECULE', 'CPD-2750'): 'EC-1.14.14.1', ('DOPAMINE', 'CPD-7649'): 'EC-2.8.2.1', ('L-KYNURENINE', 'PROTON'): 'EC-3.7.1.3', ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'CMP'): 'EC-2.4.99.8', ('CPD-302', 'AMMONIA'): 'EC-1.4.3.1', ('CIS-3-HEXENAL', 'PROTON'): '', ('PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'EC-1.5.99', ('PALMITALDEHYDE', 'CPD-292'): 'EC-1.3.1.27', ('2-AMINO-MUCONATE', 'WATER'): '', ('CO-A', 'MALONATE-S-ALD'): 'EC-1.2.1.18', ('S-3-HYDROXYBUTANOYL-COA', 'PROTON'): 'EC-1.1.1.35', ('PROTON', 'CPD-10503'): 'EC-1.3.1.3', ('DESMOSTEROL-CPD', 'NADPH'): 'EC-1.3.1.21', ('CPD-332', 'CPD-4616'): 'EC-2.4.1', ('NAD', '3-P-HYDROXYPYRUVATE'): 'EC-1.1.1.95', ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'): 'EC-3.1.3.11', ('TDP', 'ATP'): 'EC-2.7.4.6', ('AMP', 'ADENOSINE'): 'EC-3.1.3.5', ('HISTAMINE', 'GLT'): 'EC-6.3.2.18', ('CPD-296', 'LIPOIC-ACID'): '', ('CPD-339', 'PROTON'): 'EC-1.1.1.43', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('CA+2', 'ADP'): 'EC-3.6.3.8', ('PROTON', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('WATER', 'GLUCONATE'): 'EC-3.1.1.17', ('NAD', 'CPD-864'): 'EC-1.1.1.1', ('CPD1G-277', 'PROTON'): 'EC-6.4.1.3', ('CPD-3481', 'CPD-3483'): 'EC-1.14.14.1', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'): 'EC-1.2.1.41', ('ATP', 'APS'): 'EC-2.7.7.4', ('CDP', 'ADP'): 'EC-2.7.4.6', ('XANTHOSINE-5-PHOSPHATE', 'XANTHINE'): 'EC-2.4.2.22', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'): 'EC-2.7.4.24', ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('XANTHOSINE-5-PHOSPHATE', 'GLT'): 'EC-6.3.5.2', ('PROTON', 'TAUROLITHOCHOLATE-SULFATE'): 'EC-2.8.2.14', ('THYMIDINE', 'ADP'): 'EC-2.7.1.21', ('HCO3', 'ADP'): 'EC-6.3.4.14', ('GAMMA-BUTYROBETAINE', 'SUC'): 'EC-1.14.11.1', ('2-KETOGLUTARATE', 'CPD-206'): 'EC-1.14.11.18', ('DEOXYCYTIDINE', 'DCMP'): 'EC-2.7.1.74', ('L-CITRULLINE', 'WATER'): 'EC-3.5.1.20', ('PROTON', 'CPD-7239'): 'EC-1.14.13.98', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.4.99.1', ('3-UREIDO-PROPIONATE', 'B-ALANINE'): 'EC-3.5.1.6', ('CYS-GLY', 'CYS'): 'EC-3.4.11.2', ('PROTON', 'CPD-7619'): 'EC-1.2.3.1', ('PRPP', 'QUINOLINATE'): 'EC-2.4.2.19', ('GLYCERATE', 'NADH'): 'EC-1.2.1.3', ('CPD3DJ-34313', 'WATER'): '', ('PROTON', 'CPD-8607'): 'EC-1.14.13.70', ('COBINAMIDE', 'ADENOSYLCOBINAMIDE'): 'EC-2.5.1.17', ('PHOSPHORYL-ETHANOLAMINE', 'ETHANOL-AMINE'): 'EC-3.1.3.75', ('HCO3', 'MALONYL-COA'): 'EC-6.4.1.2', ('HISTAMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('CPD-5847', 'WATER'): 'EC-1.14.13.72', ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): 'EC-3.5.1.26', ('CPD-7033', 'NAD'): 'EC-1.1.1.1', ('PYRIDOXAL', 'ADP'): 'EC-2.7.1.35', ('AMMONIA', 'L-CITRULLINE'): 'EC-3.5.3.6', ('PROTON', 'CPD-10794'): 'EC-3.1.4', ('PROTON', 'CARBAMYUL-L-ASPARTATE'): 'EC-2.1.3.2', ('CANAVANINE', 'PROTON'): 'EC-3.5.3.1', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'): 'EC-1.14.13.70', ('NADPH', 'ARG'): 'EC-1.14.13.39', ('NAD', 'NADH'): '', ('PROTON', 'CPD-7283'): 'EC-2.3.1.65', ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'): 'EC-2.6.1.52', ('HYPOXANTHINE', 'PPI'): '', ('QUINOLINATE', 'WATER'): '', ('TAUROLITHOCHOLATE', '3-5-ADP'): 'EC-2.8.2.14', ('PROTON', 'CPD-9899'): 'EC-2.1.1.114', ('GLY', 'CO-A'): 'EC-2.3.1.65', ('CATECHOL', 'CPD-400'): 'EC-2.1.1.6', ('MALONYL-COA', 'ADP'): 'EC-6.4.1.2', ('PROTON', 'ISOBUTANOL'): 'EC-1.1.1.1', ('GMP', 'GUANOSINE'): 'EC-3.1.3.5', ('CPD1G-773', 'WATER'): 'EC-3.1.3.12', ('CPD-3481', 'WATER'): 'EC-1.14.14.1', ('CPD-7612', 'UDP'): 'EC-2.4.1.17', ('L-TYROSINE-METHYL-ESTER', '3-5-ADP'): 'EC-2.8.2.9', ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'): 'EC-3.1.3.56', ('UMP', 'UDP'): 'EC-2.7.4.22', ('DCTP', 'PPI'): 'EC-3.6.1.12', ('GLY', 'AMMONIA'): '', ('WATER', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('2-AMINO-ETCETERA-TRIPHOSPHATE', 'P3I'): '', ('4-AMINO-BUTYRATE', 'PYRUVATE'): 'EC-2.6.1', ('ACETYL-COA', 'N-ACETYL-SEROTONIN'): 'EC-2.3.1.87', ('CPD-6641', 'CPD-6642'): 'EC-2.5.1', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'): 'EC-2.1.1.64', ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'): 'EC-2.5.1.18', ('PROTON', 'GLUTACONYL-COA'): 'EC-1.3.8', ('WATER', 'FUM'): 'EC-3.7.1.2', ('NICOTINATE_NUCLEOTIDE', 'PPI'): 'EC-2.4.2.11', ('NAD', 'ALLYSINE'): 'EC-1.5.1.9', ('PROGESTERONE', 'NADPH'): 'EC-1.14.99.10', ('OXYGEN-MOLECULE', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('PROTOPORPHYRIN_IX', 'FE+2'): 'EC-4.99.1.1', ('ARG', 'ATP'): 'EC-6.1.1.19', ('PRO', 'PPI'): 'EC-6.1.1.15', ('IMIDAZOLE_ACETALDEHYDE', 'NAD'): 'EC-1.2.1.3', ('GALACTOSE-1P', 'PPI'): 'EC-2.7.7.10', ('CPD1G-1346', 'TREHALOSE'): 'EC-2.3.1', ('CPD-9894', 'WATER'): 'EC-1.14.13', ('DEOXYGUANOSINE', 'ADP'): 'EC-2.7.1.113', ('SUC', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('CPD-13010', 'CPD-387'): 'EC-1.97.1.10', ('CPD-8892', 'WATER'): 'EC-3.3.2.6', ('CPD-11938', 'ADP'): 'EC-2.7.4.24', ('IMIDAZOLE_ACETALDEHYDE', 'WATER'): 'EC-1.2.1.3', ('L-GLUTAMATE-5-P', 'PROTON'): 'EC-1.2.1.41', ('OXYGEN-MOLECULE', '2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA'): 'EC-1.13.11.24', ('OCTAPRENYL-DIPHOSPHATE', 'PPI'): 'EC-2.5.1.39', ('5-AMINO-LEVULINATE', 'WATER'): 'EC-4.2.1.24', ('SARCOSINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.156', ('NAD', 'MALONATE-S-ALD'): 'EC-1.2.1.18', ('CPD-5725', 'ADP'): 'EC-6.3.2.17', ('OXYGEN-MOLECULE', 'CHOLESTEROL'): 'EC-1.14.15.6', ('NADP', 'CPD-10260'): 'EC-1.1.1', ('NAD', 'CPD-782'): 'EC-1.2.1.3', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'PROTON'): 'EC-1.14.13', ('ATP', 'THIAMINE-PYROPHOSPHATE'): 'EC-2.7.6.2', ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('ACETYL-COA', 'ADP'): 'EC-2.3.3.8', ('NICOTINE', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('NAD', 'RETINOL'): 'EC-1.1.1.105', ('DEPHOSPHO-COA', 'PPI'): 'EC-2.7.7.3', ('GTP', 'CARBON-DIOXIDE'): 'EC-4.1.1.32', ('CPD3DJ-11366', 'SPHINGOSINE'): '', ('OXYGEN-MOLECULE', 'PROSTAGLANDIN-H2'): 'EC-1.14.99.1', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'CMP'): 'EC-2.4.99.1', ('SUC-COA', '3-KETO-ADIPYL-COA'): 'EC-2.8.3.6', ('FARNESYL-PP', 'GERANYLGERANYL-PP'): 'EC-2.5.1.29', ('CPD-10503', 'PROTON'): 'EC-1.1.1.213', ('HCN', 'HSCN'): 'EC-2.8.1.2', ('PROTON', 'CIT'): '', ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'CMP'): 'EC-2.4.99.7', ('CPD-323', 'NADPH'): 'EC-1.3.1.3', ('ARG', 'AGMATHINE'): 'EC-4.1.1.19', ('S-ALLANTOIN', 'WATER'): 'EC-3.5.2.5', ('AMMONIA', 'ASN'): 'EC-6.3.1.1', ('NADPH', 'CPD-8621'): 'EC-1.1.1.270', ('PRPP', 'NIACINAMIDE'): 'EC-2.4.2.12', ('WATER', 'ARG'): 'EC-3.2.2.19', ('DCDP', 'ADP'): 'EC-2.7.4.6', ('CPD-7237', 'NADPH'): 'EC-1.3.1.3', ('3-METHYL-CROTONYL-COA', 'ATP'): 'EC-6.4.1.4', ('CARBON-DIOXIDE', 'CARBAMOYL-P'): 'EC-6.3.4.16', ('PROTON', 'CPD-360'): 'EC-1.1.1.179', ('PALMITYL-COA', 'CO-A'): 'EC-2.3.1.50', ('PROTON', 'GLC-1-P'): 'EC-2.7.7.9', ('WATER', 'IMP'): 'EC-3.5.4.6', ('GLN', 'CTP'): 'EC-6.3.4.2', ('DUDP', 'WATER'): 'EC-1.17.4', ('AMP', 'IMP'): 'EC-3.5.4.6', ('NADP', 'RIBOFLAVIN'): 'EC-1.5.1.30', ('SER', 'CO-A'): 'EC-2.3.1.50', ('CPD-1107', 'ATP'): 'EC-2.7.1.158', ('NA+', 'WATER'): '', ('GLT', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('MAL', 'CARBON-DIOXIDE'): 'EC-1.1.1.40', ('DEPHOSPHO-COA', 'ATP'): 'EC-2.7.1.24', ('CPD-782', 'CPD-7651'): 'EC-2.1.1.6', ('RIBOSE-5P', 'NIACINAMIDE'): 'EC-3.2.2.14', ('PROTON', 'CPD-4184'): 'EC-1.1.1.270', ('PROTON', 'CPD-7612'): 'EC-2.4.1.17', ('CPD-4441', 'CPD-4620'): 'EC-2.4.1.215', ('APS', 'PPI'): 'EC-2.7.7.4', ('D-RIBULOSE-1-P', 'CPD-8259'): 'EC-2.4.2', ('CREATINE-P', 'ADP'): 'EC-2.7.3.2', ('METHYLENE-THF', 'WATER'): 'EC-2.1.2.1', ('UTP', 'PROTON'): 'EC-6.3.4.2', ('AMINO-ACETONE', 'AMMONIA'): 'EC-1.4.3.21', ('SER', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('OXYGEN-MOLECULE', '20-OH-LTB4'): 'EC-1.14.13.30', ('PROTON', '44-DIMETHYL-824-CHOLESTADIENOL'): 'EC-1.3.1.70', ('WATER', 'INDOLE-3-GLYOXYLATE'): 'EC-1.2.1.5', ('CPD-2742', 'CPD-2747'): 'EC-2.4.1.17', ('ATP', 'CTP'): 'EC-6.3.4.2', ('VAL', 'AMP'): 'EC-6.1.1.9', ('WATER', 'DODECANOATE'): 'EC-3.1.2.21', ('ATP', 'FMN'): 'EC-2.7.1.26', ('CHOLESTEROL', 'NADP'): 'EC-1.3.1.21', ('CPD-4578', 'NADPH'): 'EC-1.1.1.270', ('D-XYLULOSE', 'PROTON'): 'EC-2.7.1.17', ('HCO3', 'PROTON'): 'EC-6.3.5.5', ('CREATINE', 'CREATINE'): '', ('4-P-PANTOTHENATE', 'PPI'): 'EC-6.3.2.5', ('GLY', 'NADH'): '', ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'): 'EC-1.15.1.1', ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('WATER', 'LYS'): 'EC-1.5.1.8', ('NAD', '5-10-METHENYL-THF'): 'EC-1.5.1.15', ('CPD-12173', 'CO-A'): 'EC-3.1.2.4', ('CPD-2742', 'CPD-3188'): 'EC-1.14.14.1', ('THIAMINE', 'PROTON'): '', ('PROTON', 'FUM'): 'EC-3.7.1.2', ('RIBOSE-1-ARSENATE', 'CPD-763'): '', ('HISTAMINE', 'N-METHYL-HISTAMINE'): 'EC-2.1.1.8', ('CPD-8606', 'NADP'): 'EC-1.14.13.70', ('GLN', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('GTP', 'PPI'): 'EC-2.7.7.30', ('CPD-650', 'PROTON'): 'EC-1.1.1.36', ('CPD-8611', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('CH3-MALONATE-S-ALD', 'PROTON'): 'EC-1.2.1.27', ('WATER', 'CO-A'): '', ('CARNITINE', 'CPD-419'): 'EC-2.3.1.21', ('OXYGEN-MOLECULE', 'CPD-2751'): 'EC-1.14.14.1', ('GLC-1-P', 'UTP'): 'EC-2.7.7.9', ('GAP', 'NADH'): 'EC-1.2.1.3', ('5-AMINO-LEVULINATE', 'PROTON'): 'EC-4.2.1.24', ('GLYCEROL-3P', 'UBIQUINONE-8'): 'EC-1.1.5.3', ('UDP-GLUCURONATE', 'WATER'): '', ('AMMONIA', 'DEOXYINOSINE'): '', ('PROTON', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.4.21', ('GAMMA-BUTYROBETAINE', 'CARBON-DIOXIDE'): 'EC-1.14.11.1', ('3-MERCAPTO-PYRUVATE', 'PYRUVATE'): 'EC-2.8.1.2', ('CPD-1113', 'WATER'): 'EC-3.1.4.50', ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'): 'EC-2.3.1.9', ('CARNITINE', 'O-ACETYLCARNITINE'): 'EC-2.3.1.7', ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'): 'EC-1.1.1.49', ('PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'EC-4.1.1.21', ('ATP', 'TYR'): 'EC-6.3.2.25', ('NAD', 'NADPH'): 'EC-1.6.1.2', ('CPD-1302', 'CPD-1301'): 'EC-2.1.1.14', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'AMP'): 'EC-3.6.1.53', ('CPD-8671', 'OXYGEN-MOLECULE'): 'EC-1.10.3', ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.5', ('ATP', 'ALPHA-GLC-6-P'): 'EC-2.7.1.1', ('IMP', 'GMP'): 'EC-1.7.1.7', ('NADP', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('CPD-11428', 'CPD-387'): '', ('CO-A', 'SUC'): 'EC-6.2.1.4', ('CPD-694', 'ATP'): 'EC-2.5.1.17', ('D-MYO-INOSITOL-4-PHOSPHATE', 'WATER'): 'EC-3.1.3.25', ('CPD-3481', 'CPD-3482'): '', ('THR', 'AMP'): 'EC-6.1.1.3', ('CO-A', 'NADP'): 'EC-2.3.1.85', ('CPD-346', 'PROTON'): 'EC-1.1.1.76', ('MET', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('CPD-569', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'): 'EC-3.1.1.5', ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'EC-1.1.1.49', ('ARG', 'CARBON-DIOXIDE'): 'EC-4.1.1.19', ('CPD-302', 'PROTON'): 'EC-1.4.3.1', ('PROTON', 'L-DOPACHROME'): '', ('PROTON', 'CPD-2742'): 'EC-1.2.3.1', ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'): 'EC-1.14.99.7', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'): 'EC-2.5.1.39', ('PROTON', 'CPD0-882'): 'EC-3.2.1.52', ('NAD', '2-AMINO-MUCONATE'): 'EC-1.2.1.32', ('NADH', 'FE+2'): 'EC-1.16.1.7', ('CPD-346', 'NAD'): 'EC-1.1.1.76', ('WATER', 'CPD-266'): 'EC-1.14.13.17', ('CPD-6141', 'PROTON'): 'EC-2.1.1', ('WATER', 'L-ASPARTATE'): 'EC-6.3.5.4', ('CPD-4126', 'CPD-4127'): 'EC-1.3.1.21', ('THF', 'GLT'): 'EC-6.3.2.17', ('SQUALENE', 'OXYGEN-MOLECULE'): 'EC-1.14.99.7', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP'): 'EC-2.4.1.101', ('ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE', 'WATER'): 'EC-3.1.4.39', ('PROTON', 'CORTISONE'): 'EC-1.3.1.3', ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC'): 'EC-2.4.99.7', ('NADPH', '5-10-METHENYL-THF'): 'EC-1.5.1.5', ('L-ORNITHINE', 'L-ORNITHINE'): '', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('PYRUVATE', 'SER'): 'EC-2.6.1.51', ('ARG', 'UREA'): 'EC-3.5.3.1', ('L-ARABITOL', 'L-XYLULOSE'): 'EC-1.1.1.12', ('PROTON', 'FRUCTOSE-6P'): 'EC-2.7.1.4', ('PROTON', 'L-CANALINE'): 'EC-3.5.3.1', ('CPD-4186', 'NADP'): 'EC-1.3.1.72', ('AMMONIA', 'NADPH'): 'EC-1.7.1.7', ('CPD-7867', 'CO-A'): '', ('NAD', '4-IMIDAZOLEACETATE'): 'EC-1.2.1.3', ('ATP', 'CPD-196'): 'EC-6.2.1.3', ('WATER', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-3.5.2.7', ('SER', 'CARBON-DIOXIDE'): 'EC-2.3.1.50', ('RIBOSE-5P', 'RIBULOSE-5P'): 'EC-5.3.1.6', ('WATER', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('PROTON', 'CPD-3186'): 'EC-1.14.14.1', ('PROTON', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'EC-1.14.13.30', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'OXIDIZED-DITHIOTHREITOL'): 'EC-1.1.4.1', ('DIGLUCOACETYL-DOCOSANOATE', 'PROTON'): 'EC-3.1.1.6', ('SACCHAROPINE', '2-KETOGLUTARATE'): 'EC-1.5.1.8', ('GDP', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): 'EC-2.4.1.68', ('GLT', 'NAD'): 'EC-6.3.5.1', ('LIOTHYRONINE', 'CPD-387'): 'EC-1.97.1.10', ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): 'EC-1.13.11.6', ('CPD-12836', 'CO-A'): '', ('2-KETOGLUTARATE', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('PROTON', 'METHACRYLYL-COA'): 'EC-1.3.99.12', ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'): 'EC-4.1.1.15', ('3-KETOBUTYRATE', 'ACETONE'): 'EC-4.1.1.4', ('OXYGEN-MOLECULE', 'N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('ACETYL-COA', 'NADPH'): 'EC-2.3.1.85', ('CPD-8601', 'CPD-8602'): 'EC-6.3.4.11', ('PROTON', 'GLUTATHIONE'): 'EC-3.1.2.12', ('CPD-7237', 'WATER'): 'EC-1.14.13.95', ('N1-ACETYLSPERMINE', 'CPD-568'): 'EC-1.5.3.16', ('S-PRENYL-L-CYSTEINE', 'HYDROGEN-PEROXIDE'): 'EC-1.8.3.5', ('WATER', 'LINOLENIC_ACID'): 'EC-3.1.1.4', ('RIBOFLAVIN', 'PROTON'): 'EC-2.7.1.26', ('OXIDIZED-GLUTATHIONE', 'WATER'): 'EC-1.11.1.12', ('DOPAMINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.28', ('OXYGEN-MOLECULE', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.14.13.70', ('GERANYL-PP', 'PPI'): 'EC-2.5.1.10', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI'): 'EC-6.3.2.5', ('CO-A', 'N-ACETYL-SEROTONIN'): 'EC-2.3.1.87', ('SARCOSINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.156', ('GLT', 'CPD-476'): 'EC-2.6.1.7', ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'): 'EC-1.1.1.284', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.4.1.101', ('PHOSPHORYL-ETHANOLAMINE', 'CTP'): 'EC-2.7.7.14', ('ARG', 'PROTON'): 'EC-1.4.3.2', ('CPD-569', 'CPD-30'): 'EC-1.4.3.4', ('CPD-12173', 'PROTON'): 'EC-3.1.2.4', ('OXYGEN-MOLECULE', '11-DEOXYCORTICOSTERONE'): 'EC-1.14.99.10', ('ETHANOL-AMINE', 'PROTON'): 'EC-2.7.1.82', ('GLUTATHIONE', 'HX'): 'EC-2.5.1.18', ('CPD-7239', 'WATER'): 'EC-1.14.13.98', ('WATER', 'CYTOSINE'): 'EC-3.5.4.1', ('D-XYLULOSE', 'ADP'): 'EC-2.7.1.17', ('CPD-18', 'GAMMA-LINOLENOYL-COA'): 'EC-1.14.19.3', ('PANTETHEINE-P', 'PPI'): 'EC-2.7.7.3', ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('HOMOGENTISATE', 'PROTON'): 'EC-1.13.11.5', ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('ATP', 'CPD-505'): 'EC-2.7.1.159', ('CPD-8646', 'PROTON'): 'EC-1.3.1.21', ('CPD-3187', 'CPD-3189'): '', ('OXYGEN-MOLECULE', 'N1-ACETYLSPERMINE'): 'EC-1.5.3.16', ('CPD-8578', 'PROTON'): 'EC-2.1.1.43', ('4-FUMARYL-ACETOACETATE', 'PROTON'): 'EC-3.7.1.2', ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.7.1.22', ('CPD-468', 'GLT'): 'EC-2.6.1.39', ('SUCC-S-ALD', '4-HYDROXY-BUTYRATE'): 'EC-1.2.1', ('CPD-466', 'CH3-MALONATE-S-ALD'): 'EC-2.6.1.22', ('PROTON', 'CPD-8891'): 'EC-1.1.1.77', ('PROTON', 'DIHYDROXYINDOLE'): 'EC-4.1.1.84', ('PROTON', 'CPD-824'): 'EC-1.4.3.2', ('DCMP', 'WATER'): 'EC-3.5.4.12', ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.156', ('PROTON', 'ILE'): 'EC-6.1.1.5', ('SUCC-S-ALD', 'PROTON'): 'EC-1.2.1.24', ('FE+2', 'NAD'): 'EC-1.16.1.7', ('NADPH', 'CPD-266'): 'EC-1.14.13.17', ('CPD-4609', 'PROTON'): 'EC-2.4.1', ('CPD-7257', 'NADH'): '', ('PROTON', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'): 'EC-3.1.6.2', ('CARNITINE', 'SUC'): 'EC-1.14.11.1', ('WATER', 'L-GULONATE'): 'EC-3.1.1.17', ('CU+2', 'CU+2'): '', ('GLN', 'ASN'): 'EC-6.3.5.4', ('TREHALOSE-6P', 'CPD1G-768'): '', ('PROTON', 'PHOSPHORYL-CHOLINE'): 'EC-2.7.1.32', ('CPD-10505', 'CPD-7243'): 'EC-1.17.99', ('CPD-7620', 'CPD-7619'): 'EC-1.2.3.1', ('HOMO-CYS', '5-METHYL-THF'): 'EC-2.1.1.13', ('OLEOYL-COA', 'AMP'): 'EC-6.2.1.3', ('OXYGEN-MOLECULE', 'OROTATE'): 'EC-1.3.3.1', ('DEAMIDO-NAD', 'AMP'): 'EC-6.3.5.1', ('CPD-10586', 'NADP'): 'EC-1.14.13.15', ('PROTON', 'L-KYNURENINE'): 'EC-1.14.13.9', ('NADP', '5-10-METHENYL-THF'): 'EC-1.5.1.5', ('PROTON', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.18', ('MALTOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('CAMP', 'AMP'): 'EC-3.1.4.53', ('SER', 'PYRUVATE'): 'EC-4.3.1.17', ('WATER', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('PPI', 'XANTHINE'): 'EC-2.4.2.22', ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('AMINO-PARATHION', 'CPD-259'): 'EC-3.1.8.1', ('L-ASPARTATE', 'L-CITRULLINE'): 'EC-6.3.4.5', ('ACET', 'ACETYL-COA'): 'EC-6.2.1.13', ('ADENOSYL-HOMO-CYS', 'N-ACETYL-5-METHOXY-TRYPTAMINE'): 'EC-2.1.1.4', ('CPD-8973', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('ZYMOSTEROL', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'): 'EC-5.3.3.5', ('SPERMINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.22', ('WATER', '3-HYDROXY-PROPIONATE'): 'EC-3.1.2.4', ('WATER', 'UTP'): 'EC-6.3.4.2', ('XYLULOSE-5-PHOSPHATE', 'ADP'): 'EC-2.7.1.17', ('ISOBUTANOL', 'NAD'): 'EC-1.1.1.1', ('NADH', 'CPD-7033'): 'EC-1.1.1.1', ('CPD-8608', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('CPD-262', 'WATER'): 'EC-1.14.18.2', ('WATER', 'PHOSPHORYL-CHOLINE'): 'EC-3.1.4.3', ('NAD', '2-METHYL-ACETO-ACETYL-COA'): 'EC-1.1.1.178', ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'): 'EC-4.1.2.13', ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'): 'EC-3.1.2.6', ('PROTON', 'CPD-4619'): 'EC-2.4.1', ('HCO3', 'HCO3'): '', ('CARBON-DIOXIDE', 'SUC'): 'EC-1.14.11.8', ('NAD', 'OXALACETIC_ACID'): 'EC-1.1.1.37', ('PROTON', '5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL'): 'EC-1.3.1.72', ('NADPH', 'CPD-706'): 'EC-1.3.1.21', ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('CPD-289', 'NADPH'): 'EC-1.3.1.20', ('CPD-346', 'NADH'): 'EC-1.1.1.76', ('CPD-358', 'D-LACTATE'): '', ('UDP-GLUCURONATE', 'CPD-2752'): 'EC-2.4.1.17', ('WATER', 'XANTHINE'): 'EC-3.2.2.1', ('PROTON', 'TYR'): 'EC-6.1.1.1', ('PROTON', 'NADP'): '', ('FAD', 'FADH2'): 'EC-1.3.8', ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'): 'EC-4.1.1.37', ('PROTON', 'DIETHYLTHIOPHOSPHATE'): 'EC-3.1.8.1', ('URIDINE', 'CYS'): '', ('CPD-10556', 'TAURINE'): 'EC-2.3.1.65', ('CPD-5846', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): 'EC-1.1.1.170', ('S-ADENOSYLMETHIONINE', 'CPD-8579'): 'EC-2.1.1.43', ('ZN+2', 'PROTON'): '', ('UTP', 'DUTP'): '', ('CPD-6121', 'CPD-313'): 'EC-1.5.3.14', ('3-KETOBUTYRATE', 'AMP'): 'EC-6.2.1.16', ('CPD-196', 'L-OCTANOYLCARNITINE'): 'EC-2.3.1.137', ('ETOH', 'WATER'): 'EC-1.11.1.6', ('NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.14.13.70', ('CPD-9894', 'NADP'): 'EC-1.14.13', ('CPD-863', 'NADH'): 'EC-1.1.1.1', ('NADPH', 'L-KYNURENINE'): 'EC-1.14.13.9', ('ADP', 'DCDP'): 'EC-2.7.4.14', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'NADP'): 'EC-1.14.13', ('PUTRESCINE', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.4.3.10', ('ARG', 'GUANIDOACETIC_ACID'): 'EC-2.1.4.1', ('DPG', 'ADP'): 'EC-2.7.2.3', ('CPD-12173', 'WATER'): 'EC-4.2.1.17', ('ARG', 'WATER'): 'EC-1.4.3.2', ('L-ASPARTATE', 'AMP'): 'EC-6.3.5.4', ('SUC-COA', 'ADP'): 'EC-6.2.1.5', ('CMP-N-ACETYL-NEURAMINATE', 'GLYCANO-26-ETCETERA-GLYCOPROTEIN'): 'EC-2.4.99.3', ('NADPH', 'SQUALENE'): 'EC-2.5.1.21', ('CPD-8613', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('OXIDIZED-GLUTATHIONE', 'PROTON'): 'EC-1.8.1.7', ('DELTA3-ISOPENTENYL-PP', 'ADP'): 'EC-4.1.1.33', ('CH3-MALONATE-S-ALD', 'PROPIONYL-COA'): 'EC-1.2.1.27', ('NAD', 'CPD-8891'): 'EC-1.1.1.77', ('CPD-7000', 'ISOBUTANOL'): 'EC-1.1.1.1', ('ATP', 'P3I'): 'EC-2.5.1.17', ('CO-A', 'NADPH'): 'EC-1.2.1.50', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'): 'EC-2.4.2.14', ('ATP', 'CPD-1834'): 'EC-6.2.1.28', ('CPD-13008', 'PROTON'): 'EC-1.97.1.10', ('ALPHA-GLC-6-P', 'ADP'): 'EC-2.7.1.1', ('L-ARGININO-SUCCINATE', 'ARG'): 'EC-4.3.2.1', ('ACETOL', 'NADP'): 'EC-1.14.14.1', ('PROTON', 'GDP'): 'EC-6.3.4.4', ('CPD-9899', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'EC-4.1.1', ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'): 'EC-1.2.4.4', ('AMMONIA', 'DUMP'): 'EC-3.5.4.12', ('NADPH', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('CPD-7238', 'CPD-10586'): 'EC-1.14.13.15', ('PROTON', 'CALCIDIOL'): '', ('WATER', 'CPD-541'): 'EC-3.1.4.44', ('WATER', 'PANTOTHENATE'): 'EC-3.5.1.92', ('AMP', 'ATP'): 'EC-2.7.4.3', ('ACETALD', 'ACETYL-COA'): 'EC-1.2.1.10', ('CPD-2751', 'NADP'): 'EC-1.14.14.1', ('SER', 'L-ALPHA-ALANINE'): 'EC-2.6.1.51', ('CPD-2750', 'CPD-2752'): 'EC-2.4.1.17', ('NADPH', 'CPD-7286'): 'EC-1.14.13.100', ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('DATP', 'ADP'): 'EC-2.7.4.6', ('SQUALENE', 'PPI'): 'EC-2.5.1.21', ('PRPP', 'AMP'): 'EC-2.7.6.1', ('CPD-4441', 'CPD-4618'): 'EC-2.4.1', ('PROTON', 'CPD-5845'): 'EC-1.14.13.72', ('PROTON', 'URACIL'): 'EC-1.3.1.2', ('DIETHYLPHOSPHATE', 'WATER'): 'EC-3.1.3', ('NIACINAMIDE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.1', ('CPD-3188', 'CPD-2749'): 'EC-1.14.14.1', ('PROTON', 'DCMP'): 'EC-3.6.1.12', ('WATER', 'CMP'): 'EC-3.6.1.53', ('GLY', 'FORMALDEHYDE'): 'EC-1.5.99.1', ('CPD-3183', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.49', ('4-P-PANTOTHENATE', 'CYS'): 'EC-6.3.2.5', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('PROTON', 'CPD-4602'): 'EC-2.4.1', ('CPD-10353', 'NADH'): 'EC-1.1.1.4', ('TYR', 'ATP'): 'EC-6.1.1.1', ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'): 'EC-1.2.4.2', ('AMMONIA', 'NADP'): 'EC-1.7.1.7', ('HCN', 'SO3'): 'EC-2.8.1.1', ('CPD1G-277', 'CPD1G-332'): 'EC-6.4.1.3', ('HYPOXANTHINE', 'WATER'): 'EC-1.17.1.4', ('CPD-72', 'CPD-10588'): 'EC-5.1.99.4', ('NIACINAMIDE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.1', ('ATP', 'CMP'): 'EC-2.7.1', ('NADPH', 'URACIL'): 'EC-1.3.1.2', ('FARNESYL-PP', 'SQUALENE'): 'EC-2.5.1.21', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-23-BETA-ETCETER'): 'EC-2.4.99.6', ('WATER', 'PROSTAGLANDIN-H2'): 'EC-1.14.99.1', ('PROTON', 'CPD-3187'): 'EC-1.14.14.1', ('BUTANOL', 'BUTANAL'): 'EC-1.1.1', ('WATER', 'NA+'): '', ('METHYLENE-THF', 'CARBON-DIOXIDE'): '', ('WATER', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'EC-4.2.1.46', ('AMMONIA', 'CARBON-DIOXIDE'): 'EC-6.3.4.16', ('CPD-8999', 'CPD-85'): 'EC-3.1.3.77', ('DIHYDROLIPOAMIDE', 'LIPOAMIDE'): 'EC-1.8.1.4', ('PROTON', '20-OH-LTB4'): 'EC-1.14.13.30', ('THF', 'ADP'): 'EC-6.3.2.17', ('NAD', 'D-XYLULOSE'): 'EC-1.1.1.9', ('ATP', 'CPD-535'): 'EC-2.7.1.105', ('PROTON', 'IMIDAZOLE_ACETALDEHYDE'): 'EC-1.4.3.22', ('NADPH', 'ANDROST4ENE'): 'EC-1.1.1.64', ('5-HYDROXY-TRYPTOPHAN', 'SEROTONIN'): 'EC-4.1.1.28', ('GLYCOPROTEIN-PHOSPHO-D-MANNOSE', 'N-ACETYL-D-GLUCOSAMINE'): 'EC-3.1.4.45', ('11-DEOXYCORTICOSTERONE', 'WATER'): 'EC-1.14.15.4', ('TYR', 'DOPAQUINONE'): 'EC-1.14.18.1', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'NIACINAMIDE'): 'EC-3.2.2.5', ('GLYCEROL-3P', 'ADP'): 'EC-2.7.1.30', ('WATER', '2-KETOGLUTARATE'): 'EC-1.4.1.3', ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('WATER', 'PUTRESCINE'): 'EC-1.4.3.10', ('HISTAMINE', 'ADP'): 'EC-6.3.2.18', ('2-KETOGLUTARATE', 'SUC-COA'): '', ('MG+2', 'MG+2'): '', ('ESTRONE', '3-5-ADP'): 'EC-2.8.2.4', ('WATER', 'PROTON'): 'EC-1.2.7.6', ('CMP-N-ACETYL-NEURAMINATE', 'OXYGEN-MOLECULE'): 'EC-1.14.18.2', ('GLC-1-P', 'UDP-GALACTOSE'): 'EC-2.7.7.12', ('OXYGEN-MOLECULE', 'L-DIHYDROXY-PHENYLALANINE'): 'EC-1.14.18.1', ('PROTON', '23-DIPHOSPHOGLYCERATE'): 'EC-5.4.2.4', ('CPD-35', 'PROTON'): 'EC-1.2.1.3', ('GLT', '2-KETOGLUTARATE'): 'EC-1.4.1.3', ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'EC-1.5.99', ('7-8-DIHYDROPTEROATE', 'ATP'): 'EC-6.3.2.12', ('ATP', 'CPD-506'): 'EC-2.7.1.159', ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH'): 'EC-1.3.1.70', ('CPD-7286', 'NADP'): 'EC-1.14.13.100', ('NADP', 'CPD-10262'): 'EC-1.3.1', ('UREA', 'PUTRESCINE'): 'EC-3.5.3.11', ('FORMATE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2', ('DIGLUCODIACETYL-DOCOSANOATE', 'DIGLUCOACETYL-DOCOSANOATE'): 'EC-3.1.1.6', ('10-FORMYL-THF', 'CARBON-DIOXIDE'): 'EC-1.5.1.6', ('GERANIAL', 'PROTON'): 'EC-1.2.3.1', ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'): 'EC-3.1.1.5', ('PROTON', 'GLYCERATE'): 'EC-1.2.1.3', ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2.2', ('ASN', 'L-ASPARTATE'): 'EC-3.5.1.1', ('CPD-7240', 'CPD-10481'): 'EC-1.14.13.99', ('CPD-4576', 'CPD-4577'): 'EC-1.14.13.72', ('2-AMINOBENZOYL-COA', 'CO-A'): '', ('CPD-7272', 'DIHYDROXYINDOLE'): 'EC-4.1.1.84', ('WATER', 'NAD'): 'EC-1.2.1.32', ('CPD-195', 'CPD-196'): 'EC-6.2.1.3', ('PPI', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('LEU', 'GLT'): 'EC-2.6.1.42', ('PROTON', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('CPD1G-772', 'CPD1G-69'): '', ('CO-A', 'ATP'): 'EC-2.3.3.8', ('PROTON', 'CPD-864'): 'EC-1.1.1.1', ('GLC', 'UDP'): 'EC-2.4.1.22', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'): 'EC-1.14.13.70', ('4-TRIMETHYLAMMONIOBUTANAL', 'NAD'): 'EC-1.2.1.47', ('AMP', 'AMMONIA'): 'EC-3.5.4.6', ('PROTON', 'CPD-8563'): 'EC-2.7.11.18', ('NA+', 'GLC'): '', ('2-METHYL-BUTYRYL-COA', 'FADH2'): 'EC-1.3.99.12', ('UREA', 'UREA'): '', ('PROPIONYL-COA', 'ACRYLYL-COA'): 'EC-1.3.99.3', ('CPD-4575', 'CPD-4576'): 'EC-1.14.13.72', ('PROTON', 'FORMATE'): '', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'FORMATE'): 'EC-2.1.2', ('CPD-35', '4-AMINO-BUTYRATE'): 'EC-3.5.1', ('3-INDOLEGLYOXAL', 'INDOLE-3-GLYOXYLATE'): 'EC-1.2.1.5', ('CPD-5845', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('2-AMINOBENZOYL-COA', 'CARBON-DIOXIDE'): '', ('PROTON', 'CPD-387'): '', ('DUMP', 'TMP'): 'EC-2.1.1.45', ('NICOTINATE_NUCLEOTIDE', 'NIACINE'): 'EC-2.4.2.11', ('PROTON', 'SARCOSINE'): 'EC-2.1.1.156', ('5Z13E-15S-1115-DIHYDROXY-9-OXOPROS', 'NAD'): 'EC-1.1.1.141', ('CPD-8608', 'NADPH'): 'EC-1.14.13.70', ('NA+', 'CA+2'): '', ('PROTON', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('CPD-8612', 'WATER'): 'EC-1.14.13.72', ('PROTON', 'EPOXYSQUALENE'): 'EC-1.14.99.7', ('SQUALENE', 'WATER'): 'EC-1.14.99.7', ('OXYGEN-MOLECULE', 'CPD-8607'): 'EC-1.14.13.70', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'): 'EC-1.3.1.70', ('CPD-8892', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'EC-3.3.2.6', ('NAD', 'GLY'): '', ('CDP-CHOLINE', 'PROTON'): 'EC-3.6.1.53', ('APS', 'PROTON'): 'EC-2.7.1.25', ('PYRUVATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.51', ('PROTON', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'NADP'): 'EC-1.14.13.30', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'ARG'): 'EC-3.2.2.19', ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.16', ('PARATHION', 'PROTON'): 'EC-3.1.8.1', ('NIACINE', 'CPD-8259'): 'EC-2.4.2', ('PROTON', 'CPD-7610'): 'EC-2.4.1.17', ('DEOXYURIDINE', 'DEOXY-D-RIBOSE-1-PHOSPHATE'): 'EC-2.4.2.23', ('PYRIDOXINE', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('3-KETO-ADIPATE', 'SUC'): 'EC-2.8.3.6', ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT', 'CMP'): 'EC-2.4.99.4', ('OXYGEN-MOLECULE', 'CPD-239'): 'EC-1.13.11.19', ('PROTON', 'GALACTOSE-1P'): 'EC-2.7.1.6', ('PROTON', 'OLEOYL-COA'): 'EC-1.14.19.1', ('TESTOSTERONE', 'ANDROST4ENE'): 'EC-1.1.1.64', ('CPD-2961', 'CARBON-DIOXIDE'): 'EC-1.1.1.44', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'CPD-1083'): 'EC-4.2.1.17', ('DIGLUCODIACETYL-DOCOSANOATE', 'WATER'): 'EC-3.1.1.6', ('WATER', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.4', ('PROTON', 'CPD-8579'): 'EC-2.1.1.43', ('NADH', 'CPD-7032'): 'EC-1.1.1.1', ('PAPS', 'CPD-7649'): 'EC-2.8.2.1', ('SO3', 'WATER'): 'EC-1.8.3.1', ('S-ADENOSYLMETHIONINE', 'CPD-8629'): 'EC-2.1.1.62', ('PROTON', 'CPD-4618'): 'EC-2.4.1', ('CPD-678', 'AMP'): 'EC-2.7.9.3', ('ATP', 'DCDP'): 'EC-2.7.4.14', ('CPD-7237', 'CPD-10503'): 'EC-1.3.1.3', ('ESTRONE', 'ESTRONE-SULFATE'): 'EC-2.8.2.4', ('TREHALOSE', 'WATER'): 'EC-3.2.1.28', ('XYLITOL', 'PROTON'): 'EC-1.1.1.9', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'NADH'): 'EC-1.1.1.178', ('CPD1G-1345', 'CPD1G-1532'): 'EC-2.3.1', ('CPD-12173', 'METHACRYLYL-COA'): 'EC-4.2.1.17', ('PROTON', 'HOMO-CYS'): 'EC-2.5.1.49', ('23-DIPHOSPHOGLYCERATE', '2-PG'): 'EC-3.1.3.80', ('VITAMIN_D3', 'CALCIDIOL'): '', ('K+', 'ATP'): '', ('GDP', 'GDP-MANNOSE'): 'EC-2.7.7.22', ('CPD-569', 'CO-A'): 'EC-2.3.1.57', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('UDP-GLUCURONATE', 'CPD-7612'): 'EC-2.4.1.17', ('PROPIONYL-COA', 'HCO3'): 'EC-1.2.1.27', ('CPD0-1108', 'CPD0-1110'): 'EC-5.4.99', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.98', ('CPD-499', 'ATP'): 'EC-2.7.4.2', ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'): 'EC-1.1.1.284', ('FRUCTOSE-6P', 'AMP'): 'EC-2.7.1.146', ('PROTON', 'DIGLUCOACETYL-DOCOSANOATE'): 'EC-3.1.1.6', ('CPD-7032', 'NAD'): 'EC-1.1.1.1', ('GLYCERATE', 'NADPH'): 'EC-1.1.1.81', ('RIBOFLAVIN', 'ADP'): 'EC-2.7.1.26', ('PREGNENOLONE', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'): 'EC-1.14.99.9', ('NADH', '3-KETOBUTYRATE'): 'EC-1.1.1.30', ('ATP', 'ADENOSYLCOBINAMIDE'): 'EC-2.5.1.17', ('NAD', 'AMMONIA'): '', ('CALCIDIOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.13', ('CYS', 'ADP'): 'EC-6.3.2.2', ('GLT', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'): 'EC-6.3.2.18', ('NAD', 'L-LACTATE'): 'EC-1.1.1.27', ('GLYCERATE', 'OH-PYR'): 'EC-1.1.1.81', ('ACET', 'CO-A'): 'EC-3.1.2.1', ('2-THIOURIDINE', 'L-ALPHA-ALANINE'): '', ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'): 'EC-4.4.1.14', ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('PHOSPHORYL-CHOLINE', 'ADP'): 'EC-2.7.1.32', ('ADENOSYL-HOMO-CYS', 'NADPH'): 'EC-1.16.1.8', ('NAD', 'BUTANAL'): 'EC-1.1.1', ('ATP', 'PYRIDOXAMINE'): 'EC-2.7.1.35', ('CH3-MALONATE-S-ALD', 'NADH'): 'EC-1.2.1.27', ('CPD-10813', 'CPD-13008'): '', ('L-ALPHA-ALANINE', 'CH3-MALONATE-S-ALD'): 'EC-2.6.1.40', ('3-INDOLYLGLYCOLALDEHYDE', 'WATER'): 'EC-1.2.1.5', ('CPD-3481', 'CPD-3484'): '', ('WATER', '2-AMINO-4-OXO-6-123-TRIHYDROXYPROP'): 'EC-4.2.1.96', ('RETINAL', 'NADH'): 'EC-1.2.1.36', ('CPD-2961', 'PROTON'): 'EC-1.1.1.43', ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.7.1.17', ('THR', 'NADH'): 'EC-1.1.1.103', ('APS', 'ATP'): 'EC-2.7.1.25', ('NAD', 'CPD-10587'): 'EC-1.1.1.161', ('SUC', 'ACETOACETYL-COA'): 'EC-2.8.3.5', ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('NAD', 'CPD-9007'): 'EC-2.7.1.160', ('WATER', 'CPD-782'): 'EC-1.2.1.3', ('OXYGEN-MOLECULE', 'GAMMA-LINOLENOYL-COA'): 'EC-1.14.19.3', ('OXYGEN-MOLECULE', 'CPD-2743'): 'EC-1.14.13.8', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'NADP'): 'EC-1.14.13', ('GLUTARYL-COA', 'FADH2'): 'EC-1.3.8', ('S-ADENOSYLMETHIONINE', 'CPD-7046'): 'EC-2.8.1.8', ('OXYGEN-MOLECULE', 'NADPH'): 'EC-1.14.13.39', ('L-ALPHA-ALANINE', 'ATP'): 'EC-6.1.1.7', ('CPD-39', 'PROTON'): 'EC-4.3.2.5', ('CPD-4441', 'CPD-4619'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'PHE'): 'EC-1.14.16.1', ('CPD-71', 'AMP'): 'EC-6.2.1.7', ('GLYCEROL', 'ADP'): 'EC-2.7.1.30', ('ALPHA-N-ACETYLNEURAMINYL-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.4.99.7', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'): 'EC-6.3.2.2', ('GAP', 'WATER'): 'EC-1.2.7.6', ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'): 'EC-2.3.1.97', ('PROTON', 'CPD-4603'): 'EC-2.4.1', ('PROTON', 'N-ACETYL-SEROTONIN'): 'EC-2.3.1.87', ('ALPHA-L-FUCOSYL-12-BETA-D-GALACTOSYL-R', 'GDP'): 'EC-2.4.1.69', ('CMP-N-ACETYL-NEURAMINATE', 'PPI'): 'EC-2.7.7.43', ('PROTON', 'ALLYSINE'): 'EC-1.2.1.31', ('PROTON', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.7.1.17', ('GERANYL-PP', 'SOLANESYL-PYROPHOSPHATE'): 'EC-2.5.1.84', ('URIDINE', 'GDP'): 'EC-2.7.1.48', ('TYR', 'WATER'): 'EC-1.14.18.1', ('SPERMIDINE', 'SPERMINE'): 'EC-2.5.1.22', ('SUC-COA', 'NADH'): '', ('CPD-7598', 'ARACHIDONIC_ACID'): 'EC-3.5.1.99', ('CARBON-DIOXIDE', 'UMP'): 'EC-4.1.1.23', ('CPD-3186', 'PROTON'): 'EC-1.2.3.1', ('ATP', 'DEAMIDO-NAD'): 'EC-6.3.5.1', ('GUANIDOACETIC_ACID', 'L-ORNITHINE'): 'EC-2.1.4.1', ('CPD-202', 'TAURINE'): 'EC-2.3.1.65', ('WATER', 'BIOTIN'): 'EC-3.5.1.12', ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'PROTON'): 'EC-1.3.1.70', ('CPD1G-1345', 'TREHALOSE'): 'EC-2.3.1', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'): 'EC-1.2.1.41', ('PYRIDOXAL_PHOSPHATE', 'PYRIDOXAMINE-5P'): '', ('CO-A', 'GLUTARYL-COA'): '', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'): 'EC-2.1.1.64', ('L-CITRULLINE', 'ATP'): 'EC-6.3.4.5', ('IMP', 'AMMONIA'): 'EC-3.5.4.6', ('NADPH', 'CPD-10503'): 'EC-1.3.1.3', ('PROTON', 'CPD-2750'): 'EC-1.14.14.1', ('CPD-387', 'L-THYROXINE'): 'EC-1.97.1.10', ('CPD-4577', 'WATER'): 'EC-1.14.13.72', ('CARNITINE', 'PALMITYL-COA'): 'EC-2.3.1.21', ('CPD1G-771', 'WATER'): 'EC-3.1.3.12', ('CPD-3483', 'WATER'): 'EC-1.14.14.1', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'): 'EC-6.3.2.6', ('PROTON', 'CPD-8671'): 'EC-1.14.18', ('GLT', 'CPD-671'): 'EC-2.1.2.5', ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('CPD-10699', 'ARG'): 'EC-3.2.2.19', ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('GLYCERALD', 'GLYCERATE'): 'EC-1.2.1.3', ('CPD-2748', 'FORMALDEHYDE'): '', ('AGMATHINE', 'UREA'): 'EC-3.5.3.11', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'): 'EC-1.14', ('PROTON', 'UROPORPHYRINOGEN-III'): 'EC-4.1.1.37', ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): 'EC-2.3.1.97', ('HIS', 'UROCANATE'): 'EC-4.3.1.3', ('NADH', 'AMP'): 'EC-3.6.1.9', ('S-ADENOSYLMETHIONINE', 'METHYLARSONATE'): 'EC-2.1.1.137', ('CPD-4577', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('CARBON-DIOXIDE', 'PUTRESCINE'): 'EC-4.1.1.17', ('CYTIDINE', 'AMMONIA'): 'EC-3.5.4.5', ('L-DIHYDROXY-PHENYLALANINE', 'OXYGEN-MOLECULE'): 'EC-1.14.18.1', ('INDOLE_ACETALDEHYDE', 'WATER'): 'EC-1.2.1.5', ('PROPIONYL-COA', 'D-METHYL-MALONYL-COA'): 'EC-6.4.1.3', ('DCMP', 'DUMP'): 'EC-3.5.4.12', ('OXYGEN-MOLECULE', 'GLY'): 'EC-1.5.3.1', ('ATP', 'SEPO3'): 'EC-2.7.9.3', ('NICOTINE', 'CPD-3183'): 'EC-2.1.1.49', ('PROTON', 'L-ORNITHINE'): '', ('WATER', 'GLC'): 'EC-3.2.1.108', ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'): 'EC-1.14.13.72', ('CPD-4604', 'PROTON'): 'EC-2.4.1', ('XANTHOSINE', 'WATER'): 'EC-3.2.2.1', ('PANTETHEINE-P', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('PYRUVATE', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('STEAROYL-COA', 'NADPH'): 'EC-1.3.1', ('OXYGEN-MOLECULE', 'CPD-10586'): 'EC-1.14.13.15', ('GLC', 'LACTOSE'): 'EC-2.4.1.22', ('K+', 'K+'): '', ('RIBOSE-5P', 'URACIL'): 'EC-4.2.1.70', ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'): 'EC-4.2.1.3', ('LEUKOTRIENE-C4', 'CPD-8892'): 'EC-4.4.1.20', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'): 'EC-2.5.1.39', ('ACETYLCHOLINE', 'CHOLINE'): 'EC-3.1.1.7', ('GMP', 'NADPH'): 'EC-1.7.1.7', ('LIPOYL-AMP', 'AMP'): 'EC-2.7.7.63', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'GLT'): 'EC-2.6.1.23', ('OXYGEN-MOLECULE', 'CPD-8619'): 'EC-1.14.13.72', ('PROTON', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'EC-2.3.1.65', ('CPD-2743', 'WATER'): 'EC-1.14.13.8', ('PROTOPORPHYRIN_IX', 'PROTOHEME'): 'EC-4.99.1.1', ('OXYGEN-MOLECULE', 'NAD'): 'EC-1.14.99.9', ('2K-ADIPATE', 'CARBON-DIOXIDE'): '', ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('CPD-26', 'RIBULOSE-5P'): 'EC-4.1.2.43', ('PROTON', 'CPD-4611'): 'EC-2.4.1', ('PROTON', 'N-ACETYL-D-MANNOSAMINE-6P'): 'EC-2.7.1.60', ('PROTON', '2K-ADIPATE'): '', ('FRU1P', 'ADP'): 'EC-2.7.1.3', ('OXYGEN-MOLECULE', 'CPD-8608'): 'EC-1.14.13.70', ('CPD-2751', 'WATER'): 'EC-1.14.14.1', ('CPD-2744', 'UDP'): 'EC-2.4.1.17', ('OXYGEN-MOLECULE', 'CPD-6082'): 'EC-1.4.3.22', ('NADH', 'CPD3DJ-19'): 'EC-1.14.99.9', ('IMP', 'XANTHOSINE-5-PHOSPHATE'): 'EC-1.1.1.205', ('WATER', '4-METHYLPENTANAL'): 'EC-1.14.15.6', ('PROTON', 'RETINOATE'): 'EC-1.2.1.36', ('FORMATE', 'ATP'): 'EC-2.1.2', ('PROTON', 'FAD'): 'EC-1.3.8', ('CPD-13009', 'CPD-11428'): '', ('CPD-2750', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('PROTON', '3-METHYL-CROTONYL-COA'): 'EC-1.3.99.10', ('NADPH', 'CPD-10481'): 'EC-1.14.13.99', ('CPD-239', 'PROTON'): 'EC-1.13.11.19', ('L-CYSTATHIONINE', 'CYS'): '', ('CIS-3-HEXENOL', 'NAD'): '', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'PROTON'): 'EC-1.2.1.3', ('URACIL', 'WATER'): 'EC-4.2.1.70', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('AGMATHINE', 'PUTRESCINE'): 'EC-3.5.3.11', ('GAP', 'NAD'): 'EC-1.2.1.3', ('CPD-3604', 'PROTON'): 'EC-2.7.1.157', ('CPD-10794', 'WATER'): 'EC-3.1.3', ('CPD-8578', 'CPD-8579'): 'EC-2.1.1.43', ('DCDP', 'ATP'): 'EC-2.7.4.6', ('CPD-5682', 'MAL'): 'EC-1.2.1.5', ('DI-H-URACIL', 'URACIL'): 'EC-1.3.1.2', ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'): 'EC-2.3.1.9', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'PROTON'): 'EC-2.4.1.101', ('UDP-GALACTOSE', 'PROTON'): '', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'): '', ('NADP', 'OXALO-SUCCINATE'): 'EC-1.1.1.42', ('NAD', 'RETINOATE'): 'EC-1.2.1.36', ('WATER', 'CPD-824'): 'EC-1.4.3.2', ('NAD', 'MANNITOL'): 'EC-1.1.1.255', ('DCTP', 'DCMP'): 'EC-3.6.1.12', ('MEVALONATE', 'ADP'): 'EC-2.7.1.36', ('5-METHYLTHIOADENOSINE', 'CPD-68'): 'EC-4.4.1.14', ('CPD-10261', 'NADPH'): 'EC-1.1.1', ('CPD-4576', 'WATER'): 'EC-1.14.13.72', ('CPD-2742', 'CPD-3185'): '', ('AMMONIA', 'FRUCTOSE-6P'): 'EC-3.5.99.6', ('CPD-8614', 'CPD-4184'): 'EC-1.1.1.270', ('ACET', 'AMP'): 'EC-6.2.1.1', ('LIPOIC-ACID', 'LIPOYL-AMP'): 'EC-2.7.7.63', ('CPD-8123', 'WATER'): 'EC-2.8.1', ('CPD-10699', 'WATER'): 'EC-3.2.2.19', ('GLYCERATE', 'NADP'): 'EC-1.1.1.81', ('G3P', 'NAD'): 'EC-1.1.1.95', ('WATER', 'THIAMINE-PYROPHOSPHATE'): 'EC-3.6.1.28', ('CPD-694', 'P3I'): 'EC-2.5.1.17', ('SORBITOL', 'NAD'): 'EC-1.1.1.14', ('CPD-4568', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('NAD', 'NADP'): 'EC-1.6.1.2', ('L-KYNURENINE', 'FORMATE'): 'EC-3.5.1.9', ('WATER', 'FE+2'): 'EC-1.14.99.3', ('ATP', 'GLN'): 'EC-6.3.5.5', ('ACETALD', 'NAD'): 'EC-1.2.1.3', ('SQUALENE', 'NADP'): 'EC-1.14.99.7', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'): '', ('L-ALPHA-ALANINE', 'AMP'): 'EC-6.1.1.7', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'WATER'): 'EC-1.2.1.40', ('PROTON', 'CPD-1083'): 'EC-1.3.99.12', ('PROTON', 'PANTETHEINE-P'): 'EC-4.1.1.36', ('ASN', 'ATP'): 'EC-6.1.1.22', ('ATP', 'CPD-1836'): 'EC-6.2.1.7', ('MYO-INOSITOL', 'WATER'): 'EC-1.13.99.1', ('ATP', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.7.7.18', ('GUANINE', 'GUANINE'): '', ('NADH', 'ACETYL-COA'): 'EC-1.2.1.10', ('OXYGEN-MOLECULE', 'CPD-8851'): 'EC-1.10.3', ('PYRUVATE', 'AMMONIA'): 'EC-4.4.1.6', ('CPD-8999', 'WATER'): 'EC-3.1.3.77', ('CPD-2742', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('4-IMIDAZOLONE-5-PROPIONATE', 'WATER'): 'EC-3.5.2.7', ('WATER', '2-AMINO-MUCONATE'): 'EC-1.2.1.32', ('SUC', 'FUM'): 'EC-1.3.5.1', ('TYR', 'CPD-5881'): 'EC-1.14.16.2', ('CPD-4568', 'WATER'): 'EC-1.14.13.70', ('PROTON', 'GTP'): 'EC-3.6.1.17', ('UDP', 'UTP'): 'EC-2.7.4.6', ('CPD-7275', 'CPD-7243'): 'EC-4.2.1.107', ('WATER', 'CPD-1836'): 'EC-1.2.1.40', ('OXIDIZED-GLUTATHIONE', 'NADPH'): 'EC-1.8.1.7', ('OXYGEN-MOLECULE', 'CPD-2742'): 'EC-1.2.3.1', ('OXYGEN-MOLECULE', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.4', ('CMP', 'ATP'): 'EC-2.7.4.14', ('CPD-471', 'L-ALPHA-ALANINE'): 'EC-2.6.1.40', ('AMMONIA', 'DEAMIDO-NAD'): 'EC-6.3.1.5', ('3-KETOLACTOSE', 'CPD-1242'): 'EC-3.2.1.23', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', '44-DIMETHYL-824-CHOLESTADIENOL'): 'EC-1.3.1.70', ('WATER', '5-OXOPROLINE'): 'EC-3.4.19.3', ('THIAMINE', 'AMP'): 'EC-2.7.6.2', ('OXYGEN-MOLECULE', 'WATER'): '', ('CPD-371', 'NAD'): 'EC-1.2.1.3', ('CPD-4211', 'CPD-6644'): 'EC-2.5.1', ('4-3-PYRIDYL-BUTANOATE', '3-PYRIDYLACETIC-ACID'): '', ('GLYCOLLATE', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.15', ('PROTON', 'LANOSTEROL'): 'EC-1.14.13.70', ('LYS', 'PPI'): 'EC-6.1.1.6', ('PHOSPHO-ENOL-PYRUVATE', 'GDP'): 'EC-4.1.1.32', ('ZYMOSTEROL', 'NADP'): 'EC-1.1.1.270', ('ARG', 'AMP'): 'EC-6.1.1.19', ('CPD-195', 'PROTON'): 'EC-1.2.1.3', ('GLY', 'AMINO-OXOBUT'): 'EC-2.3.1.29', ('PROTON', 'CPD-9460'): 'EC-2.4.1.17', ('CPD-224', 'WATER'): 'EC-3.6.1.43', ('NADPH', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('CARBON-DIOXIDE', 'GLUTARYL-COA'): '', ('NADPH', 'PROTON'): 'EC-1.1.1.100', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'): 'EC-4.3.2.2', ('INOSINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('PROTON', '2-OCTAPRENYL-6-METHOXYPHENOL'): 'EC-4.1.1', ('CPD-5847', 'PROTON'): 'EC-1.14.13.72', ('CPD-287', 'NADPH'): 'EC-1.3.1.3', ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('CYTIDINE', 'ATP'): 'EC-2.7.1', ('PHOSPHORYL-ETHANOLAMINE', 'WATER'): 'EC-3.1.3.75', ('DIGLUCODIACETYL-DOCOSANOATE', 'PROTON'): 'EC-3.1.1.6', ('GLUTATHIONE', 'WATER'): 'EC-1.11.1.12', ('CPD-7251', 'ADP'): 'EC-1.8.98.2', ('DGDP', 'ATP'): 'EC-2.7.4.6', ('ARG', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('DIMETHYL-GLYCINE', 'SARCOSINE'): 'EC-1.5.99.2', ('GLN', 'UTP'): 'EC-6.3.4.2', ('LACTOSE', 'GALACTOSE'): 'EC-3.2.1.108', ('NADP', 'NAD'): 'EC-3.1.3.2', ('PROTON', 'CPD-2751'): 'EC-1.14.14.1', ('CPD-8671', 'WATER'): 'EC-1.14.18', ('CDP', 'CTP'): 'EC-2.7.4.6', ('CPD-2742', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('ACETYL-COA', 'NADP'): 'EC-2.3.1.85', ('CPD-4602', 'UDP'): 'EC-2.4.1', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1.12', ('ESTRONE', 'PAPS'): 'EC-2.8.2.4', ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'): 'EC-1.14.13.72', ('CPD-678', 'ATP'): 'EC-2.7.9.3', ('PROTON', 'CPD-8670'): 'EC-1.14.18', ('NADPH', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('CPD-18', 'OXYGEN-MOLECULE'): 'EC-1.14.19.3', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'EC-4.1.1.21', ('2-KETOGLUTARATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-2.6.1.23', ('SER', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('CPD-10591', 'PROPIONYL-COA'): 'EC-2.3.1.176', ('CPD-196', 'AMP'): 'EC-6.2.1.3', ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('UDP-GLUCURONATE', 'UDP-D-XYLOSE'): 'EC-4.1.1.35', ('GLT', 'GMP'): 'EC-6.3.5.2', ('CHOLATE', 'AMP'): 'EC-6.2.1.7', ('WATER', 'DOPAQUINONE'): 'EC-1.14.18.1', ('CPD-1836', 'AMP'): 'EC-6.2.1.7', ('NADP', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('THIAMINE', 'THIAMINE'): '', ('WATER', 'CPD-1113'): 'EC-3.5.1.89', ('PRO', 'PROTON'): '', ('OXYGEN-MOLECULE', 'CPD-4187'): 'EC-1.14.21.6', ('XYLITOL', 'D-XYLULOSE'): 'EC-1.1.1.9', ('MALTOTRIOSE', 'MALTOSE'): 'EC-3.2.1.20', ('PPI', 'GLN'): 'EC-2.4.2.14', ('CPD-9894', 'PROTON'): 'EC-2.1.1.114', ('PROTON', 'CHOLINE'): '', ('CARBON-DIOXIDE', 'PROTON'): '', ('L-KYNURENINE', 'GLT'): 'EC-2.6.1.7', ('OLEOYL-COA', 'OLEATE-CPD'): 'EC-3.1.2', ('GLY', 'ACETYL-COA'): 'EC-2.3.1.29', ('CO-A', 'ACETOACETYL-COA'): 'EC-6.2.1.16', ('AMINO-PARATHION', 'PROTON'): 'EC-3.1.8.1', ('ACETALD', 'ACET'): 'EC-1.2.3.1', ('CPD-35', 'NADH'): 'EC-1.2.1.3', ('INOSITOL-1-4-BISPHOSPHATE', 'WATER'): 'EC-3.1.3.57', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OCTAPRENYL-METHOXY-BENZOQUINONE'): 'EC-1.14.13', ('CPD-313', 'AMMONIA'): 'EC-1.4.3.22', ('GLY', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.156', ('QUINOLINATE', 'CARBON-DIOXIDE'): 'EC-2.4.2.19', ('PHENYL-PYRUVATE', 'GLT'): 'EC-2.6.1.57', ('ACETOACETYL-COA', 'WATER'): 'EC-2.3.3.10', ('ACETONE', 'CARBON-DIOXIDE'): 'EC-4.1.1.4', ('DIETHYLPHOSPHATE', 'CPD-8978'): 'EC-3.1.3', ('CPD-4610', 'UDP'): 'EC-2.4.1', ('BUTANAL', 'PROTON'): 'EC-1.1.1', ('GLYCOLLATE', 'NADPH'): 'EC-1.1.1.79', ('N-FORMIMINO-L-GLUTAMATE', 'THF'): 'EC-2.1.2.5', ('CPD-863', 'PROTON'): 'EC-1.1.1.1', ('GLN', 'GLT'): 'EC-6.3.5.4', ('CPD-8613', 'CPD-8614'): 'EC-1.1.1.170', ('5-OXOPROLINE', 'ATP'): 'EC-3.5.2.9', ('ISOBUTYRYL-COA', 'OXYGEN-MOLECULE'): '', ('OXYGEN-MOLECULE', 'CPD-8618'): 'EC-1.14.13.72', ('NADH', 'CPD-360'): 'EC-1.1.1.175', ('CARBON-DIOXIDE', 'CROTONYL-COA'): 'EC-4.1.1.70', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD1G-108', 'CPD1G-774'): '', ('PHOSPHORYL-ETHANOLAMINE', 'ADP'): 'EC-2.7.1.82', ('SUC', 'GTP'): 'EC-6.2.1.4', ('CPD-4619', 'UDP'): 'EC-2.4.1', ('OROTATE', 'DI-H-OROTATE'): '', ('CPD-548', 'WATER'): 'EC-3.1.2.12', ('PROTON', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('CPD-7238', 'OXYGEN-MOLECULE'): 'EC-1.14.13.15', ('ARACHIDONIC_ACID', '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS'): 'EC-1.13.11.31', ('NADP', 'CATECHOL'): 'EC-1.3.1.20', ('GLC-1-P', 'ALPHA-GLC-6-P'): 'EC-5.4.2.2', ('NOREPINEPHRINE', 'PROTON'): 'EC-2.1.1.28', ('OXYGEN-MOLECULE', 'L-KYNURENINE'): 'EC-1.14.13.9', ('3-5-ADP', 'AMP'): 'EC-3.1.3.7', ('OROTIDINE-5-PHOSPHATE', 'OROTATE'): 'EC-2.4.2.10', ('GTP', 'SUC-COA'): 'EC-6.2.1.4', ('OXYGEN-MOLECULE', 'CPD-8609'): 'EC-1.14.13.70', ('CPD-8609', 'NADP'): 'EC-1.3.1.70', ('TYR', 'OXYGEN-MOLECULE'): 'EC-1.14.18.1', ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-2.5.1.22', ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'CMP'): 'EC-2.4.99.3', ('NADH', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): 'EC-1.1.1.141', ('GAP', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.2.1.2', ('PROTON', 'DUMP'): 'EC-3.6.1.23', ('AMINO-PARATHION', 'WATER'): 'EC-3.1.8.1', ('S2O3', 'HSCN'): 'EC-2.8.1.1', ('CPD-1087', 'CPD-10548'): 'EC-1.3.1.3', ('4-AMINO-BUTYRALDEHYDE', 'CPD-6124'): '', ('ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'): 'EC-3.2.1.26', ('CPD-3481', 'NADP'): 'EC-1.14.14.1', ('MAL', '2-KETOGLUTARATE'): '', ('L-ASPARTATE', '2-KETOGLUTARATE'): 'EC-2.6.1.1', ('SUCC-S-ALD', 'L-ALPHA-ALANINE'): 'EC-2.6.1', ('CPD-4187', 'CPD-10570'): '', ('WATER', 'NACMUR'): 'EC-3.5.1.28', ('GLYCEROL-3P', 'CO-A'): 'EC-2.3.1.15', ('WATER', 'STEARIC_ACID'): 'EC-3.1.2.14', ('CPD-3187', 'NADP'): 'EC-1.14.14.1', ('CPD-7240', 'OXYGEN-MOLECULE'): 'EC-1.14.13.99', ('2-PG', 'WATER'): 'EC-4.2.1.11', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NAD'): 'EC-1.1.1.161', ('CPD-863', 'CPD-864'): 'EC-1.1.1.1', ('CPD-224', 'PROTON'): 'EC-3.6.1.43', ('D-LACTATE', 'PYRUVATE'): 'EC-1.1.2.4', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ATP'): 'EC-2.7.1.159', ('UDP-D-XYLOSE', 'CARBON-DIOXIDE'): 'EC-4.1.1.35', ('GLC', 'NA+'): '', ('NAD', 'AMP'): 'EC-6.5.1.2', ('OXYGEN-MOLECULE', 'TYR'): 'EC-1.14.16.1', ('CPD-2742', 'CPD-3184'): '', ('WATER', 'GTP'): 'EC-3.6.1.17', ('PROTON', 'CPD-6082'): 'EC-1.4.3.22', ('5-10-METHENYL-THF', 'WATER'): '', ('S-3-HYDROXYBUTANOYL-COA', 'NAD'): 'EC-1.1.1.35', ('CPD-8671', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.18', ('NADPH', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-1.1.1.271', ('GLT', '4-AMINO-BUTYRATE'): 'EC-4.1.1.15', ('CALCIDIOL', 'WATER'): '', ('CPD-387', 'WATER'): 'EC-1.11.1.8', ('PALMITATE', 'PPI'): 'EC-6.2.1.3', ('WATER', 'THREO-DS-ISO-CITRATE'): 'EC-4.2.1.3', ('CPD-9459', 'UDP'): 'EC-2.4.1.17', ('PROPIONATE', 'ATP'): 'EC-6.2.1.13', ('N-ACETYL-D-MANNOSAMINE-6P', 'ADP'): 'EC-2.7.1.60', ('K+', 'WATER'): '', ('PROTON', '3-KETOBUTYRATE'): 'EC-3.7.1.2', ('PYRIDOXINE', 'PROTON'): 'EC-2.7.1', ('PROTON', 'GLYCOCHOLIC_ACID'): 'EC-2.3.1.65', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'PROTON'): 'EC-3.6.1.29', ('L-ORNITHINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.17', ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.7.1.22', ('CPD1G-83', 'TREHALOSE-6P'): '', ('PROTON', 'B-ALANINE'): 'EC-3.5.1.6', ('THIAMINE-PYROPHOSPHATE', 'AMP'): 'EC-2.7.6.2', ('PROTON', 'CPD-6141'): 'EC-2.1.1.49', ('CH3-MALONATE-S-ALD', 'CO-A'): 'EC-1.2.1.27', ('AMINO-ACETONE', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('XANTHOSINE-5-PHOSPHATE', 'NADH'): 'EC-1.1.1.205', ('CPD-10261', 'PROTON'): 'EC-1.1.1', ('10-FORMYL-THF', 'WATER'): 'EC-2.1.2.9', ('CIT', 'CIT'): '', ('CPD-18', 'WATER'): 'EC-1.14.19.3', ('CPD-3481', 'CPD-3486'): '', ('CTP', 'CDP'): 'EC-2.7.1.108', ('2-KETOGLUTARATE', '2-KETOGLUTARATE'): '', ('CPD-26', 'FRUCTOSE-6P'): 'EC-5.3.1.27', ('4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE'): 'EC-1.5.99', ('PROTON', 'VAL'): 'EC-6.1.1.9', ('NAD', 'CPD-7257'): '', ('ACETOACETYL-COA', 'ACET'): 'EC-2.8.3', ('PROSTAGLANDIN-H2', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'): 'EC-1.1.1.184', ('PROTON', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.11', ('WATER', 'CA+2'): 'EC-3.6.3.8', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'): 'EC-2.7.1.151', ('CPD-313', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('CPD-6644', 'PPI'): 'EC-2.5.1', ('OXYGEN-MOLECULE', 'NADP'): 'EC-1.14.13.39', ('PROTON', 'OLEATE-CPD'): 'EC-3.1.2', ('GLT', 'ACETYL-GLU'): 'EC-2.3.1.1', ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'): 'EC-1.14.13.72', ('ACETYLCHOLINE', 'CO-A'): 'EC-2.3.1.6', ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'): 'EC-3.1.4.45', ('CPD-7238', 'PROTON'): 'EC-1.14.13.15', ('CPD-1836', 'PPI'): 'EC-6.2.1.7', ('WATER', 'CPD-262'): 'EC-1.14.18.2', ('WATER', 'CPD-178'): 'EC-3.1.3', ('CPD-4211', 'CPD-6645'): 'EC-2.5.1.1', ('PROTON', 'CPD-5846'): 'EC-1.14.13.72', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('CPD-2961', 'CPD-339'): 'EC-1.1.1.43', ('CPD-4575', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('PROTON', 'CPD-4578'): 'EC-1.1.1.270', ('PROTON', 'ANDROST4ENE'): 'EC-1.1.1.64', ('L-GLUTAMATE-5-P', 'ADP'): 'EC-2.7.2.11', ('WATER', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('L-ASPARTATE', 'ATP'): 'EC-6.3.5.4', ('ATP', 'PROTON'): 'EC-6.3.5.4', ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'): 'EC-1.2.4.4', ('NADPH', 'CPD-292'): 'EC-1.3.1.27', ('CPD-3186', 'OXYGEN-MOLECULE'): 'EC-1.2.3.1', ('O-PHOSPHO-L-HOMOSERINE', 'WATER'): 'EC-4.2.3.1', ('CPD-7670', '5-METHYL-THF'): 'EC-2.1.1.19', ('DIHYDROPTERIN-CH2OH-PP', 'PPI'): 'EC-2.5.1.15', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'): 'EC-1.5.1.12', ('ATP', 'CPD-7246'): 'EC-2.7.1.157', ('ATP', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'): 'EC-4.4.1.22', ('CPD-10586', 'PROTON'): 'EC-1.1.1.161', ('H2CO3', 'CARBON-DIOXIDE'): 'EC-4.2.1.1', ('PROTON', 'CPD-8610'): 'EC-1.3.1.70', ('TAURINE', 'CO-A'): 'EC-2.3.1.65', ('CARBON-DIOXIDE', 'AGMATHINE'): 'EC-4.1.1.19', ('ATP', 'D-METHYL-MALONYL-COA'): 'EC-6.4.1.3', ('NADH', 'CPD-8891'): 'EC-1.1.1.77', ('WATER', 'CPD-2742'): 'EC-1.2.3.1', ('CPD-611', 'THIAMINE-PYROPHOSPHATE'): 'EC-3.6.1.28', ('PPI', 'WATER'): 'EC-2.4.2.14', ('PROTON', 'SPERMIDINE'): 'EC-2.5.1.16', ('GUANINE', 'XANTHINE'): 'EC-3.5.4.3', ('PROTON', 'CPD-2752'): 'EC-2.4.1.17', ('2K-ADIPATE', 'AMMONIA'): '', ('L-ORNITHINE', 'AMMONIA'): 'EC-3.5.1.20', ('OXYGEN-MOLECULE', 'SULFATE'): 'EC-1.8.3.1', ('CPD-9459', 'CPD-9460'): 'EC-2.4.1.17', ('OXYGEN-MOLECULE', 'TRP'): 'EC-1.13.11.11', ('THF', 'METHYLENE-THF'): 'EC-2.1.2.10', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'): 'EC-4.1.2.13', ('S-3-HYDROXYBUTANOYL-COA', 'NADH'): 'EC-1.1.1.35', ('NADP', 'DEHYDROSPHINGANINE'): 'EC-1.1.1.102', ('NADPH', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): 'EC-1.1.1.270', ('HOMO-CYS', 'ACET'): 'EC-2.5.1.49', ('GERANYL-PP', 'FARNESYL-PP'): 'EC-2.5.1.10', ('2-KETOGLUTARATE', 'CPD0-341'): 'EC-1.2.4.2', ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1', ('N2-SUCCINYLORNITHINE', 'GLT'): 'EC-2.6.1.81', ('4-P-PANTOTHENATE', 'CTP'): 'EC-6.3.2.5', ('PRPP', 'GLN'): 'EC-2.4.2.14', ('WATER', 'CPD-67'): 'EC-3.1.3.18', ('OBTUSIFOLIOL', 'PROTON'): 'EC-1.14.13.70', ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'): 'EC-1.4.3.5', ('STEAROYL-COA', 'PROTON'): 'EC-1.14.19.1', ('WATER', 'NADH'): 'EC-1.2.1.32', ('CPD-2751', 'CPD-3191'): '', ('GLC-1-P', 'GTP'): 'EC-2.7.7.34', ('4-METHYL-824-CHOLESTADIENOL', 'NADP'): 'EC-1.1.1.270', ('CDP', 'ATP'): 'EC-2.7.4.6', ('CPD-488', 'GTP'): 'EC-2.7.7.30', ('CO-A', 'NAD'): '', ('GLT', 'MALONATE-S-ALD'): 'EC-2.6.1.19', ('PROTON', 'CPD-3743'): 'EC-2.3.1.65', ('URIDINE', 'GTP'): 'EC-2.7.1.48', ('PROTON', 'UDP-GALACTOSE'): '', ('ADP', 'CDP'): 'EC-2.7.4.14', ('TTP', 'ADP'): 'EC-2.7.4.6', ('CPD-824', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.2', ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('CPD-11517', 'AMP'): 'EC-6.2.1', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'PROTON'): 'EC-2.1.1.64', ('DOPAMINE', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('CPD-7237', 'PROTON'): 'EC-1.3.1.3', ('NIACINE', 'D-RIBULOSE-1-P'): 'EC-2.4.2', ('GLT', 'ALLYSINE'): 'EC-1.5.1.9', ('PROTON', 'ACETOL'): 'EC-1.14.14.1', ('CPD-358', 'NAD'): 'EC-1.1.1.77', ('FE+3', 'WATER'): 'EC-1.16.3.1', ('THREO-DS-ISO-CITRATE', 'NADP'): 'EC-1.1.1.42', ('3-UREIDO-PROPIONATE', 'CARBON-DIOXIDE'): 'EC-3.5.1.6', ('5-P-BETA-D-RIBOSYL-AMINE', 'ATP'): 'EC-6.3.4.13', ('L-TYROSINE-METHYL-ESTER', 'PAPS'): 'EC-2.8.2.9', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'NADP'): 'EC-1.14.13.15', ('PROTON', 'CPD-8564'): 'EC-2.7.11.18', ('CPD-255', 'PROTON'): 'EC-1.1.1.76', ('CPD-9007', 'WATER'): 'EC-2.7.1.160', ('CO-A', 'CPD-72'): 'EC-6.2.1.28', ('PALMITYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.50', ('PYRIDOXINE', 'ADP'): 'EC-2.7.1', ('ARG', 'L-ORNITHINE'): 'EC-3.5.3.1', ('VITAMIN_D3', 'NADP'): '', ('OXYGEN-MOLECULE', 'CPD-8617'): 'EC-1.14.13.72', ('GLT', 'CPD-822'): 'EC-2.6.1.81', ('CPD-352', 'ESTRONE'): 'EC-1.1.1.62', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'): 'EC-6.3.2.5', ('L-DIHYDROXY-PHENYLALANINE', 'DOPAQUINONE'): 'EC-1.14.18.1', ('TREHALOSE', 'GLC'): 'EC-3.2.1.28', ('CPD-10591', 'CPD-10556'): 'EC-2.3.1.176', ('ACET', 'ADP'): 'EC-6.2.1.13', ('NAD', 'CPD-10591'): '', ('T2-DECENOYL-COA', 'NADP'): 'EC-1.3.1.34', ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'): 'EC-3.1.1.31', ('CPD0-341', 'CARBON-DIOXIDE'): 'EC-1.2.4.2', ('UDP', 'ADP'): 'EC-2.7.4.6', ('WATER', 'HYALURONATE'): 'EC-3.2.1.35', ('CPD-11395', 'CPD-387'): '', ('WATER', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('NA+', 'ATP'): '', ('WATER', 'B-ALANINE'): 'EC-1.2.1.3', ('CPD-671', 'AMMONIA'): 'EC-4.3.1.4', ('AMMONIA', 'ADP'): 'EC-6.3.4.16', ('NADH', 'R-2-HYDROXYGLUTARATE'): 'EC-1.1.99.2', ('DEAMIDO-NAD', 'PPI'): 'EC-6.3.5.1', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'): 'EC-4.1.1.36', ('INDOLE_ACETALDEHYDE', 'PROTON'): 'EC-1.2.1.5', ('GUANOSINE', 'WATER'): 'EC-3.2.2.1', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-DIACETYLNEURAMINYL-23-BETA-D-ETC'): 'EC-2.4.99.7', ('PROTON', 'CALCITRIOL'): 'EC-1.14.13.13', ('WATER', 'MALTOSE'): 'EC-3.2.1.20', ('MALONATE-S-ALD', 'CARBON-DIOXIDE'): 'EC-1.2.1.18', ('FORMATE', 'ADP'): 'EC-2.1.2', ('DIHYDROXYINDOLE', 'WATER'): '', ('PROTON', 'CPD-7037'): 'EC-1.1.1.1', ('CHOLINE', 'BETAINE_ALDEHYDE'): 'EC-1.1.1.1', ('PROTON', 'URIDINE'): '', ('PROPIONYL-COA', 'ATP'): 'EC-6.4.1.3', ('PROTON', 'CPD-3482'): '', ('CPD1G-774', 'CPD1G-69'): '', ('OXYGEN-MOLECULE', '5Z8Z10E14Z-12S-12-HYDROPEROXYICOS'): 'EC-1.13.11.31', ('CPD-5845', 'PROTON'): 'EC-1.14.13.72', ('GLN', 'PHE'): 'EC-2.6.1.64', ('UMP', 'ADP'): 'EC-2.7.1.48', ('3-SULFINYL-PYRUVATE', 'PYRUVATE'): '', ('PROTON', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('WATER', 'CPD-468'): 'EC-1.2.1.31', ('HYDROGEN-PEROXIDE', 'FORMALDEHYDE'): 'EC-1.5.3.1', ('ATP', 'COB-I-ALAMIN'): 'EC-2.5.1.17', ('CPD-2748', 'PROTON'): '', ('NADPH', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('PROTON', 'MYO-INOSITOL'): '', ('CPD-10813', 'L-THYROXINE'): 'EC-1.97.1.11', ('CPD-302', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.1', ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'): '', ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'): 'EC-2.7.1.22', ('2-PG', 'ADP'): 'EC-2.7.1.165', ('SUC', 'ATP'): 'EC-6.2.1.5', ('PROTON', 'ALPHA-GLC-6-P'): 'EC-2.7.1.1', ('GLT', 'PPI'): 'EC-6.3.5.4', ('WATER', 'HOMO-CYS'): 'EC-3.3.1.1', ('UDP-GALACTOSE', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'): 'EC-2.4.1.87', ('PROTON', 'GLYCEROL-3P'): '', ('GLC', 'ADP'): 'EC-2.7.1.147', ('ADENOSYL-HOMO-CYS', 'NADP'): 'EC-1.16.1.8', ('NADP', 'LYS'): 'EC-1.5.1.8', ('ALPHA-D-GALACTOSE', 'ADP'): 'EC-2.7.1.6', ('CPD-569', 'AMMONIA'): 'EC-1.4.3.4', ('CPD-609', 'GTP'): 'EC-3.6.1.17', ('CPD3DJ-5', 'WATER'): 'EC-1.14.14.1', ('NAD', 'ACET'): 'EC-1.2.1.3', ('PROTON', 'ASN'): 'EC-6.3.5.4', ('ATP', 'GLC-6-P'): 'EC-2.7.1.1', ('D-HEXOSE-6-PHOSPHATE', 'ADP'): 'EC-2.7.1.1', ('CPD-1082', 'PROTON'): 'EC-1.3.1.3', ('WATER', '4-FUMARYL-ACETOACETATE'): 'EC-3.7.1.2', ('PROTON', 'CPD-7649'): 'EC-2.8.2.1', ('GTP', 'UMP'): 'EC-2.7.1.48', ('PROTOHEME', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('CREATINE-P', 'CREATINE-P'): '', ('10-FORMYL-THF', 'FORMATE'): 'EC-3.5.1.10', ('ATP', 'CPD-202'): 'EC-6.2.1.7', ('PROTON', '2-PG'): 'EC-2.7.1.165', ('ATP', 'L-ASPARTATE'): 'EC-6.3.2.6', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'WATER'): 'EC-5.1.3.14', ('CALCIDIOL', 'NADPH'): 'EC-1.14.13.13', ('XANTHOSINE-5-PHOSPHATE', 'GLN'): 'EC-6.3.5.2', ('NADP', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('PARAOXON', 'WATER'): 'EC-3.1.8.1', ('WATER', 'CPD-1834'): 'EC-1.2.1.40', ('CPD-864', 'NADH'): 'EC-1.1.1.1', ('ATP', 'UMP'): 'EC-2.7.1.48', ('AMP', 'CPD-202'): 'EC-6.2.1.7', ('CPD-8563', 'PROTON'): 'EC-3.1.3.53', ('CPD-8901', 'CARBON-DIOXIDE'): 'EC-1.14.11.27', ('CPD-30', 'PROTON'): 'EC-1.2.1.3', ('CPD1G-1533', 'TREHALOSE'): 'EC-2.3.1', ('PRPP', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('GLN', 'PPI'): 'EC-6.3.5.4', ('QUINOLINATE', 'PPI'): 'EC-2.4.2.19', ('CPD-195', 'PPI'): '', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'OXYGEN-MOLECULE'): 'EC-1.14.21.6', ('HYDROGEN-PEROXIDE', 'GLY'): 'EC-1.5.3.1', ('GLT', 'AMMONIA'): 'EC-1.4.1.3', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'): 'EC-1.14', ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('WATER', 'CPD-678'): 'EC-2.7.9.3', ('CPD-202', '3-OXO-CHOLYL-COA'): 'EC-1.1.1', ('4-P-PANTOTHENATE', 'CMP'): 'EC-6.3.2.5', ('MET', 'CPD-8989'): 'EC-1.8.4.11', ('DIGLUCODIACETYL-DOCOSANOATE', 'ACET'): 'EC-3.1.1.6', ('ATP', 'CPD-763'): 'EC-3.6.3.16', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'): 'EC-1.3.1.70', ('CPD-7238', 'WATER'): 'EC-1.14.13.15', ('PROTON', 'CREATINE-P'): 'EC-2.7.3.2', ('ACETYL-ETCETERA-L-ASPARAGINE', 'L-ASPARTATE'): 'EC-3.5.1.26', ('NADP', 'L-GLUTAMATE-5-P'): 'EC-1.2.1.41', ('ETOH', 'ACETALD'): 'EC-1.1.1.1', ('CPD-4573', 'NADPH'): 'EC-1.14.13.70', ('NADP', '20-OH-LTB4'): 'EC-1.14.13.30', ('PPI', 'AMP'): 'EC-6.3.4.9', ('NICOTINE', 'CPD-2748'): '', ('SARCOSINE', 'FORMALDEHYDE'): 'EC-1.5.99.2', ('CPD-7247', 'RETINOL'): 'EC-1.3.99.23', ('UTP', 'WATER'): '', ('NICOTINE', 'WATER'): '', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'): 'EC-2.7.7.23', ('GDP-MANNOSE', 'PROTON'): 'EC-3.2.1', ('URIDINE', '2-THIOURIDINE'): '', ('NADPH', 'CPD-4127'): 'EC-1.3.1.21', ('WATER', 'DIHYDRO-DIOH-BENZOATE'): 'EC-3.3.2.1', ('OXYGEN-MOLECULE', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('CPD-8653', 'HYDROGEN-PEROXIDE'): 'EC-1.11.1.7', ('CPD-8670', 'CPD-8671'): 'EC-1.14.18', ('CO-A', 'GDP'): 'EC-6.2.1.4', ('CDP-ETHANOLAMINE', 'CMP'): 'EC-2.7.8.1', ('HYDROGEN-PEROXIDE', 'CPD-387'): 'EC-1.11.1.8', ('FUM', '3-KETOBUTYRATE'): 'EC-3.7.1.2', ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'EC-1.5.1.2', ('CPD-4607', 'UDP'): 'EC-2.4.1', ('METHYL-GLYOXAL', 'D-LACTATE'): 'EC-4.2.1', ('PROTON', 'THF'): 'EC-2.1.2.2', ('FMN', 'ADP'): 'EC-2.7.1.26', ('DIHYDROXYACETONE', 'PROTON'): 'EC-2.7.1.29', ('NAD', 'PPI'): 'EC-2.7.7.1', ('CPD1G-83', 'CPD1G-768'): '', ('NMNH', 'AMP'): 'EC-3.6.1.9', ('AMMONIA', '2-KETOGLUTARATE'): 'EC-1.4.1.3', ('LEU', 'AMP'): 'EC-6.1.1.4', ('URIDINE', 'UMP'): 'EC-2.7.1.48', ('5-HYDROXY-TRYPTOPHAN', 'CARBON-DIOXIDE'): 'EC-4.1.1.28', ('NICOTINATE_NUCLEOTIDE', 'PROTON'): 'EC-2.4.2.11', ('CPD-8611', 'WATER'): 'EC-1.14.13.72', ('CPD-1834', 'AMP'): 'EC-6.2.1.28', ('PROTON', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'): '', ('ACETYL-COA', 'ACETOACETYL-COA'): 'EC-2.8.3', ('GLC-6-P', 'AMP'): 'EC-2.7.1.147', ('OXALACETIC_ACID', 'GDP'): 'EC-4.1.1.32', ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'): 'EC-4.1.1.37', ('ALPHA-GLC-6-P', 'GLC-6-P'): 'EC-5.1.3.15', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'PROTON'): 'EC-2.1.1.98', ('NADPH', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('PYRUVATE', 'PHE'): 'EC-2.6.1.58', ('NADPH', 'CPD-4573'): 'EC-1.14.13.70', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'): 'EC-2.6.1.23', ('NADH', '2-METHYL-ACETO-ACETYL-COA'): 'EC-1.1.1.178', ('NADH', 'ANDROST4ENE'): 'EC-1.1.1.63', ('XANTHOSINE-5-PHOSPHATE', 'ATP'): 'EC-6.3.5.2', ('ACETALD', 'GLY'): 'EC-4.1.2.5', ('CPD-289', 'CATECHOL'): 'EC-1.3.1.20', ('CPD-7036', 'PROTON'): 'EC-1.1.1.1', ('ETOH', 'NAD'): 'EC-1.1.1.1', ('OXYGEN-MOLECULE', 'L-CITRULLINE'): 'EC-1.14.13.39', ('ACETYL-COA', 'CO-A'): 'EC-2.3.1', ('WATER', 'S-PRENYL-L-CYSTEINE'): 'EC-1.8.3.5', ('CPD-18', 'AMP'): 'EC-6.2.1.3', ('LIOTHYRONINE', 'L-THYROXINE'): 'EC-1.97.1.10', ('D-ALANINE', 'PYRIDOXAL_PHOSPHATE'): '', ('ARG', 'AMMONIA'): 'EC-1.4.3.2', ('PPI', 'CPD-202'): 'EC-6.2.1.7', ('L-LACTATE', 'PROTON'): 'EC-1.1.1.27', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'PPI'): 'EC-2.5.1.39', ('2-AMINOMUCONATE_SEMIALDEHYDE', 'NADH'): 'EC-1.2.1.32', ('GLT', 'CARBON-DIOXIDE'): 'EC-4.1.1.15', ('NADPH', 'CPD-7237'): 'EC-1.14.13.95', ('CROTONYL-COA', 'WATER'): 'EC-4.2.1.17', ('ATP', 'PYRIDOXAL'): 'EC-2.7.1.35', ('CO-A', 'CPD-71'): 'EC-6.2.1.7', ('DADP', 'ATP'): 'EC-2.7.4.6', ('TDP', 'TTP'): 'EC-2.7.4.6', ('NAD', 'L-XYLULOSE'): 'EC-1.1.1.12', ('SEROTONIN', 'N-ACETYL-SEROTONIN'): 'EC-2.3.1.87', ('PROTON', '3-SULFINOALANINE'): 'EC-4.1.1.29', ('DI-H-URACIL', 'PROTON'): 'EC-3.5.2.2', ('ISOVALERYL-COA', 'FAD'): 'EC-1.3.99.10', ('2-KETOGLUTARATE', 'MAL'): '', ('17-ALPHA-HYDROXYPROGESTERONE', 'ANDROST4ENE'): 'EC-4.1.2.30', ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.50', ('WATER', '4-AMINO-BUTYRATE'): 'EC-3.5.1', ('CHOLATE', 'ATP'): 'EC-6.2.1.7', ('GLT', 'L-ASPARTATE'): '', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'WATER'): 'EC-1.14.13', ('DIGLUCO-DOCOSANOATE', 'ACET'): 'EC-3.1.1.6', ('PRPP', 'XANTHINE'): 'EC-2.4.2.22', ('IMP', 'PROTON'): 'EC-1.1.1.205', ('ATP', 'AMP'): 'EC-6.3.2.19', ('CPD-7682', 'NAD'): 'EC-1.2.1.31', ('ARACHIDONIC_ACID', 'WATER'): 'EC-1.14.99.1', ('ADENOSYL-HOMO-CYS', 'N-METHYL-HISTAMINE'): 'EC-2.1.1.8', ('4-AMINO-BUTYRALDEHYDE', 'WATER'): '', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ATP'): 'EC-2.1.2', ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'): 'EC-2.5.1.15', ('DCMP', 'DCDP'): 'EC-2.7.4.14', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ACET'): 'EC-3.5.1.25', ('MAL', 'NAD'): 'EC-1.1.1.37', ('GLUTARYL-COA', 'FAD'): 'EC-1.3.8', ('CORTICOSTERONE', '18-HYDROXYCORTICOSTERONE'): 'EC-1.14.15.5', ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'): 'EC-2.7.1.29', ('2-KETOGLUTARATE', 'CH3-MALONATE-S-ALD'): 'EC-2.6.1.22', ('WATER', 'SARCOSINE'): 'EC-1.5.99.2', ('CMP', 'GDP'): 'EC-2.7.1', ('CPD-239', 'HYPOTAURINE'): 'EC-1.13.11.19', ('DESMOSTEROL-CPD', 'NADP'): 'EC-1.3.1.21', ('UDP', 'ATP'): 'EC-2.7.4.6', ('CPD-296', 'PROTON'): '', ('OXYGEN-MOLECULE', 'HYPOTAURINE'): 'EC-1.13.11.19', ('METHYLBUT-CPD', 'NAD'): 'EC-1.1.1.1', ('ALLYSINE', 'CPD-468'): 'EC-1.2.1.31', ('GLN', 'AMP'): 'EC-6.3.5.4', ('ADENOSINE5TRIPHOSPHO5ADENOSINE', 'WATER'): 'EC-3.6.1.29', ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'): 'EC-1.2.4.4', ('NAD', 'CPD-335'): 'EC-1.1.1.30', ('2-AMINOBENZOYL-COA', 'CPD-12836'): '', ('WATER', 'THR'): 'EC-4.2.3.1', ('D-MYO-INOSITOL-4-PHOSPHATE', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('5-OXOPROLINE', 'GLT'): 'EC-3.5.2.9', ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', 'SULFATE'): 'EC-3.1.6.2', ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'): 'EC-2.2.1.1', ('ADENOSYL-HOMO-CYS', 'CPD-400'): 'EC-2.1.1.6', ('PROTON', 'HSCN'): 'EC-2.8.1.2', ('CPD-782', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.6', ('HCO3', 'D-METHYL-MALONYL-COA'): 'EC-6.4.1.3', ('CPD-4579', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('ATP', 'NADPH'): '', ('DESMOSTEROL-CPD', 'PROTON'): 'EC-1.3.1.21', ('PROTON', 'CPD-7000'): 'EC-1.1.1.1', ('S-24-DINITROPHENYLGLUTATHIONE', 'CL-'): 'EC-2.5.1.18', ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('BIOTIN', 'AMP'): 'EC-6.3.4.9', ('WATER', 'RETINOATE'): 'EC-1.2.1.36', ('ADENOSINE', 'ATP'): 'EC-2.7.1.20', ('PROTON', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): 'EC-1.1.1.141', ('PRPP', 'OROTATE'): 'EC-2.4.2.10', ('S-ADENOSYLMETHIONINE', 'L-EPINEPHRINE'): 'EC-2.1.1.28', ('OXYGEN-MOLECULE', '2-KETOGLUTARATE'): 'EC-1.14.11.8', ('URATE', 'NADH'): 'EC-1.17.1.4', ('NADPH', 'CPD-2743'): 'EC-1.14.13.8', ('D-ALANINE', 'PYRUVATE'): '', ('CPD-8618', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('PROTON', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'): 'EC-4.2.1.75', ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-3.5.4.10', ('NADH', 'METHYL-GLYOXAL'): 'EC-1.1.1.78', ('ALLANTOATE', 'CPD-1091'): 'EC-3.5.3.4', ('2-3-DIHYDRODIPICOLINATE', 'PROTON'): 'EC-1.3.1.26', ('CPD-4616', 'PROTON'): 'EC-2.4.1', ('CPD-2742', 'CPD-2751'): 'EC-1.14.14.1', ('FARNESYL-PP', 'NADP'): 'EC-2.5.1.21', ('GLC-D-LACTONE', 'WATER'): 'EC-3.1.1.17', ('CARBON-DIOXIDE', 'HISTAMINE'): 'EC-4.1.1.22', ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'): 'EC-2.7.7.1', ('METHYLENE-THF', 'NADH'): 'EC-1.5.1.15', ('CPD-3192', 'CPD-3193'): '', ('2-AMINO-4-OXO-4-ALPHA-HYDROXY-', 'WATER'): 'EC-4.2.1.96', ('ATP', 'BIOTIN'): 'EC-6.3.4.10', ('NICOTINAMIDE_NUCLEOTIDE', 'PRPP'): 'EC-2.4.2.12', ('1-CHLORO-24-DINITROBENZENE', 'PROTON'): 'EC-2.5.1.18', ('XYLOSE', 'PROTON'): 'EC-1.1.1.179', ('2-KETOGLUTARATE', 'SUC'): 'EC-1.14.11.8', ('CPD-2742', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('CPD-3486', 'WATER'): '', ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'OXYGEN-MOLECULE'): '', ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('PROTON', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('S-ALLANTOIN', 'ALLANTOATE'): 'EC-3.5.2.5', ('3-P-SERINE', 'GLT'): 'EC-2.6.1.52', ('DEOXYADENOSINE', 'DEOXYINOSINE'): '', ('URACIL', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('CMP-N-ACETYL-NEURAMINATE', 'CPD-262'): 'EC-1.14.18.2', ('N-ACETYL-SEROTONIN', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.4', ('CPD-8628', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.62', ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'EC-5.1.3.1', ('CPD-4614', 'CPD-4622'): 'EC-2.4.1', ('NAD', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'EC-1.2.1.32', ('CPD-7275', 'PROTON'): '', ('L-CITRULLINE', 'AMMONIA'): 'EC-3.5.1.20', ('PROTON', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('OCTAPRENYL-DIPHOSPHATE', '3-OCTAPRENYL-4-HYDROXYBENZOATE'): 'EC-2.5.1.39', ('2-KETOGLUTARATE', 'CPD-822'): 'EC-2.6.1.81', ('OXYGEN-MOLECULE', '5-HYDROXYISOURATE'): 'EC-1.7.3.3', ('ARACHIDONIC_ACID', 'PROSTAGLANDIN-H2'): 'EC-1.14.99.1', ('PANTOTHENATE', 'ATP'): 'EC-2.7.1.33', ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINATE_NUCLEOTIDE'): 'EC-3.5.1.42', ('WATER', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'EC-1.2.1.3', ('PROTON', 'CPD-4607'): 'EC-2.4.1', ('N1-ACETYLSPERMINE', 'CPD-6082'): 'EC-1.5.3.16', ('CPD-8653', 'CPD-8890'): 'EC-1.11.1.7', ('OXYGEN-MOLECULE', '5-HYDROXY-TRYPTOPHAN'): 'EC-1.14.16.4', ('S-ADENOSYLMETHIONINE', 'CPD-9899'): 'EC-2.1.1.114', ('OXYGEN-MOLECULE', '5Z8Z11Z13E-15S-15-HYDROPEROXYICOS'): 'EC-1.13.11.33', ('CPD-782', 'PROTON'): 'EC-2.1.1.6', ('PROTON', '5-OXOPROLINE'): 'EC-2.3.2.4', ('WATER', 'CTP'): 'EC-6.3.4.2', ('ACETONE', 'NADPH'): 'EC-1.14.14.1', ('OXYGEN-MOLECULE', 'ARACHIDONIC_ACID'): 'EC-1.13.11.34', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'): 'EC-3.1.3.11', ('PYRIDOXAMINE', 'PROTON'): 'EC-2.7.1.35', ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('ACETOACETYL-COA', 'PPI'): 'EC-6.2.1.16', ('NAD', 'XYLOSE'): 'EC-1.1.1.175', ('PROTON', '4-METHYL-824-CHOLESTADIENOL'): 'EC-1.1.1.270', ('PROTON', 'ARG'): 'EC-4.1.1.19', ('ARG', 'NIACINAMIDE'): 'EC-2.4.2.31', ('WATER', 'PROPIONYL-COA'): 'EC-1.2.1.27', ('CPD-4210', 'CPD-4614'): 'EC-2.4.1.203', ('SUC-COA', '3-KETOBUTYRATE'): 'EC-2.8.3.5', ('CREATINE', 'PROTON'): '', ('CPD-202', 'CPD-7257'): 'EC-2.3.1.176', ('2-KETOGLUTARATE', 'L-KYNURENINE'): 'EC-2.6.1.7', ('DEOXYNUCLEOTIDESM', 'NAD'): 'EC-6.5.1.2', ('CPD-6121', 'CPD-6123'): '', ('OXALACETIC_ACID', 'CO-A'): 'EC-2.3.3.8', ('OXYGEN-MOLECULE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('3-KETO-L-GULONATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.34', ('ASCORBATE', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('DCTP', 'DUTP'): 'EC-3.5.4.13', ('GLYOX', 'L-ALPHA-ALANINE'): 'EC-2.6.1.44', ('CPD1G-105', 'CPD1G-771'): '', ('NADH', 'NAD'): 'EC-1.6.2.2', ('URIDINE', 'ADP'): 'EC-2.7.1.48', ('NAD', 'SUC'): 'EC-1.2.1.24', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX'): 'EC-1.1.1.161', ('N-ACETYL-D-MANNOSAMINE', 'PYRUVATE'): 'EC-4.1.3.3', ('ACETYL-COA', 'SEROTONIN'): 'EC-2.3.1.87', ('G3P', '3-P-HYDROXYPYRUVATE'): 'EC-1.1.1.95', ('CPD-387', 'IODINE-MOLECULE'): 'EC-1.11.1.8', ('CPD-10813', 'CPD-11395'): 'EC-1.97.1.10', ('CPD-11395', 'PROTON'): '', ('CPD-8606', 'CPD-8607'): 'EC-1.14.13.70', ('ANDROST4ENE', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('CPD-4616', 'CPD-4621'): 'EC-2.4.1', ('PROTON', 'CPD-8621'): 'EC-1.1.1.270', ('ARG', 'PPI'): 'EC-6.1.1.19', ('HCO3', 'CARBON-DIOXIDE'): 'EC-4.2.1.1', ('NICOTINE', 'CPD-3187'): 'EC-1.14.14.1', ('CPD-4568', 'NADPH'): 'EC-1.14.13.70', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'): 'EC-2.7.1.151', ('NOREPINEPHRINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.28', ('ATP', 'GLYCEROL-3P'): 'EC-2.7.1.30', ('WATER', 'ADENOSINE'): 'EC-3.5.4.4', ('CYS', 'AMP'): '', ('NADPH', 'THF'): 'EC-1.5.1.6', ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'): 'EC-2.1.3.2', ('OXYGEN-MOLECULE', 'CPD-12373'): '', ('T2-C4-DECADIENYL-COA', 'NADPH'): 'EC-1.3.1.34', ('PAPS', 'PROTON'): 'EC-2.8.2.9', ('3-INDOLEGLYOXAL', 'WATER'): 'EC-1.2.1.5', ('CPD-11395', 'CPD-13010'): '', ('URIDINE', 'WATER'): 'EC-3.2.2.3', ('PROTON', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.4', ('ATP', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('TREHALOSE-6P', 'CPD1G-773'): '', ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'): 'EC-5.3.1.9', ('CPD-7240', 'PROTON'): 'EC-1.14.13.99', ('4-AMINO-BUTYRATE', '4-AMINO-BUTYRATE'): '', ('S-ADENOSYLMETHIONINE', 'DIMETHYLARSINATE'): 'EC-2.1.1.137', ('CATECHOL', 'OXYGEN-MOLECULE'): 'EC-1.10.3.1', ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.4.99.8', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'): '', ('MYO-INOSITOL', 'MYO-INOSITOL'): '', ('HCN', 'S2O3'): 'EC-2.8.1.1', ('NADPH', 'ZYMOSTEROL'): 'EC-1.1.1.270', ('TDP', 'ADP'): 'EC-2.7.4.6', ('L-CYSTATHIONINE', 'PROTON'): 'EC-4.4.1.1', ('PHENYLETHANOLAMINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.28', ('ATP', 'CPD-641'): 'EC-2.7.4.2', ('STEAROYL-COA', 'STEARIC_ACID'): 'EC-3.1.2.2', ('ATP', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('NAD', 'CPD-358'): 'EC-1.1.1.78', ('PREGNENOLONE', 'WATER'): 'EC-1.14.99.9', ('OH-PYR', 'NADPH'): 'EC-1.1.1.81', ('WATER', 'DUTP'): 'EC-3.6.1.23', ('CPD-6181', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('CPD-39', 'PEPTIDAMIDE-CPD'): 'EC-4.3.2.5', ('NADPH', 'CHOLESTEROL'): 'EC-1.3.1.72', ('PROTON', 'CPD1G-332'): 'EC-6.4.1.3', ('CPD-606', 'CMP'): 'EC-3.6.1.16', ('PROPIONATE', 'ACETYL-COA'): 'EC-2.8.3.1', ('HCO3', 'ATP'): 'EC-6.3.4.14', ('SACCHAROPINE', 'NADPH'): 'EC-1.5.1.8', ('PROTON', 'NICOTINE'): 'EC-1.14.14.1', ('PROTON', 'PEPTIDAMIDE-CPD'): 'EC-4.3.2.5', ('TMP', 'ATP'): 'EC-2.7.4.9', ('GLUTATHIONE', 'RX'): 'EC-2.5.1.18', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-4186'): 'EC-1.3.1.72', ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'): 'EC-2.1.3.2', ('CHOLINE', 'PHOSPHO-ENOL-PYRUVATE'): '', ('5-METHYL-THF', 'NADH'): 'EC-1.5.1.20', ('ISOCHORISMATE', 'PYRUVATE'): 'EC-3.3.2.1', ('PROTON', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.4.3.10', ('NADH', 'SUC'): 'EC-1.2.1.24', ('NICOTINAMIDE_NUCLEOTIDE', 'AMMONIA'): 'EC-3.5.1.42', ('PROTON', 'CPD-3188'): 'EC-1.14.14.1', ('RIBOSE-1P', 'ADENINE'): 'EC-2.4.2.1', ('CPD-9899', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('FORMALDEHYDE', 'CARBON-DIOXIDE'): 'EC-1.14.11.27', ('LACTOSE', 'UDP'): 'EC-2.4.1.22', ('ACETALD', 'NADH'): 'EC-1.1.1.1', ('PROTON', 'CPD-7035'): 'EC-1.1.1.1', ('PROTON', 'CHOLESTEROL'): 'EC-1.3.1.72', ('PROTON', 'CPD-1107'): 'EC-2.7.1.140', ('CPD-535', 'ADP'): 'EC-2.7.1.105', ('ATP', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.7.1.17', ('P-NITROPHENOL', 'DIETHYLPHOSPHATE'): 'EC-3.1.8.1', ('ACETYL-ETCETERA-L-ASPARAGINE', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): 'EC-3.5.1.26', ('PARAOXON', 'PROTON'): 'EC-3.1.8.1', ('CPD-8646', 'NADPH'): 'EC-1.3.1.21', ('CPD-419', 'CO-A'): 'EC-2.3.1.21', ('ATP', 'CA+2'): 'EC-3.6.3.8', ('ATP', 'NA+'): '', ('NADPH', 'CPD-8606'): 'EC-1.3.1.72', ('OXYGEN-MOLECULE', 'L-GULONO-1-4-LACTONE'): 'EC-1.1.3.8', ('L-OCTANOYLCARNITINE', 'CO-A'): 'EC-2.3.1.137', ('OXALO-SUCCINATE', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('MEVALONATE', 'CPD-499'): 'EC-2.7.1.36', ('CPD-10589', 'WATER'): 'EC-4.2.1.107', ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('NADH', '2K-ADIPATE'): '', ('BIOTIN', 'CPD-8602'): 'EC-6.3.4.11', ('CHOLESTEROL', 'CPD-266'): 'EC-1.14.13.17', ('GLYCERALD', 'WATER'): 'EC-1.2.1.3', ('SPERMIDINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.16', ('NN-DIMETHYLANILINE', 'NADPH'): 'EC-1.14.13.8', ('PROTON', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('HOMO-CYS', 'CPD-1301'): 'EC-2.1.1.14', ('PROTON', '4-P-PANTOTHENATE'): 'EC-2.7.1.33', ('WATER', 'CPD-10590'): 'EC-4.2.1.107', ('7-8-DIHYDROPTEROATE', 'PROTON'): 'EC-6.3.2.12', ('CPD-641', 'ATP'): 'EC-4.1.1.33', ('CPD-3141', 'CPD-4211'): 'EC-2.5.1', ('PROTON', 'PALMITATE'): 'EC-3.1.2.2', ('ATP', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'): 'EC-6.3.2.18', ('DEOXYGUANOSINE', 'ATP'): 'EC-2.7.1.113', ('ATP', 'DATP'): '', ('CGMP', 'GMP'): 'EC-3.1.4.35', ('CPD-2742', 'CPD-2750'): 'EC-1.14.14.1', ('O-UREIDOHOMOSERINE', 'PROTON'): 'EC-6.3.4.5', ('METHYLENE-THF', 'AMMONIA'): 'EC-2.1.2.10', ('PROTON', 'CPD-6142'): 'EC-2.1.1', ('NADPH', '7-ALPHA27-DIHYDROXYCHOLESTEROL'): 'EC-1.14.13.100', ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'): 'EC-2.3.1.42', ('OXYGEN-MOLECULE', 'SUC'): 'EC-1.14.11.8', ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('OXALACETIC_ACID', 'NADH'): 'EC-1.1.1.37', ('CPD-4081', 'CPD-4101'): 'EC-5.3.3.5', ('3-KETOBUTYRATE', 'SUC'): 'EC-2.8.3.5', ('ADP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): '', ('SARCOSINE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.1', ('DOPAMINE', '3-5-ADP'): 'EC-2.8.2.1', ('CPD-548', 'GLUTATHIONE'): 'EC-3.1.2.12', ('PHE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('DIMETHYL-GLYCINE', 'FORMALDEHYDE'): 'EC-1.5.99.2', ('3-KETOLACTOSE', 'WATER'): 'EC-3.2.1.23', ('CO-A', 'ACETYL-COA'): 'EC-2.3.1.9', ('SULFATE', 'ATP'): 'EC-2.7.7.4', ('GLT', 'NADPH'): '', ('PROTON', 'CARBON-MONOXIDE'): 'EC-1.13.11.53', ('WATER', 'ACETALD'): 'EC-1.11.1.6', ('WATER', 'CPD-8978'): 'EC-3.1.3', ('MALONATE-S-ALD', 'NADH'): 'EC-1.2.1.18', ('NADH', 'AMMONIA'): '', ('NADPH', 'CPD-8610'): 'EC-1.3.1.70', ('ACETYL-COA', 'N-ACETYLARYLAMINE'): 'EC-2.3.1.5', ('WATER', '2K-ADIPATE'): '', ('CPD-8612', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('ADP', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('CPD-8978', 'WATER'): 'EC-3.1.3.1', ('BUTANEDIOL', 'NAD'): 'EC-1.1.1.4', ('CPD-12004', 'NADH'): 'EC-1.1.1.4', ('G3P', '2-PG'): 'EC-5.4.2.1', ('CPD-10548', 'NADP'): 'EC-1.3.1.3', ('GLYCANO-26-ETCETERA-GLYCOPROTEIN', 'CMP'): 'EC-2.4.99.3', ('WATER', 'DEOXYURIDINE'): 'EC-3.5.4.14', ('GUANOSINE', 'PROTON'): 'EC-2.7.1.73', ('PROTON', 'SPERMINE'): 'EC-2.5.1.22', ('XANTHINE', 'NADH'): 'EC-1.17.1.4', ('CPD-641', 'CARBON-DIOXIDE'): 'EC-4.1.1.33', ('XANTHOSINE-5-PHOSPHATE', 'XANTHOSINE'): 'EC-3.1.3.5', ('DEOXYCYTIDINE', 'AMMONIA'): 'EC-3.5.4.14', ('L-PIPECOLATE', 'CPD-7682'): 'EC-1.5.3.7', ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'EC-2.5.1.18', ('PHENYLETHANOLAMINE', 'N-METHYLPHENYLETHANOLAMINE'): 'EC-2.1.1.28', ('PROTON', 'CPD-4608'): 'EC-2.4.1', ('3-METHYL-CROTONYL-COA', 'ADP'): 'EC-6.4.1.4', ('OXYGEN-MOLECULE', 'CPD-7285'): 'EC-1.14.99.38', ('ALPHA-GLUCOSE', 'PROTON'): 'EC-2.7.1.1', ('DIHYDROLIPOAMIDE', 'NADH'): 'EC-1.8.1.4', ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('GLYOX', 'PYRUVATE'): 'EC-4.1.3.16', ('ATP', 'HCO3'): 'EC-6.3.5.5', ('CHOLATE', 'PPI'): 'EC-6.2.1.7', ('OXYGEN-MOLECULE', 'CPD-7672'): 'EC-1.13.11.53', ('UDP', 'PROTON'): 'EC-5.1.3.14', ('VITAMIN_D3', 'PROTON'): '', ('CPD-10590', 'CPD-10591'): '', ('CYS', 'PPI'): '', ('ASCORBATE', 'CPD-8671'): 'EC-1.14.18', ('CPD-9569', 'NADH'): 'EC-1.1.1.14', ('WATER', 'HS'): '', ('ADP', 'ATP'): 'EC-2.3.3.8', ('ETOH', 'HYDROGEN-PEROXIDE'): 'EC-1.11.1.6', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1', ('PROTON', 'CPD-10548'): 'EC-1.3.1.3', ('5-10-METHENYL-THF', 'NADH'): 'EC-1.5.1.15', ('CPD-10261', 'WATER'): 'EC-4.2.1.59', ('SS-DIMETHYL-BETA-PROPIOTHETIN', 'PROTON'): 'EC-1.2.1.3', ('THF', 'CARBON-DIOXIDE'): '', ('5-FORMYL-THF', '5-10-METHENYL-THF'): 'EC-6.3.3.2', ('NAD', 'PROTON'): '', ('CPD-4617', 'UDP'): 'EC-2.4.1', ('WATER', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('MET', 'ATP'): 'EC-6.1.1.10', ('WATER', 'CDP'): 'EC-1.17.4.1', ('THF', 'CPD-5725'): 'EC-6.3.2.17', ('WATER', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-4.2.1.18', ('6-LACTOYL-5678-TETRAHYDROPTERIN', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('CPD-71', 'WATER'): 'EC-1.17.99.3', ('FMN', 'AMP'): 'EC-3.6.1.18', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'NADP'): 'EC-1.14.13', ('PROTON', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-2.7.1.82', ('CPD-5682', 'WATER'): 'EC-1.2.1.5', ('CH3-MALONATE-S-ALD', 'NAD'): 'EC-1.2.1.27', ('GLT', 'PHE'): 'EC-2.6.1.57', ('OBTUSIFOLIOL', 'WATER'): 'EC-1.14.13.70', ('CPD-10590', 'NAD'): '', ('CO-A', 'NADH'): '', ('GLYCERATE', 'ATP'): 'EC-2.7.1.31', ('DEOXYURIDINE', 'DUMP'): 'EC-2.7.1.21', ('CPD-488', 'ADP'): 'EC-2.7.1.52', ('GLT', 'ATP'): 'EC-6.3.2.17', ('ATP', 'PROPIONYL-COA'): 'EC-6.2.1.13', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADPH'): 'EC-1.1.1.220', ('CPD-7598', 'ETHANOL-AMINE'): 'EC-3.5.1.99', ('NICOTINE', 'CPD-3186'): 'EC-1.14.14.1', ('ATP', 'CPD-7251'): 'EC-1.8.98.2', ('GLYCANO-13-ETCETERA-GLYCOPROTEIN', 'GLYCANO-26-ETCETERA-GLYCOPROTEIN'): 'EC-2.4.99.3', ('GTP', 'GDP-MANNOSE'): 'EC-2.7.7.13', ('CPD-1843', '3-KETOBUTYRATE'): 'EC-1.1.99.24', ('NAD', 'CPD-10353'): 'EC-1.1.1.4', ('NADH', 'ISOBUTANOL'): 'EC-1.1.1.1', ('OBTUSIFOLIOL', 'FORMATE'): 'EC-1.14.13.70', ('OLEATE-CPD', 'AMP'): 'EC-6.2.1.3', ('SUPER-OXIDE', 'PROTON'): 'EC-1.15.1.1', ('WATER', 'CPD-506'): 'EC-3.1.3.62', ('CPD-609', 'PROTON'): 'EC-3.6.1.17', ('CPD-5821', 'S-ALLANTOIN'): '', ('WATER', '23-DIPHOSPHOGLYCERATE'): 'EC-3.1.3.13', ('CPD-763', 'PROTON'): 'EC-2.1.1.137', ('PAPS', '3-5-ADP'): 'EC-2.8.2.20', ('CHOLESTEROL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.17', ('CPD-9894', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.114', ('PROGESTERONE', 'PROTON'): 'EC-1.1.1.145', ('TYR', 'ADP'): 'EC-6.3.2.25', ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-2.3.1.4', ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.57', ('CPD-7285', 'WATER'): 'EC-1.14.13.100', ('PPI', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('OXYGEN-MOLECULE', 'CPD-4702'): 'EC-1.14.13.72', ('WATER', 'DI-H-URACIL'): 'EC-3.5.2.2', ('CPD1G-773', 'CPD1G-1353'): 'EC-3.1.3.12', ('ATP', 'CL-'): 'EC-3.6.3.49', ('ADENOSINE', 'ADENINE'): 'EC-2.4.2.1', ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('CPD-1082', 'NADP'): 'EC-1.3.1.3', ('GLYCERATE', 'PROTON'): 'EC-1.1.1.81', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', '2-3-DIHYDRODIPICOLINATE'): 'EC-1.3.1.26', ('GLY', 'METHYLENE-THF'): '', ('SOLANESYL-PYROPHOSPHATE', 'PPI'): 'EC-2.5.1.84', ('METHYLENE-THF', '5-10-METHENYL-THF'): 'EC-1.5.1.15', ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.10', ('PROTON', 'UBIQUINOL-30'): 'EC-2.1.1.64', ('HIS', 'AMP'): 'EC-6.1.1.21', ('CPD-8973', 'CPD-8974'): 'EC-3.1.8.1', ('CO-A', 'CPD-202'): 'EC-2.3.1.176', ('TRANS-2-HEXENOL', 'TRANS-2-HEXENAL'): '', ('NADP', 'L-XYLULOSE'): 'EC-1.1.1.10', ('PUTRESCINE', 'AMMONIA'): 'EC-1.4.3.10', ('SUC', 'CO-A'): 'EC-6.2.1.5', ('PROTON', 'L-ARABITOL'): 'EC-1.1.1.21', ('NADPH', 'CALCITRIOL'): 'EC-1.14.13.13', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'): 'EC-2.1.2.2', ('CPD-4573', 'FORMATE'): 'EC-1.14.13.70', ('LANOSTEROL', 'CPD-8606'): 'EC-1.3.1.72', ('CPD-8602', 'PPI'): 'EC-6.3.4.11', ('OXYGEN-MOLECULE', 'CPD3DJ-19'): 'EC-1.14.99.9', ('PROTON', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('MANNOSE-1P', 'GDP-MANNOSE'): 'EC-2.7.7.22', ('WATER', 'PYRUVATE'): '', ('CPD-85', 'CARBON-MONOXIDE'): 'EC-1.13.11.53', ('ALPHA-HYDROXY-915-DIOXOPROSTANOATE', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): 'EC-1.3.1.48', ('PROTON', 'LIPOIC-ACID'): 'EC-2.7.7.63', ('S-ADENOSYLMETHIONINE', 'N-METHYL-HISTAMINE'): 'EC-2.1.1.8', ('GDP', 'GTP'): 'EC-2.7.4.6', ('S-ADENOSYLMETHIONINE', 'METHYLARSONITE'): 'EC-2.1.1.137', ('SQUALENE', 'PROTON'): 'EC-1.14.99.7', ('NADPH', 'CPD-3483'): 'EC-1.14.14.1', ('L-DOPACHROME', '56-DIHYDROXYINDOLE-2-CARBOXYLATE'): 'EC-5.3.3.12', ('NAD', 'G3P'): 'EC-1.2.1.3', ('NADH', 'RETINOATE'): 'EC-1.2.1.36', ('FORMATE', '10-FORMYL-THF'): 'EC-6.3.4.3', ('DIHYDROXYINDOLE', 'CPD-12373'): '', ('WATER', 'CPD-302'): 'EC-1.4.3.1', ('ADENOSYL-HOMO-CYS', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'EC-2.1.1', ('TAURINE', 'PROTON'): '', ('GLC-D-LACTONE', 'GLUCONATE'): 'EC-3.1.1.17', ('DIETHYLTHIOPHOSPHATE', 'HS'): '', ('CPD-8564', 'ADP'): 'EC-2.7.11.18', ('GTP', 'FORMATE'): 'EC-3.5.4.16', ('TREHALOSE-6P', 'CPD1G-772'): '', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'): 'EC-6.3.4.13', ('CTP', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('CPD-6124', 'WATER'): '', ('PROTON', 'CPD-7032'): 'EC-1.1.1.1', ('G3P', 'PROTON'): 'EC-1.2.7.6', ('RIBOSE-1-ARSENATE', 'PROTON'): '', ('PROTON', 'MANNOSE-1P'): 'EC-2.7.7.22', ('INOSINE', 'HYPOXANTHINE'): 'EC-2.4.2.1', ('DIMETHYLAMINE', 'L-CITRULLINE'): 'EC-3.5.3.18', ('TYR', 'AMP'): 'EC-6.1.1.1', ('WATER', 'DUMP'): 'EC-3.6.1.23', ('GUANIDOACETIC_ACID', 'CREATINE'): 'EC-2.1.1.2', ('CPD-1843', 'R-2-HYDROXYGLUTARATE'): 'EC-1.1.99.24', ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-2.7.1.82', ('DIGLUCOACETYL-DOCOSANOATE', 'ACET'): 'EC-3.1.1.6', ('DEOXYURIDINE', 'PROTON'): 'EC-2.7.1.21', ('NAD', 'URATE'): 'EC-1.17.1.4', ('ARG', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.2', ('URATE', 'WATER'): 'EC-1.7.3.3', ('PROTON', 'L-EPINEPHRINE'): 'EC-2.1.1.28', ('CPD-763', 'METHYLARSONATE'): 'EC-2.1.1.137', ('PYRUVATE', 'D-LACTATE'): '', ('NN-DIMETHYLANILINE', 'NADP'): 'EC-1.14.13.8', ('PROSTAGLANDIN-H2', 'NADP'): 'EC-1.1.1.184', ('OXYGEN-MOLECULE', 'CPD-568'): 'EC-1.5.3.16', ('3-KETOBUTYRATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.4', ('ISOBUTYRYL-COA', 'CO-A'): '', ('GAP', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('NAD', 'METHYL-GLYOXAL'): 'EC-1.1.1.78', ('PEPTIDAMIDE-CPD', 'GLYOX'): 'EC-4.3.2.5', ('HISTAMINE', 'IMIDAZOLE_ACETALDEHYDE'): 'EC-1.4.3.22', ('CATECHOL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.6', ('ILE', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('GTP', 'WATER'): 'EC-3.6.5.1', ('ATP', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('PRO', 'AMP'): 'EC-6.1.1.15', ('UMP', 'PROTON'): 'EC-3.6.1.45', ('AMINO-ACETONE', 'WATER'): 'EC-1.4.3.21', ('RETINAL', 'RETINOATE'): 'EC-1.2.1.36', ('URATE', 'PROTON'): 'EC-1.17.1.4', ('5-METHYL-THF', 'THF'): 'EC-2.1.1.13', ('3-KETOBUTYRATE', 'PPI'): 'EC-6.2.1.16', ('PROTON', 'CL-'): 'EC-2.5.1.18', ('DPG', 'PROTON'): 'EC-5.4.2.4', ('PROTON', 'D-XYLULOSE'): 'EC-1.1.1.9', ('NICOTINE', 'UDP'): 'EC-2.4.1.17', ('WATER', 'PPI'): 'EC-6.3.5.4', ('PROTON', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-4.1.1.21', ('LIPOAMIDE', 'CARBON-DIOXIDE'): 'EC-1.2.4.2', ('CPD-1843', '2-KETOGLUTARATE'): 'EC-1.1.99.24', ('PROTON', 'STEARIC_ACID'): 'EC-3.1.2.2', ('DI-H-OROTATE', 'OROTATE'): 'EC-1.3.5.2', ('CPD-650', 'ACETOACETYL-COA'): 'EC-1.1.1.36', ('CPD-3193', 'CPD-3194'): '', ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'): 'EC-1.3.3.4', ('NAD', 'L-GULONATE'): 'EC-1.1.1.45', ('GTP', 'GDP-D-GLUCOSE'): 'EC-2.7.7.34', ('WATER', 'DCTP'): 'EC-3.5.4.13', ('3-5-ADP', 'CPD-7649'): 'EC-2.8.2.1', ('ADENOSYL-HOMO-CYS', 'CPD-8579'): 'EC-2.1.1.43', ('DTDP-D-GLUCOSE', 'DTDP-DEOH-DEOXY-GLUCOSE'): 'EC-4.2.1.46', ('CPD-7286', 'WATER'): 'EC-1.14.13.100', ('WATER', 'CARBON-DIOXIDE'): 'EC-6.3.4.16', ('NAD', 'CPD-35'): 'EC-1.2.1.3', ('4-IMIDAZOLEACETATE', 'PROTON'): 'EC-1.2.1.3', ('PHENYLETHANOLAMINE', 'PROTON'): 'EC-2.1.1.28', ('WATER', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ADP'): 'EC-2.1.2', ('CPD-8672', 'WATER'): 'EC-1.10.3', ('AMINO-ACETONE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.21', ('PROTON', 'ACET'): 'EC-3.1.1.6', ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('PROTON', 'TRP'): 'EC-6.1.1.2', ('PROTON', 'GLUTARYL-COA'): 'EC-1.3.8', ('CARBON-DIOXIDE', 'NADP'): 'EC-2.3.1.85', ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'WATER'): '', ('CPD-4581', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('OXALACETIC_ACID', 'GLT'): 'EC-2.6.1.1', ('GLT', 'THF'): 'EC-2.1.2.5', ('FMN', 'PPI'): 'EC-2.7.7.2', ('L-GULONATE', 'PROTON'): 'EC-1.1.1.45', ('WATER', 'NADP'): 'EC-1.14.13.15', ('CPD-8564', 'CPD-8563'): 'EC-2.7.11.18', ('PROPIONYL-COA', 'CPD-7257'): 'EC-2.3.1.176', ('LINOLEIC_ACID', 'CO-A'): 'EC-6.2.1.3', ('CPD-1107', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1.158', ('LIPOIC-ACID', 'ATP'): '', ('NADP', 'S-ADENOSYLMETHIONINE'): 'EC-1.16.1.8', ('ADENOSYL-HOMO-CYS', 'CPD-8629'): 'EC-2.1.1.62', ('3-KETO-ADIPYL-COA', 'SUC'): 'EC-2.8.3.6', ('PROTON', 'CPD-8608'): 'EC-1.14.13.70', ('SUC-COA', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('L-PIPECOLATE', 'PROTON'): 'EC-1.5.3.7', ('PROTON', 'CPD-8851'): 'EC-1.10.3', ('CPD-313', 'PROTON'): 'EC-1.4.3.22', ('CPD-10481', 'NADP'): 'EC-1.14.13.99', ('CPD-195', 'AMP'): '', ('CPD3DJ-34313', 'CARBON-DIOXIDE'): '', ('CPD-10587', 'NADH'): 'EC-1.1.1.161', ('SPERMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.14', ('ALPHA-D-GALACTOSE', 'GLC'): 'EC-3.2.1.22', ('PROTON', 'FORMALDEHYDE'): '', ('ACETYL-COA', 'PROPIONYL-COA'): 'EC-2.8.3.1', ('LYS', '2-KETOGLUTARATE'): 'EC-1.5.1.8', ('CPD-499', 'ADP'): 'EC-2.7.4.2', ('CARBON-DIOXIDE', 'HYPOTAURINE'): 'EC-4.1.1.29', ('CYTOLIPIN_H', 'PROTON'): 'EC-2.4.1.228', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'DITHIOTHREITOL'): 'EC-1.1.4.1', ('NADPH', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('PROSTAGLANDIN-H2', '5Z13E-15S-1115-DIHYDROXY-9-OXOPROS'): 'EC-5.3.99.3', ('ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA', 'CMP'): 'EC-2.4.99.8', ('CYTIDINE', 'GDP'): 'EC-2.7.1', ('ATP', 'PYRIDOXINE'): 'EC-2.7.1', ('IMIDAZOLE_ACETALDEHYDE', 'AMMONIA'): 'EC-1.4.3.22', ('1-L-MYO-INOSITOL-1-P', 'WATER'): 'EC-3.1.3.25', ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'): 'EC-2.6.1.42', ('2-KETOGLUTARATE', 'B-ALANINE'): 'EC-2.6.1.19', ('2-METHYL-3-HYDROXY-BUTYRYL-COA', 'WATER'): 'EC-4.2.1.17', ('FAD', 'AMP'): 'EC-3.6.1.18', ('NAD', 'SACCHAROPINE'): 'EC-1.5.1.9', ('OXYGEN-MOLECULE', 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ'): 'EC-1.14', ('CPD-548', 'FORMATE'): 'EC-3.1.2.12', ('L-ARABITOL', 'NADP'): 'EC-1.1.1.21', ('3-5-ADP', 'GLYCOLITHOCHOLATE-3-SULFATES'): 'EC-2.8.2.14', ('CPD-10503', 'NADP'): 'EC-1.3.1.3', ('PROTON', 'CPD-292'): 'EC-1.3.1.27', ('CPD-4210', 'CPD-4612'): 'EC-2.4.1', ('PPI', 'ADENINE'): 'EC-2.4.2.7', ('CARBON-DIOXIDE', 'GDP'): 'EC-4.1.1.32', ('DOPAMINE', 'OXYGEN-MOLECULE'): 'EC-1.14.17.1', ('DELTA1-PIPERIDEINE-2-6-DICARBOXYLATE', 'PROTON'): 'EC-1.3.1.26', ('WATER', 'GUANOSINE'): 'EC-3.1.3.5', ('DEAMIDO-NAD', 'NAD'): 'EC-6.3.5.1', ('CPD-8617', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('L-CITRULLINE', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('GLUTARYL-COA', 'CARBON-DIOXIDE'): 'EC-1.3.99.7', ('S-PRENYL-L-CYSTEINE', 'PRENAL'): 'EC-1.8.3.5', ('NAD', 'ANDROST4ENE'): 'EC-1.1.1.63', ('CPD-763', 'WATER'): 'EC-1.20.4.1', ('PROTON', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('CPD1G-771', 'CPD1G-69'): '', ('DIHYDROXYINDOLE', 'CARBON-DIOXIDE'): 'EC-4.1.1.84', ('ACETYL-COA', 'HCO3'): 'EC-6.4.1.2', ('CPD-4573', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('MEVALONATE', 'ATP'): 'EC-2.7.1.36', ('CPD-7682', 'PROTON'): 'EC-1.2.1.31', ('WATER', 'NICOTINAMIDE_RIBOSE'): 'EC-3.1.3.5', ('GUANINE', 'AMMONIA'): 'EC-3.5.4.3', ('GAMMA-BUTYROBETAINE', 'OXYGEN-MOLECULE'): 'EC-1.14.11.1', ('SER', 'ATP'): 'EC-6.1.1.11', ('TRYPTAMINE', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.4', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('PROTON', 'PRO'): '', ('OXYGEN-MOLECULE', 'CALCIDIOL'): '', ('CPD-8601', 'AMP'): 'EC-6.3.4.11', ('CPD-8617', 'CPD-8618'): 'EC-1.14.13.72', ('PALMITATE', 'ATP'): 'EC-6.2.1.3', ('HYDROGEN-MOLECULE', 'PROTON'): 'EC-1.12.7.2', ('GAMMA-BUTYROBETAINE', 'CARNITINE'): 'EC-1.14.11.1', ('CPD-6082', 'B-ALANINE'): 'EC-1.2.1.3', ('PROTON', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.4', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('DEOXYURIDINE', 'ADP'): 'EC-2.7.1.21', ('CPD-8613', 'WATER'): 'EC-1.14.13.72', ('GLT', 'AMP'): 'EC-6.3.5.4', ('PHENYLACETALDEHYDE', 'CPD-7035'): 'EC-1.1.1.1', ('MI-HEXAKISPHOSPHATE', 'ADP'): 'EC-2.7.4.21', ('DOPAMINE', 'WATER'): 'EC-1.14.17.1', ('RETINAL', 'PROTON'): 'EC-1.2.1.36', ('CPD-863', 'NAD'): 'EC-1.1.1.1', ('AMINO-OXOBUT', 'CO-A'): 'EC-2.3.1.29', ('GLUTATHIONE', 'ADP'): 'EC-6.3.2.3', ('GLYCEROL', 'GLYCEROL-3P'): 'EC-2.7.1.30', ('OXYGEN-MOLECULE', 'PUTRESCINE'): 'EC-1.4.3.10', ('CPD-763', 'CPD-763'): 'EC-3.6.3.16', ('CPD-4186', 'CPD-4187'): 'EC-1.14.21.6', ('AMMONIA', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('CPD-3481', 'NADPH'): 'EC-1.14.14.1', ('PPI', 'PROTON'): 'EC-2.4.2.11', ('3-P-HYDROXYPYRUVATE', 'GLT'): 'EC-2.6.1.52', ('CPD-574', 'BIOTIN'): 'EC-3.5.1.12', ('CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.5.3', ('CPD-6142', 'CPD-6181'): 'EC-2.1.1', ('TREHALOSE-6P', 'CPD1G-771'): '', ('CATECHOL', 'WATER'): 'EC-1.10.3.1', ('NAD', '2-METHYL-3-HYDROXY-BUTYRYL-COA'): 'EC-1.1.1.178', ('PROTON', 'PORPHOBILINOGEN'): 'EC-4.2.1.24', ('GLY', 'CPD-3487'): '', ('CPD-782', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.6', ('GTP', 'GDP'): 'EC-6.3.4.4', ('4-AMINO-BUTYRALDEHYDE', 'CPD-313'): 'EC-1.5.99.6', ('WATER', 'K+'): '', ('NADP', 'SACCHAROPINE'): 'EC-1.5.1.8', ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'): 'EC-1.1.1.42', ('OXYGEN-MOLECULE', 'CPD-4579'): 'EC-1.14.13.72', ('GLC-6-P', 'NADP'): 'EC-1.1.1.49', ('NAD', 'XANTHOSINE-5-PHOSPHATE'): 'EC-1.1.1.205', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'WATER'): 'EC-1.2.1.3', ('5-FORMYL-THF', 'ATP'): 'EC-6.3.3.2', ('OXALACETIC_ACID', 'CIT'): 'EC-2.3.3.8', ('TRYPTAMINE', 'PROTON'): 'EC-1.4.3.4', ('CPD-2961', 'RIBULOSE-5P'): 'EC-1.1.1.44', ('AMMONIA', 'CARBAMOYL-P'): 'EC-6.3.4.16', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'): 'EC-2.3.1.4', ('OXYGEN-MOLECULE', 'CPD-8613'): 'EC-1.14.13.72', ('L-DIHYDROXY-PHENYLALANINE', 'DOPAMINE'): 'EC-4.1.1.28', ('ATP', 'CPD-3604'): 'EC-2.7.1.157', ('AMMONIA', '5-10-METHENYL-THF'): 'EC-4.3.1.4', ('METHYLENE-THF', 'NAD'): 'EC-1.5.1.15', ('CPD-329', 'ASCORBATE'): '', ('CHOLINE', 'PROTON'): '', ('10-FORMYL-THF', 'NADPH'): 'EC-1.5.1.6', ('APS', 'PAPS'): 'EC-2.7.1.25', ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.5', ('CPD-1107', 'WATER'): 'EC-3.1.3', ('RIBOSE-5P', 'ADP'): 'EC-2.7.1.15', ('NADPH', '44-DIMETHYL-824-CHOLESTADIENOL'): 'EC-1.3.1.70', ('FORMATE', 'THF'): 'EC-6.3.4.3', ('CPD-4184', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('PROTON', 'BIOTIN'): 'EC-3.5.1.12', ('CPD-12004', 'PROTON'): 'EC-1.1.1.4', ('PROTON', 'CTP'): 'EC-6.3.4.2', ('CPD0-882', 'N-ACETYL-D-GLUCOSAMINE'): 'EC-3.2.1.52', ('CPD-1107', 'PROTON'): 'EC-2.7.4.21', ('SORBITOL', 'GLC-D-LACTONE'): 'EC-1.1.99.28', ('OXYGEN-MOLECULE', 'CPD-7682'): 'EC-1.5.3.7', ('CARBON-DIOXIDE', 'ATP'): 'EC-6.3.4.16', ('OXYGEN-MOLECULE', 'CPD-12374'): '', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11938'): 'EC-2.7.4.24', ('WATER', 'DIGLUCO-DOCOSANOATE'): 'EC-3.1.1.6', ('SO3', 'HSCN'): 'EC-2.8.1.1', ('CPD-358', 'PROTON'): '', ('PROTON', 'DI-H-OROTATE'): '', ('PROTOHEME', 'BILIVERDINE'): 'EC-1.14.99.3', ('ATP', 'CAMP'): 'EC-4.6.1.1', ('PROTON', 'CPD-7033'): 'EC-1.1.1.1', ('GLYCEROL', 'ATP'): 'EC-2.7.1.30', ('PROTON', 'CPD-259'): 'EC-3.1.8.1', ('CPD-8652', 'L-DIHYDROXY-PHENYLALANINE'): '', ('ADENOSINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('FUM', 'SUC'): '', ('PROTON', 'K+'): 'EC-3.6.3.10', ('3-HYDROXY-PROPIONATE', 'CO-A'): 'EC-3.1.2.4', ('CPD3DJ-5', 'CPD3DJ-34313'): '', ('NADP', 'L-GULONATE'): 'EC-1.1.1.19', ('PROTON', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.5.1.15', ('CPD-10570', 'VITAMIN_D3'): '', ('CPD-7031', 'NAD'): 'EC-1.1.1.1', ('CPD-10556', 'GLY'): 'EC-2.3.1.65', ('ATP', 'NADP'): 'EC-2.7.1.23', ('NADPH', '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY'): 'EC-1.1.1.184', ('ACETYL-COA', '3-KETO-ADIPYL-COA'): 'EC-2.3.1.174', ('PROTON', 'COPROPORPHYRINOGEN_III'): 'EC-4.1.1.37', ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('CPD-5881', 'WATER'): 'EC-4.2.1.96', ('2-KETO-ISOVALERATE', 'NADH'): 'EC-1.2.1.25', ('L-ASPARTATE', 'L-ASPARTATE'): '', ('PROTON', 'CPD-8259'): 'EC-2.4.2', ('DIHYDROXY-ACETONE-PHOSPHATE', 'FADH2'): 'EC-1.1.99.5', ('CPD-10503', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'): 'EC-1.1.1.213', ('DOPAMINE', 'PAPS'): 'EC-2.8.2.1', ('WATER', 'ATP'): 'EC-6.3.5.4', ('GLC-6-P', 'FRUCTOSE-6P'): 'EC-5.3.1.9', ('PROTON', '4-AMINO-BUTYRATE'): '', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'): 'EC-1.5.1.12', ('CPD-2749', 'WATER'): 'EC-1.14.14.1', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'PROTON'): 'EC-1.2.1.40', ('5-10-METHENYL-THF', 'PROTON'): 'EC-3.5.4.9', ('MAL', 'NADH'): 'EC-1.1.1.37', ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'): 'EC-2.7.7.1', ('PROTON', 'PYRUVATE'): '', ('CPD-4209', 'PROTON'): 'EC-2.4.1', ('O-UREIDOHOMOSERINE', 'PPI'): 'EC-6.3.4.5', ('NAD', 'CPD-9569'): 'EC-1.1.1.14', ('PPI', 'OROTATE'): 'EC-2.4.2.10', ('NADPH', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('CPD-8610', 'WATER'): 'EC-1.14.13.72', ('PROTON', 'THR'): 'EC-6.1.1.3', ('ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS', 'UDP'): 'EC-2.4.1.87', ('CPD-10591', 'NADH'): '', ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'PROTON'): 'EC-3.1.4.45', ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'): 'EC-2.4.2.14', ('PROTON', 'UTP'): 'EC-2.7.7.9', ('7-ALPHA27-DIHYDROXYCHOLESTEROL', 'NADP'): 'EC-1.14.13.100', ('CIT', 'ATP'): 'EC-2.3.3.8', ('PROTON', 'SULFATE'): '', ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'): 'EC-2.5.1.29', ('OBTUSIFOLIOL', 'NADP'): 'EC-1.14.13.70', ('PROTON', 'NIACINAMIDE'): 'EC-2.4.2.12', ('WATER', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('TMP', 'ADP'): 'EC-2.7.1.21', ('5-METHYL-THF', 'METHYLENE-THF'): 'EC-1.5.7.1', ('XANTHOSINE-5-PHOSPHATE', 'PROTON'): 'EC-6.3.5.2', ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('WATER', 'ALLANTOATE'): 'EC-3.5.3.4', ('CPD-7682', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.7', ('N2-SUCCINYLORNITHINE', '2-KETOGLUTARATE'): 'EC-2.6.1.81', ('DIMETHYLARSINATE', 'PROTON'): '', ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-3.5.4.10', ('S-ADENOSYLMETHIONINE', 'CPD-400'): 'EC-2.1.1.6', ('UMP', 'URACIL'): 'EC-2.4.2.9', ('SUC-COA', 'GDP'): 'EC-6.2.1.4', ('CARBON-DIOXIDE', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'EC-4.1.1.45', ('CPD-8652', 'L-DOPACHROME'): '', ('NADPH', 'CPD-2750'): 'EC-1.14.14.1', ('GAP', 'PROTON'): 'EC-1.2.7.6', ('2-KETOGLUTARATE', '3-SULFINYL-PYRUVATE'): 'EC-2.6.1.1', ('CPD-206', 'SUC'): 'EC-1.14.11.18', ('CPD1G-772', 'WATER'): 'EC-3.1.3.12', ('AMP', 'NAD'): 'EC-6.3.5.1', ('PROTON', 'CPD-8609'): 'EC-1.3.1.70', ('ERYTHROSE-4P', 'FRUCTOSE-6P'): 'EC-2.2.1.1', ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('SER', 'CMP'): 'EC-2.7.8.8', ('PROTON', 'HYPOTAURINE'): 'EC-4.1.1.29', ('PROTON', 'CPD-7246'): 'EC-2.7.1.157', ('CPD-4573', 'NADP'): 'EC-1.14.13.70', ('ATP', 'FRUCTOSE-6P'): 'EC-2.7.1.11', ('PROTON', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('ETOH', 'NADH'): 'EC-1.1.1.1', ('ACETOACETYL-COA', 'NADH'): 'EC-1.1.1.36', ('ACETOACETYL-COA', 'AMP'): 'EC-6.2.1.16', ('PROTON', 'FRU1P'): 'EC-2.7.1.3', ('WATER', 'PRENAL'): 'EC-1.8.3.5', ('CHOLINE', 'NAD'): 'EC-1.1.1.1', ('DIMETHYL-GLYCINE', 'WATER'): 'EC-1.5.99.2', ('NICOTINE', 'CPD-2744'): 'EC-2.4.1.17', ('CPD-6645', 'PPI'): 'EC-2.5.1.1', ('NIACINAMIDE', 'PROTON'): 'EC-2.4.2.30', ('NA+', 'NA+'): '', ('CPD-7238', 'NADPH'): 'EC-1.14.13.15', ('WATER', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('CPD-4621', 'UDP'): 'EC-2.4.1', ('TRANS-2-HEXENOL', 'PROTON'): '', ('CPD-1087', 'NADH'): 'EC-1.1.1.181', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', 'WATER'): 'EC-1.1.4.1', ('D-LACTATE', 'PROTON'): 'EC-1.1.1.28', ('NICOTINAMIDE_NUCLEOTIDE', 'WATER'): 'EC-3.1.3.5', ('WATER', 'CPD1G-1346'): 'EC-3.1.3.12', ('PHENYL-PYRUVATE', 'GLN'): 'EC-2.6.1.64', ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'): 'EC-1.11.1.9', ('CPD-4604', 'UDP'): 'EC-2.4.1', ('FE+3', 'PROTON'): 'EC-1.16.1.7', ('ALPHA-N-ACETYLNEURAMINYL-23-ETCETERA', 'ALPHA-N-ACETYLNEURAMINYL-28-ETCETERA'): 'EC-2.4.99.8', ('CPD1G-772', 'CPD1G-1346'): 'EC-3.1.3.12', ('CPD-8607', 'NADP'): 'EC-1.14.13.70', ('2-KETOGLUTARATE', 'CARNITINE'): 'EC-1.14.11.1', ('XANTHOSINE-5-PHOSPHATE', 'GMP'): 'EC-6.3.5.2', ('WATER', 'CPD-2749'): '', ('PROTON', 'QUINOLINATE'): 'EC-2.4.2.19', ('CPD-4210', 'CPD-4613'): 'EC-2.4.1', ('CPD-332', 'PROTON'): 'EC-2.4.1', ('OXYGEN-MOLECULE', 'CPD-8901'): 'EC-1.14.11.27', ('THR', 'AMINO-OXOBUT'): 'EC-1.1.1.103', ('WATER', 'GLYCOPROTEIN-PHOSPHO-D-MANNOSE'): 'EC-3.1.4.45', ('NAD', 'RIBULOSE-5P'): 'EC-1.1.1.44', ('TRYPTAMINE', 'AMMONIA'): 'EC-1.4.3.4', ('FE+3', 'NAD'): 'EC-1.16.1.7', ('PROTON', 'L-XYLULOSE'): 'EC-1.1.1.12', ('CPD-3189', 'CPD-3192'): '', ('CPD-596', 'L-CITRULLINE'): 'EC-3.5.3.18', ('PROTOHEME', 'PROTON'): 'EC-4.99.1.1', ('PROTON', '2-METHYL-BUTYRYL-COA'): 'EC-1.3.99.12', ('ACETYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1', ('CPD-7672', 'FORMATE'): 'EC-1.13.11.53', ('ALPHA-GLUCOSE', 'GLC'): 'EC-5.1.3.3', ('5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL', 'NADH'): 'EC-1.1.1.161', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'): 'EC-1.5.1.12', ('CL-', 'PROTON'): 'EC-3.6.3.49', ('D-ALANINE', 'PYRIDOXAMINE-5P'): '', ('DEPHOSPHO-COA', 'ADP'): 'EC-2.7.1.24', ('CPD-650', 'WATER'): 'EC-4.2.1.55', ('PROTON', 'UDP-D-XYLOSE'): 'EC-4.1.1.35', ('N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D', 'UDP'): 'EC-2.4.1.101', ('CHOLESTEROL', 'CPD-7285'): 'EC-1.14.99.38', ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('PHENYL-PYRUVATE', 'PHE'): 'EC-2.6.1.57', ('PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1.12', ('DIHYDROFOLATE', 'ADP'): 'EC-6.3.2.12', ('WATER', 'CPD-10794'): 'EC-3.1.4', ('NA+', 'PROTON'): '', ('DI-H-URACIL', '3-UREIDO-PROPIONATE'): 'EC-3.5.2.2', ('PROTON', 'CPD-6181'): 'EC-2.1.1', ('L-XYLULOSE', 'NADH'): 'EC-1.1.1.12', ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'): 'EC-1.13.11.27', ('UDP-GLUCURONATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.35', ('PALMITATE', 'AMP'): 'EC-6.2.1.3', ('METHYL-GLYOXAL', 'PROTON'): 'EC-4.2.1', ('CPD-8618', 'CPD-8619'): 'EC-1.14.13.72', ('CPD-763', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.137', ('NADPH', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): '', ('4-ALPHA-METHYL-5-ALPHA', 'PROTON'): 'EC-1.1.1.270', ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('ATP', 'ACETYL-COA'): 'EC-6.2.1.13', ('CMP-N-ACETYL-NEURAMINATE', 'CMP'): 'EC-2.4.99.1', ('WATER', 'CPD-8892'): 'EC-1.13.11.34', ('LYS', 'NADPH'): 'EC-1.5.1.8', ('CPD-4614', 'PROTON'): 'EC-2.4.1', ('CHOLINE', 'PHOSPHORYL-CHOLINE'): '', ('CPD-7250', 'ATP'): 'EC-1.8.98.2', ('CPD1G-1534', 'TREHALOSE'): 'EC-2.3.1', ('S-ALLANTOIN', 'PROTON'): 'EC-3.5.2.5', ('CPD-2750', 'PROTON'): 'EC-2.4.1.17', ('OXYGEN-MOLECULE', 'CPD-8612'): 'EC-1.14.13.72', ('PROTON', 'NADPH'): 'EC-1.1.1.270', ('GLT', 'L-GLUTAMATE-5-P'): 'EC-2.7.2.11', ('4-FUMARYL-ACETOACETATE', 'FUM'): 'EC-3.7.1.2', ('CPD-8652', 'DOPAQUINONE'): '', ('WATER', 'CPD-6121'): 'EC-1.5.3.14', ('NADPH', '11-DEOXYCORTICOSTERONE'): 'EC-1.14.99.10', ('CARBON-DIOXIDE', 'SEROTONIN'): 'EC-4.1.1.28', ('CPD-12173', 'CPD-12175'): 'EC-3.1.2.4', ('MET', 'PPI'): 'EC-2.5.1.6', ('ATP', 'SUC-COA'): 'EC-6.2.1.5', ('PPI', 'LIPOYL-AMP'): 'EC-2.7.7.63', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'PROTON'): 'EC-6.3.2.6', ('NAD', 'HCO3'): 'EC-1.2.1.27', ('AMMONIA', 'URACIL'): 'EC-3.5.4.1', ('NADH', '2-KETOGLUTARATE'): 'EC-1.1.1.41', ('SUCROSE', 'BETA-D-FRUCTOSE'): 'EC-3.2.1.48', ('WATER', 'CPD-12515'): 'EC-3.2.1.76', ('PROTON', 'PUTRESCINE'): 'EC-4.1.1.17', ('DCTP', 'WATER'): '', ('L-DIHYDROXY-PHENYLALANINE', 'TYR'): 'EC-1.14.18.1', ('OCTAPRENYL-METHYL-OH-METHOXY-BENZQ', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.64', ('CPD-8619', 'CPD-8620'): 'EC-1.1.1.170', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'): 'EC-2.7.1.151', ('CPD-30', 'WATER'): 'EC-1.2.1.3', ('THR', 'ACETALD'): 'EC-4.1.2.5', ('PROPIONYL-COA', 'ACETYL-COA'): 'EC-2.3.1.9', ('IMP', 'NADPH'): 'EC-1.7.1.7', ('MANNOSE-6P', 'ADP'): 'EC-2.7.1.7', ('PROTON', 'CPD-7618'): 'EC-1.2.3.1', ('FRUCTOSE-6P', 'ATP'): 'EC-2.7.1.105', ('DGDP', 'ADP'): 'EC-2.7.4.6', ('ACETYL-COA', 'PROTON'): '', ('WATER', '10-FORMYL-THF'): 'EC-3.5.4.9', ('ADP', 'NADP'): '', ('WATER', 'IMIDAZOLE_ACETALDEHYDE'): 'EC-1.4.3.22', ('PUTRESCINE', 'ACETYL-COA'): 'EC-2.3.1.57', ('NADH', 'RETINAL'): 'EC-1.1.1.105', ('FORMALDEHYDE', 'GLUTATHIONE'): 'EC-4.4.1.22', ('2-THIOURIDINE', 'PPI'): '', ('HIS', 'HISTAMINE'): 'EC-4.1.1.22', ('NA+', 'CPD-387'): '', ('PROTON', 'CPD-8652'): '', ('N-ACETYLARYLAMINE', 'CO-A'): 'EC-2.3.1.5', ('PROTON', 'ACETONE'): 'EC-1.14.14.1', ('DOPAMINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.6', ('6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6', 'WATER'): 'EC-1.13.11.34', ('GLUTACONYL-COA', 'CARBON-DIOXIDE'): 'EC-4.1.1.70', ('ADP', 'UDP'): 'EC-2.7.4.22', ('ARSENATE', 'WATER'): 'EC-1.20.4.1', ('WATER', 'CALCITRIOL'): 'EC-1.14.13.13', ('CARBAMOYL-P', 'PROTON'): 'EC-2.1.3.2', ('ADENOSINE_DIPHOSPHATE_RIBOSE', 'WATER'): 'EC-3.6.1.53', ('SEPO3', 'WATER'): 'EC-2.9.1.2', ('ATP', 'DGMP'): 'EC-2.7.4.12', ('THYMIDINE', 'ATP'): 'EC-2.7.1.21', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('BILIVERDINE', 'FE+2'): 'EC-1.14.99.3', ('CPD1G-106', 'CPD1G-69'): '', ('L-CYSTATHIONINE', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('CPD-448', 'GLC-6-P'): 'EC-5.4.2.6', ('PROTON', 'CPD-374'): 'EC-1.1.1.153', ('CALCIDIOL', 'NADP'): '', ('GLT', 'NADH'): 'EC-1.5.1.9', ('CPD1G-1531', 'TREHALOSE'): 'EC-2.3.1', ('PROTON', 'CPD-10586'): 'EC-1.14.13.15', ('GUANOSINE', 'XANTHOSINE'): 'EC-3.5.4.15', ('OXALACETIC_ACID', 'ATP'): 'EC-2.3.3.8', ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'): 'EC-4.1.1.43', ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'): 'EC-4.4.1.22', ('WATER', 'UDP-GLUCURONATE'): 'EC-1.1.1.22', ('AMMONIA', 'PPI'): 'EC-6.3.1.5', ('CPD-7287', 'OXYGEN-MOLECULE'): 'EC-1.14.13.100', ('GLC', 'GLC'): '', ('HOMO-CYS', 'CPD-1302'): 'EC-2.1.1.14', ('ARG', 'OXYGEN-MOLECULE'): 'EC-1.4.3.2', ('CYS-GLY', 'GLUTATHIONE'): 'EC-2.3.2.2', ('URIDINE', 'URACIL'): 'EC-2.4.2.3', ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'EC-2.5.1.18', ('D-METHYL-MALONYL-COA', 'ADP'): 'EC-6.4.1.3', ('GLUTATHIONE', 'NADP'): 'EC-1.8.1.7', ('CO-A', 'PROTON'): 'EC-1.2.1.27', ('ADENOSINE', 'AMP'): 'EC-2.7.1.20', ('PROTON', 'CPD-400'): 'EC-2.1.1.6', ('WATER', 'INOSINE'): 'EC-3.1.3.5', ('L-ASPARTATE', 'PROTON'): 'EC-6.3.5.4', ('5-P-BETA-D-RIBOSYL-AMINE', 'PPI'): 'EC-2.4.2.14', ('CPD-7682', 'NADH'): 'EC-1.2.1.31', ('DOPAQUINONE', 'L-DIHYDROXY-PHENYLALANINE'): '', ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.3', ('PROTON', 'CPD-68'): 'EC-4.4.1.14', ('DOPAQUINONE', 'PROTON'): '', ('CPD-3141', 'PPI'): 'EC-2.5.1', ('TRP', 'OXYGEN-MOLECULE'): 'EC-1.13.11.52', ('ATP', 'CU+2'): 'EC-3.6.3.4', ('PROTON', 'CATECHOL'): 'EC-1.3.1.20', ('UTP', 'ATP'): 'EC-6.3.4.2', ('ASCORBATE', 'CPD-8528'): 'EC-1.14.17.3', ('GDP', 'ATP'): 'EC-2.7.4.6', ('CPD-8609', 'CPD-8610'): 'EC-1.3.1.70', ('SUC-COA', 'CO-A'): 'EC-2.3.1.61', ('RIBOSE-1P', 'XANTHINE'): 'EC-2.4.2.1', ('LEUKOTRIENE-C4', 'GLUTATHIONE'): 'EC-4.4.1.20', ('PROTON', 'GLC-6-P'): '', ('CPD-6641', 'PPI'): 'EC-2.5.1.1', ('PROTON', 'CPD-4568'): 'EC-1.14.13.70', ('WATER', 'CPD-596'): 'EC-3.5.3.18', ('N-ACETYL-D-MANNOSAMINE', 'PROTON'): 'EC-5.1.3.14', ('UMP', 'GDP'): 'EC-2.7.1.48', ('L-ALPHA-ALANINE', 'OH-PYR'): 'EC-2.6.1.51', ('CPD-8618', 'WATER'): 'EC-1.14.13.72', ('CPD-5847', 'CPD-5845'): 'EC-1.14.13.72', ('ATP', 'GAP'): 'EC-2.7.1.28', ('PROTON', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): 'EC-2.4.99.1', ('CPD-8984', 'CPD-8985'): 'EC-3.3.2.9', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('CO-A', '3-KETOBUTYRATE'): 'EC-6.2.1.16', ('NADPH', 'CPD-2751'): 'EC-1.14.14.1', ('UTP', 'GLT'): 'EC-6.3.4.2', ('THIAMINE', 'ATP'): 'EC-2.7.6.2', ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('WATER', 'CPD-568'): 'EC-1.5.3.16', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'): 'EC-1.5.1.12', ('SO3', 'PROTON'): 'EC-1.8.3.1', ('GLYCEROL-3P', 'FADH2'): 'EC-1.1.99.5', ('URATE', '5-HYDROXYISOURATE'): 'EC-1.7.3.3', ('BETAINE', 'MET'): 'EC-2.1.1.5', ('PROTON', 'GLT'): '', ('DUTP', 'PROTON'): 'EC-3.6.1.23', ('WATER', 'ACET'): 'EC-3.1.1.6', ('PHE', 'TYR'): 'EC-1.14.16.1', ('K+', 'CL-'): '', ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('GLYCYL-PEPTIDE', 'CO-A'): 'EC-2.3.1.97', ('CPD-7620', 'OXYGEN-MOLECULE'): 'EC-1.2.3.1', ('CPD-2742', 'NADP'): 'EC-1.14.14.1', ('CPD-8124', 'L-ALPHA-ALANINE'): 'EC-2.8.1', ('OXYGEN-MOLECULE', 'CPD-7286'): 'EC-1.14.13.100', ('L-CITRULLINE', 'PROTON'): 'EC-6.3.4.5', ('K+', 'ADP'): '', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADPH'): 'EC-1.14.13', ('PROTON', 'GDP-D-GLUCOSE'): 'EC-2.7.7.34', ('HYDROGEN-PEROXIDE', 'OROTATE'): 'EC-1.3.3.1', ('CPD-2749', 'NADP'): 'EC-1.14.14.1', ('PROPIONATE', 'PROPIONYL-COA'): 'EC-2.8.3.1', ('1-CHLORO-24-DINITROBENZENE', 'CL-'): 'EC-2.5.1.18', ('PPI', 'CPD-72'): 'EC-6.2.1.28', ('WATER', 'GLYCOLLATE'): 'EC-3.1.3.18', ('GLY', 'WATER'): 'EC-2.1.2.1', ('PROTON', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('WATER', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('NADP', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('DI-H-OROTATE', 'WATER'): 'EC-3.5.2.3', ('WATER', 'CPD-2748'): '', ('CPD-3186', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('PYRIDOXAL', 'PROTON'): 'EC-2.7.1.35', ('DGDP', 'DGTP'): 'EC-2.7.4.6', ('DIETHYLTHIOPHOSPHATE', 'CPD-259'): 'EC-3.1.8.1', ('GLYCOLLATE', 'NADP'): 'EC-1.1.1.79', ('TRP', 'PPI'): 'EC-6.1.1.2', ('ILE', 'PPI'): 'EC-6.1.1.5', ('N-DESULFOHEPARIN', 'PAPS'): 'EC-2.8.2.8', ('ATP', 'DUTP'): 'EC-2.7.4.6', ('CYS', 'CMP'): 'EC-6.3.2.5', ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.57', ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'): 'EC-4.1.1.43', ('L-DIHYDROXY-PHENYLALANINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.28', ('ADENOSYL-HOMO-CYS', 'DIMETHYLARSINATE'): 'EC-2.1.1.137', ('PUTRESCINE', 'PROTON'): 'EC-1.4.3.10', ('LANOSTEROL', 'NADPH'): 'EC-1.14.13.70', ('3-KETO-ADIPATE', '3-KETO-ADIPYL-COA'): 'EC-2.8.3.6', ('CPD-9329', 'CO-A'): '', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('NICOTINAMIDE_RIBOSE', 'PROTON'): 'EC-2.7.1.22', ('DESMOSTEROL-CPD', 'CHOLESTEROL'): 'EC-1.3.1.72', ('BETA-D-FRUCTOSE', 'PROTON'): 'EC-2.7.1.4', ('THF', 'WATER'): 'EC-2.1.2.1', ('CPD-1834', 'CPD-72'): 'EC-6.2.1.28', ('A-3-OXO-ACID', 'SUC-COA'): 'EC-2.8.3.5', ('WATER', 'ANTHRANILATE'): 'EC-3.7.1.3', ('ATP', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('WATER', 'CPD3DJ-19'): 'EC-1.14.99.9', ('WATER', 'CPD-259'): 'EC-3.1.8.1', ('CARBON-DIOXIDE', '2-KETOGLUTARATE'): 'EC-1.1.1.41', ('ATP', 'FORMATE'): 'EC-6.3.4.3', ('PPI', 'PRPP'): 'EC-2.4.2.7', ('SPERMIDINE', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.5.99.6', ('PROTON', 'S-ADENOSYLMETHIONINAMINE'): 'EC-4.1.1.50', ('L-GULONO-1-4-LACTONE', 'L-GULONATE'): 'EC-3.1.1.17', ('S-ADENOSYLMETHIONINE', 'N-METHYLPHENYLETHANOLAMINE'): 'EC-2.1.1.28', ('S2O3', 'PROTON'): 'EC-2.8.1.1', ('HISTAMINE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.22', ('PROTON', 'ACETYL-COA'): '', ('TAUROLITHOCHOLATE', 'PAPS'): 'EC-2.8.2.14', ('CPD-4081', 'PROTON'): 'EC-1.3.1.70', ('PROTON', 'LIPOAMIDE'): 'EC-1.8.1.4', ('CPD-13009', 'CPD-387'): 'EC-1.97.1.11', ('WATER', 'RIBOSE-5P'): 'EC-3.6.1.53', ('CPD-67', 'GLYCOLLATE'): 'EC-3.1.3.18', ('GUANIDOACETIC_ACID', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.2', ('PHE', '2-KETOGLUTARATE'): 'EC-2.6.1.57', ('ADP', 'TDP'): 'EC-2.7.4.9', ('CPD-3141', 'CPD-6644'): 'EC-2.5.1', ('N-ACETYL-D-MANNOSAMINE', 'UDP'): 'EC-5.1.3.14', ('PYRIDOXAMINE', 'ADP'): 'EC-2.7.1.35', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'GDP'): 'EC-2.4.1.68', ('4-TRIMETHYLAMMONIOBUTANAL', 'PROTON'): 'EC-1.2.1.47', ('3-KETOBUTYRATE', 'ACET'): 'EC-2.8.3', ('PROTON', 'LIPOYL-AMP'): 'EC-2.7.7.63', ('CPD-10586', 'WATER'): 'EC-1.14.13.15', ('DEOXYNUCLEOTIDESM', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-6.5.1.2', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('ATP', 'CPD-1107'): 'EC-2.7.1.140', ('OXYGEN-MOLECULE', 'SO3'): 'EC-1.8.3.1', ('LINOLEIC_ACID', 'CPD-18'): 'EC-6.2.1.3', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PHOSPHO-ENOL-PYRUVATE'): '', ('GLYCOLITHOCHOLATE', '3-5-ADP'): 'EC-2.8.2.14', ('ADP', 'CIT'): 'EC-2.3.3.8', ('CPD-296', 'CPD-763'): '', ('3-P-SERINE', '2-KETOGLUTARATE'): 'EC-2.6.1.52', ('S-ADENOSYLMETHIONINE', 'CPD-396'): 'EC-2.1.1.1', ('34-DIHYDROXYPHENYLACETALDEHYDE', 'CPD-782'): 'EC-1.2.1.3', ('L-CANALINE', 'UREA'): 'EC-3.5.3.1', ('OXYGEN-MOLECULE', 'CPD-8611'): 'EC-1.14.13.72', ('UDP-GALACTOSE', 'UDP-GALACTOSE'): '', ('PROTON', 'CPD-505'): 'EC-2.7.1.159', ('PROTON', 'AMP'): 'EC-6.3.5.4', ('GLYCERATE', 'ADP'): 'EC-2.7.1.165', ('PRPP', 'URACIL'): 'EC-2.4.2.9', ('AMMONIA', 'AMP'): 'EC-6.3.1.5', ('GLY', 'SARCOSINE'): 'EC-2.1.1.156', ('CPD-8611', 'CPD-8612'): 'EC-1.14.13.72', ('L-ORNITHINE', '2-KETOGLUTARATE'): 'EC-2.6.1.13', ('3-HYDROXY-PROPIONYL-COA', 'CO-A'): 'EC-3.1.2.4', ('CPD-606', 'PROTON'): 'EC-3.6.1.16', ('2-THIOURIDINE', 'AMP'): '', ('CPD-30', 'CPD-35'): 'EC-1.2.1.3', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'PROTON'): 'EC-2.7.1.159', ('HOMOGENTISATE', '4-MALEYL-ACETOACETATE'): 'EC-1.13.11.5', ('CPD-1087', 'CPD-7237'): 'EC-1.14.13.95', ('S-ADENOSYLMETHIONINE', 'A-METHYLATED-AMINE'): 'EC-2.1.1.49', ('GLYCERALD', 'PROTON'): 'EC-2.7.1.28', ('CREATININE', 'WATER'): '', ('ATP', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('L-ASPARTATE', 'GDP'): 'EC-6.3.4.4', ('2K-ADIPATE', 'NADH'): '', ('CPD-329', 'PROTON'): '', ('SUPER-OXIDE', 'OXYGEN-MOLECULE'): 'EC-1.15.1.1', ('FAD', '3-METHYL-CROTONYL-COA'): 'EC-1.3.99.10', ('DGMP', 'DGDP'): 'EC-2.7.4.12', ('IMP', 'NADH'): 'EC-1.1.1.205', ('CPD-8620', 'CPD-8621'): 'EC-1.1.1.270', ('S-ADENOSYLMETHIONINE', 'SARCOSINE'): 'EC-2.1.1.156', ('3-KETOBUTYRATE', 'ACETYL-COA'): 'EC-2.8.3', ('XYLULOSE-5-PHOSPHATE', 'GAP'): 'EC-2.2.1.1', ('NAD', 'SUC-COA'): '', ('GLYCOCHOLIC_ACID', 'CO-A'): 'EC-2.3.1.65', ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'): 'EC-5.3.3.2', ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('PREGNENOLONE', 'OXYGEN-MOLECULE'): 'EC-1.14.99.9', ('CPD-8607', 'WATER'): 'EC-1.14.13.70', ('AMP', 'WATER'): 'EC-3.5.4.6', ('PROTON', 'CPD-358'): 'EC-1.1.1.77', ('PROTON', 'CPD-7031'): 'EC-1.1.1.1', ('CPD-8124', 'WATER'): 'EC-2.8.1', ('AMMONIA', 'BIOTIN'): 'EC-3.5.1.12', ('INDOLE_ACETATE_AUXIN', 'PROTON'): 'EC-1.2.1.5', ('OLEATE-CPD', 'PPI'): 'EC-6.2.1.3', ('PROTON', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('NIACINAMIDE', 'WATER'): 'EC-3.5.1.19', ('MI-HEXAKISPHOSPHATE', 'ATP'): 'EC-2.7.4.21', ('PROTON', 'CPD-698'): 'EC-1.1.1.145', ('B-ALANINE', 'CPD-6141'): 'EC-2.1.1.49', ('CPD-3487', 'WATER'): '', ('RIBOSE-1-ARSENATE', 'LIPOIC-ACID'): '', ('WATER', '4-IMIDAZOLEACETATE'): 'EC-1.2.1.3', ('CA+2', 'CA+2'): '', ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'EC-4.1.1', ('N-ACETYL-D-MANNOSAMINE-6P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-5.1.3.9', ('ALKYL-SN-GLYCERO-PHOSPHOETHANOLAMINE', 'ETHANOL-AMINE'): 'EC-3.1.4.39', ('MAL', 'MAL'): '', ('SPERMIDINE', 'OXYGEN-MOLECULE'): 'EC-1.5.99.6', ('GLT', 'GLN'): 'EC-2.4.2.14', ('CARBON-DIOXIDE', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): 'EC-1.1.1.170', ('PROTON', 'R-2-HYDROXYGLUTARATE'): 'EC-1.1.99.2', ('S-3-HYDROXYBUTANOYL-COA', 'ACETOACETYL-COA'): 'EC-1.1.1.35', ('B-ALANINE', 'PROTON'): 'EC-2.1.1.49', ('CPD-358', 'CPD-8891'): 'EC-1.1.1.77', ('2-KETOGLUTARATE', 'D-4-HYDROXY-2-KETO-GLUTARATE'): 'EC-2.6.1.23', ('DEOXYNUCLEOTIDESM', 'PPI'): 'EC-6.5.1.1', ('OXYGEN-MOLECULE', '7-ALPHA27-DIHYDROXYCHOLESTEROL'): 'EC-1.14.13.100', ('CPD-10481', 'WATER'): 'EC-1.14.13.99', ('ATP', 'CPD-18'): 'EC-6.2.1.3', ('ASCORBATE', 'WATER'): 'EC-1.14.18', ('6Z8E10E14Z-5S12R-512-DIHYDROXYI', 'OXYGEN-MOLECULE'): 'EC-1.14.13.30', ('CPD1G-105', 'TREHALOSE-6P'): '', ('OXYGEN-MOLECULE', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('CPD-10587', 'CPD-1834'): 'EC-1.2.1.40', ('DCTP', 'AMMONIA'): 'EC-3.5.4.13', ('PROTON', 'CPD-8974'): 'EC-3.1.8.1', ('CATECHOL', 'PROTON'): 'EC-2.1.1.6', ('ACETYLCHOLINE', 'ACET'): 'EC-3.1.1.7', ('IMP', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'ADP'): 'EC-2.7.1.159', ('TRP', 'AMP'): 'EC-6.1.1.2', ('L-ORNITHINE', 'L-CITRULLINE'): 'EC-2.1.3.3', ('CPD-466', 'GLT'): 'EC-2.6.1.22', ('CPD-8610', 'NADP'): 'EC-1.3.1.70', ('WATER', 'CPD-8974'): 'EC-3.1.8.1', ('WATER', 'NICOTINATE_NUCLEOTIDE'): 'EC-3.5.1.42', ('HYDROGEN-PEROXIDE', 'CYS'): 'EC-1.8.3.5', ('ISOCHORISMATE', 'DIHYDRO-DIOH-BENZOATE'): 'EC-3.3.2.1', ('CARBON-DIOXIDE', 'ADP'): 'EC-6.3.4.16', ('BETA-D-FRUCTOSE', 'FRU1P'): 'EC-2.7.1.3', ('SUCC-S-ALD', 'SUC'): 'EC-1.2.1.24', ('NICOTINAMIDE_RIBOSE', 'ATP'): 'EC-2.7.1.22', ('CPD-3187', 'WATER'): 'EC-1.14.14.1', ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', 'GLY'): '', ('NAD', 'GLYCERATE'): 'EC-1.2.1.3', ('NAD', 'PROPIONYL-COA'): 'EC-1.2.1.27', ('3-SULFINYL-PYRUVATE', 'GLT'): 'EC-2.6.1.1', ('PROPIONATE', 'ACET'): 'EC-2.8.3.1', ('PROTON', 'CPD-4573'): 'EC-1.14.13.70', ('SER', 'WATER'): 'EC-2.1.2.1', ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'EC-2.6.1.13', ('PALMITYL-COA', 'PROTON'): 'EC-3.1.2.2', ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1.12', ('GLUCONATE', 'ADP'): 'EC-2.7.1.12', ('CPD-419', 'PROTON'): '', ('PROTON', 'SEROTONIN'): '', ('N6N6N6-TRIMETHYL-L-LYSINE', 'SUC'): 'EC-1.14.11.8', ('CPD1F-129', 'OXYGEN-MOLECULE'): 'EC-1.14.99.36', ('NICOTINE', 'NADP'): 'EC-1.14.13.8', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADP'): 'EC-1.14.13', ('3-SULFINOALANINE', 'GLT'): 'EC-2.6.1.1', ('OXYGEN-MOLECULE', '3-SULFINOALANINE'): 'EC-1.13.11.20', ('PAPS', 'GLYCOLITHOCHOLATE-3-SULFATES'): 'EC-2.8.2.14', ('N-ACETYL-D-MANNOSAMINE', 'N-ACETYL-D-MANNOSAMINE-6P'): 'EC-2.7.1.60', ('CPD-3604', 'CPD-7246'): 'EC-2.7.1.157', ('CPD-1836', 'CO-A'): 'EC-6.2.1.7', ('CPD-4576', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('CPD-541', 'PROTON'): 'EC-3.1.4.44', ('NADPH', 'CPD-360'): 'EC-1.1.1.179', ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'): 'EC-2.6.1.52', ('L-ALPHA-ALANINE', 'CPD-678'): 'EC-4.4.1.16', ('WATER', 'CPD1G-1344'): 'EC-3.1.3.12', ('CPD1G-106', 'TREHALOSE-6P'): '', ('PROTON', 'HIS'): 'EC-4.1.1.22', ('EPOXYSQUALENE', 'LANOSTEROL'): 'EC-5.4.99.7', ('ACETYL-COA', 'ATP'): 'EC-2.3.3.8', ('ATP', 'DCTP'): 'EC-2.7.4.6', ('NAD', 'CPD-360'): 'EC-1.1.1.175', ('AMP', 'CPD-72'): 'EC-6.2.1.28', ('PROTON', 'RIBOFLAVIN'): 'EC-1.5.1.30', ('FRUCTOSE-6P', 'CPD-535'): 'EC-2.7.1.105', ('CPD-9329', 'OXYGEN-MOLECULE'): '', ('PROTON', 'PHENYLACETALDEHYDE'): 'EC-4.1.1.43', ('CPD-8900', 'CARBON-DIOXIDE'): 'EC-1.14.11.27', ('SACCHAROPINE', 'LYS'): 'EC-1.5.1.8', ('WATER', 'CPD-35'): 'EC-1.2.1.3', ('CPD-569', 'OXYGEN-MOLECULE'): 'EC-1.4.3.4', ('METHYLARSONITE', 'DIMETHYLARSINATE'): 'EC-2.1.1.137', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.64', ('ISOVALERYL-COA', 'FADH2'): 'EC-1.3.99.10', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-5.4.2.3', ('WATER', 'CL-'): 'EC-3.6.3.49', ('NADPH', 'ADP'): '', ('T2-DECENOYL-COA', 'NADPH'): 'EC-1.3.1.34', ('2-KETOGLUTARATE', '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE'): 'EC-1.14.11.8', ('CPD-9894', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('PROTON', 'T2-C4-DECADIENYL-COA'): 'EC-1.3.1.34', ('ADENOSYL-HOMO-CYS', 'CPD-7650'): 'EC-2.1.1.6', ('HOMO-CYS', 'MET'): 'EC-2.1.1.13', ('CHOLATE', 'CPD-202'): 'EC-6.2.1.7', ('AMP', 'PPI'): 'EC-6.3.2.19', ('CIT', 'WATER'): 'EC-4.2.1.3', ('CPD-1302', 'MET'): 'EC-2.1.1.14', ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('GLT', 'PRPP'): 'EC-2.4.2.14', ('METHYLARSONATE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.20.4.2', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'PROTON'): 'EC-1.5.1.12', ('CPD-1087', 'WATER'): 'EC-1.14.13.95', ('CPD1G-768', 'CPD1G-69'): '', ('SPHINGOSINE', 'CPD3DJ-11366'): '', ('CMP', 'ADP'): 'EC-2.7.4.14', ('VAL', 'GLT'): 'EC-2.6.1.42', ('FRUCTOSE-6P', 'GLT'): 'EC-2.6.1.16', ('DCMP', 'AMMONIA'): 'EC-3.5.4.12', ('THR', 'GLY'): 'EC-4.1.2.5', ('GLT', 'PROTON'): '', ('GLT', 'ASN'): 'EC-6.3.5.4', ('HS', 'HOMO-CYS'): 'EC-2.5.1.49', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'EC-2.1.1', ('DIHYDROLIPOAMIDE', 'CPD0-341'): 'EC-2.3.1.61', ('PREGNENOLONE', 'NAD'): 'EC-1.14.99.9', ('CPD-3483', 'NADP'): 'EC-1.14.14.1', ('CPD-371', 'CPD-195'): 'EC-1.2.1.3', ('CPD-730', 'CO-A'): 'EC-6.2.1', ('NAD', 'CH3-MALONATE-S-ALD'): 'EC-1.1.1.31', ('N-FORMYLKYNURENINE', 'WATER'): 'EC-3.5.1.9', ('CPD-606', 'GLYCEROL-3P'): 'EC-3.6.1.16', ('DCDP', 'DCTP'): 'EC-2.7.4.6', ('CPD3DJ-34313', 'OXYGEN-MOLECULE'): '', ('3-P-SERINE', 'WATER'): 'EC-3.1.3.3', ('PPI', 'GMP'): 'EC-6.3.4.1', ('NADPH', 'CPD-7239'): 'EC-1.14.13.98', ('PROTON', 'CPD-85'): 'EC-3.1.3.77', ('SO3', 'PYRUVATE'): '', ('CPD-8901', 'SUC'): 'EC-1.14.11.27', ('PRPP', 'WATER'): 'EC-2.4.2.14', ('ADP', 'AMP'): 'EC-2.7.1.146', ('GLT', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('NADPH', '20-OH-LTB4'): 'EC-1.14.13.30', ('ADENOSYL-HOMO-CYS', 'A-METHYLATED-AMINE'): 'EC-2.1.1.49', ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'): 'EC-3.3.1.1', ('CPD-202', 'PROTON'): 'EC-1.1.1', ('NAD', 'MAL'): 'EC-1.1.1.37', ('CPD-202', 'CPD-3743'): 'EC-2.3.1.65', ('S-ADENOSYLMETHIONINE', 'PROTON'): 'EC-2.1.1.156', ('UTP', 'CTP'): 'EC-6.3.4.2', ('WATER', 'PYRIDOXAMINE-5P'): 'EC-1.4.3.5', ('PROTON', 'CPD-506'): 'EC-2.7.1.159', ('DOPAMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('SER', 'GLY'): 'EC-2.1.2.1', ('ATP', 'K+'): '', ('PROTON', 'PROTOPORPHYRIN_IX'): 'EC-1.3.3.4', ('AMINO-ACETONE', 'PROTON'): 'EC-1.4.3.21', ('WATER', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('DEOXYNUCLEOTIDESM', 'AMP'): 'EC-6.5.1.1', ('CPD-3481', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('IODINE-MOLECULE', 'WATER'): 'EC-1.11.1.8', ('PROTON', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.2.2.5', ('TRP', 'CPD-5881'): 'EC-1.14.16.4', ('TRANS-2-HEXENAL', 'PROTON'): '', ('BUTANOL', 'NADH'): 'EC-1.1.1', ('CPD-387', 'PROTON'): '', ('PROTON', 'CPD-468'): 'EC-1.2.1.31', ('GLC', 'GLC-D-LACTONE'): 'EC-1.1.5.2', ('FE+2', 'PROTOHEME'): 'EC-4.99.1.1', ('AMINO-OXOBUT', 'AMINO-ACETONE'): '', ('CPD-505', 'CPD-1107'): 'EC-2.7.1.140', ('CPD-671', 'PROTON'): 'EC-2.1.2.5', ('DUMP', 'ADP'): 'EC-2.7.1.21', ('CO-A', 'CPD-7257'): 'EC-2.3.1.176', ('CHOLESTEROL', 'PREGNENOLONE'): 'EC-1.14.15.6', ('N-FORMYLKYNURENINE', 'FORMATE'): 'EC-3.5.1.9', ('CPD-444', 'ADENINE'): 'EC-2.4.2.28', ('PRO', 'PRO'): '', ('TYR', 'L-DIHYDROXY-PHENYLALANINE'): 'EC-1.14.18.1', ('CO-A', 'AMP'): 'EC-6.2.1.7', ('GLYCOLLATE', 'GLYOX'): 'EC-1.1.1.79', ('MAL', 'WATER'): 'EC-4.2.1.2', ('10-FORMYL-THF', 'AICAR'): 'EC-2.1.2.3', ('CPD-3188', 'NADPH'): 'EC-1.14.14.1', ('CPD-5821', 'CARBON-DIOXIDE'): '', ('FORMATE', 'PROTON'): 'EC-2.1.2', ('CPD-700', 'NADPH'): 'EC-1.3.1.21', ('NADH', 'NADP'): 'EC-1.6.1.2', ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('CPD-266', 'NAD'): 'EC-1.1.1.181', ('3-INDOLYLGLYCOLALDEHYDE', 'INDOLE-3-GLYCOLATE'): 'EC-1.2.1.5', ('VAL', 'ATP'): 'EC-6.1.1.9', ('CARBON-DIOXIDE', 'NADH'): '', ('WATER', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.14.13.70', ('ADP', 'CTP'): 'EC-6.3.4.2', ('CHOLESTEROL', 'NADPH'): 'EC-1.3.1.21', ('NICOTINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.49', ('CHOLINE', 'ACETYL-COA'): 'EC-2.3.1.6', ('CGMP', 'PPI'): 'EC-4.6.1.2', ('PROTON', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): 'EC-1.1.1.270', ('RIBULOSE-5P', 'FORMALDEHYDE'): 'EC-4.1.2.43', ('AMMONIA', 'GLN'): 'EC-6.3.1.2', ('ATP', 'GLYCERATE'): 'EC-2.7.1.165', ('PROTON', 'GLN'): 'EC-6.1.1.18', ('ACETYL-ETCETERA-L-ASPARAGINE', 'PROTON'): 'EC-3.5.1.26', ('3-KETO-L-GULONATE', 'L-XYLULOSE'): 'EC-4.1.1.34', ('NADPH', 'CPD-2749'): 'EC-1.14.14.1', ('BETA-D-FRUCTOSE', 'FRUCTOSE-6P'): 'EC-2.7.1.4', ('CPD-35', 'ACET'): 'EC-3.5.1', ('WATER', 'AGMATHINE'): 'EC-3.5.3.11', ('METHACRYLYL-COA', 'WATER'): 'EC-4.2.1.17', ('CPD-7257', 'CPD-202'): 'EC-2.3.1.176', ('PHOSPHORYL-ETHANOLAMINE', 'PPI'): 'EC-2.7.7.14', ('5-P-BETA-D-RIBOSYL-AMINE', 'PROTON'): 'EC-6.3.4.13', ('OXYGEN-MOLECULE', 'PREGNENOLONE'): 'EC-1.14.15.6', ('PROTON', 'SER'): 'EC-2.3.1.50', ('PROTON', 'N-METHYL-HISTAMINE'): 'EC-2.1.1.8', ('CPD-30', 'NAD'): 'EC-1.2.1.3', ('NADPH', 'NITRIC-OXIDE'): 'EC-1.14.13.39', ('PROTON', 'FE+2'): 'EC-1.16.1.7', ('DESMOSTEROL-CPD', 'CPD-8646'): 'EC-1.3.1.21', ('SULFATE', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'): 'EC-3.1.6.2', ('CHOLINE', 'NADH'): 'EC-1.1.1.1', ('DUTP', 'WATER'): '', ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('CIS-ACONITATE', 'WATER'): 'EC-4.2.1.3', ('CAMP', 'WATER'): 'EC-3.1.4.53', ('CPD-202', 'GLYCOCHOLIC_ACID'): 'EC-2.3.1.65', ('CPD0-1081', 'N-ACETYL-D-GLUCOSAMINE'): 'EC-3.2.1.52', ('WATER', '3-HYDROXY-ANTHRANILATE'): 'EC-3.7.1.3', ('OXYGEN-MOLECULE', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.18', ('PROTON', 'OXALACETIC_ACID'): 'EC-1.1.1.37', ('HYDROGEN-PEROXIDE', 'IODINE-MOLECULE'): 'EC-1.11.1.8', ('PROGESTERONE', 'WATER'): 'EC-1.14.99.10', ('L-SELENOCYSTEINE', 'L-ALPHA-ALANINE'): 'EC-4.4.1.16', ('GALACTOSE-1P', 'GLC-1-P'): 'EC-2.7.7.12', ('PYRUVATE', 'PROTON'): '', ('PROTON', 'NN-DIMETHYLANILINE-N-OXIDE'): 'EC-1.14.13.8', ('CHOLINE', 'ACETYLCHOLINE'): 'EC-2.3.1.6', ('WATER', 'ETOH'): 'EC-3.1.3', ('CPD-505', 'ATP'): 'EC-2.7.1.140', ('ADENOSYL-HOMO-CYS', 'CREATINE'): 'EC-2.1.1.2', ('GALACTOSE-1P', 'ADP'): 'EC-2.7.1.6', ('NADPH', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('PROTON', '3-HYDROXY-ANTHRANILATE'): 'EC-3.7.1.3', ('L-GULONO-1-4-LACTONE', 'PROTON'): 'EC-3.1.1.17', ('FORMATE', 'CARBON-DIOXIDE'): 'EC-1.2.2.1', ('CPD-4081', 'NADP'): 'EC-1.3.1.70', ('MYO-INOSITOL', 'CMP'): 'EC-2.7.8.11', ('N-ACETYL-NEURAMINATE-9P', 'WATER'): 'EC-3.1.3.29', ('DCDP', 'WATER'): 'EC-1.17.4.1', ('GLY', 'GUANIDOACETIC_ACID'): 'EC-2.1.4.1', ('CPD-4126', 'NADPH'): 'EC-1.3.1.21', ('WATER', 'LACTOSE'): 'EC-3.2.1.108', ('CPD-7620', 'PROTON'): 'EC-1.2.3.1', ('RIBOFLAVIN', 'FMN'): 'EC-2.7.1.26', ('44-DIMETHYL-824-CHOLESTADIENOL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.3.1.70', ('NADPH', 'NADH'): 'EC-1.6.1.2', ('3-SULFINYL-PYRUVATE', 'WATER'): '', ('WATER', 'URIDINE'): 'EC-3.5.4.5', ('ADP', 'CO-A'): 'EC-2.3.3.8', ('GLN', 'NAD'): 'EC-6.3.5.1', ('ATP', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): '', ('PROTON', 'SUC-COA'): 'EC-2.3.1.37', ('CARBAMOYL-P', 'ADP'): 'EC-6.3.4.16', ('PROTON', 'AGMATHINE'): 'EC-4.1.1.19', ('PROTON', 'METHYLARSONATE'): 'EC-2.1.1.137', ('5-10-METHENYL-THF', '10-FORMYL-THF'): 'EC-3.5.4.9', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'CPD-8646'): 'EC-1.14.21.6', ('NADH', '17-ALPHA-HYDROXYPROGESTERONE'): 'EC-1.1.1.145', ('O-PHOSPHO-L-HOMOSERINE', 'THR'): 'EC-4.2.3.1', ('2-KETOGLUTARATE', 'CYS'): 'EC-2.6.1.3', ('CPD-8900', 'OXYGEN-MOLECULE'): 'EC-1.14.11.27', ('CPD-10586', 'CPD-10587'): 'EC-1.1.1.161', ('OLEOYL-COA', 'CO-A'): 'EC-3.1.2', ('COPROPORPHYRINOGEN_III', 'PROTON'): 'EC-1.3.3.3', ('L-GULONO-1-4-LACTONE', 'WATER'): 'EC-3.1.1.17', ('CPD-12373', 'CPD-12374'): '', ('FARNESYL-PP', 'CPD-465'): 'EC-2.5.1.21', ('DIHYDRONEOPTERIN-P3', 'P3I'): 'EC-4.2.3.12', ('WATER', 'CPD1G-1345'): 'EC-3.1.3.12', ('WATER', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.9.2', ('OCTAPRENYL-METHOXY-BENZOQUINONE', 'WATER'): 'EC-1.14.13', ('PROTON', 'CPD-8614'): 'EC-1.1.1.270', ('NADP', '6-LACTOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('NADP', '4-ALPHA-METHYL-5-ALPHA-CHOLEST-7-EN-3-ON'): 'EC-1.1.1.270', ('ACETALD', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('PROTON', 'METHYLENE-THF'): '', ('WATER', 'CPD-611'): 'EC-3.6.1.28', ('CPD-6141', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.49', ('PROTON', 'MALONYL-COA'): 'EC-4.1.1.9', ('CPD-10556', 'PROPIONYL-COA'): 'EC-2.3.1.176', ('CPD-1082', 'CPD-323'): 'EC-1.3.1.3', ('IMP', 'GDP'): 'EC-6.3.4.4', ('4-TRIMETHYLAMMONIOBUTANAL', 'GLY'): '', ('N1-ACETYLSPERMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.16', ('OXYGEN-MOLECULE', 'CPD-7239'): 'EC-1.14.13.98', ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'): 'EC-3.5.2.3', ('CHOLESTEROL', 'CPD-7239'): 'EC-1.14.13.98', ('11-DEOXYCORTICOSTERONE', 'CORTICOSTERONE'): 'EC-1.14.15.4', ('ADENOSYL-HOMO-CYS', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.156', ('NAD', 'ISOVALERYL-COA'): '', ('CPD-468', 'NADH'): 'EC-1.2.1.31', ('CARBON-DIOXIDE', 'B-ALANINE'): 'EC-3.5.1.6', ('FUM', 'AMP'): 'EC-4.3.2.2', ('FAD', 'CPD-1083'): 'EC-1.3.99.12', ('GDP', 'ADP'): 'EC-2.7.4.6', ('OXALACETIC_ACID', 'PROTON'): 'EC-2.3.3.1', ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('CPD-2748', 'CPD-2749'): '', ('GTP', 'CMP'): 'EC-2.7.1', ('WATER', 'CPD-7618'): 'EC-1.2.3.1', ('CPD-7243', 'WATER'): 'EC-4.2.1.107', ('SEDOHEPTULOSE', 'ADP'): 'EC-2.7.1.14', ('4-IMIDAZOLONE-5-PROPIONATE', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-3.5.2.7', ('CPD-178', 'ATP'): 'EC-2.7.1.134', ('DELTA3-ISOPENTENYL-PP', 'PPI'): 'EC-2.5.1.8', ('AMINO-OXOBUT', 'NADH'): 'EC-1.1.1.103', ('OLEOYL-COA', 'PROTON'): 'EC-3.1.2', ('NADP', 'DI-H-URACIL'): 'EC-1.3.1.2', ('AMMONIA', 'CPD-824'): 'EC-1.4.3.2', ('PROTON', 'SO3'): '', ('CL-', 'ADP'): 'EC-3.6.3.49', ('CPD-12175', 'CO-A'): 'EC-3.1.2.4', ('DCTP', 'PROTON'): 'EC-3.6.1.12', ('CPD-369', 'PROTON'): 'EC-1.1.1.14', ('CPD-2748', 'WATER'): '', ('NADPH', 'L-CITRULLINE'): 'EC-1.14.13.39', ('BUTANOL', 'NAD'): 'EC-1.1.1', ('THREO-DS-ISO-CITRATE', 'NADH'): 'EC-1.1.1.41', ('CU+2', 'WATER'): 'EC-3.6.3.4', ('DELTA3-ISOPENTENYL-PP', 'SOLANESYL-PYROPHOSPHATE'): 'EC-2.5.1.84', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.36', ('B-ALANINE', 'MALONATE-S-ALD'): 'EC-2.6.1.19', ('GLC', 'ATP'): 'EC-2.7.1.1', ('DEHYDROSPHINGANINE', 'CO-A'): 'EC-2.3.1.50', ('DEOXYURIDINE', 'ATP'): 'EC-2.7.1.21', ('WATER', '5-HYDROXYISOURATE'): 'EC-1.7.3.3', ('CPD-6121', 'WATER'): '', ('DIETHYLPHOSPHATE', 'ETOH'): 'EC-3.1.3', ('ADENOSYLCOBALAMIN', 'P3I'): 'EC-2.5.1.17', ('CPD-7283', 'CO-A'): 'EC-2.3.1.65', ('CPD-1834', 'CO-A'): 'EC-6.2.1.28', ('CHOLATE', 'CO-A'): 'EC-6.2.1.7', ('MAL', 'PROTON'): 'EC-1.1.1.37', ('WATER', 'RETINAL'): 'EC-1.2.1.36', ('PHOSPHORYL-CHOLINE', 'PPI'): 'EC-2.7.7.15', ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'): 'EC-1.14.11.8', ('WATER', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.18', ('CPD1G-768', 'CPD1G-1344'): 'EC-3.1.3.12', ('BUTANOL', 'PROTON'): 'EC-1.1.1', ('CPD-5845', 'CPD-5846'): 'EC-1.14.13.72', ('CPD-3188', 'OXYGEN-MOLECULE'): 'EC-1.14.14.1', ('2-METHYL-3-PHYTYL-14-NAPHTHOQUINONE', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): 'EC-1.1.4.1', ('DEAMIDO-NAD', 'WATER'): 'EC-6.3.5.1', ('URIDINE', 'ATP'): '', ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'): 'EC-1.3.3.4', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('2K-ADIPATE', 'GLUTARYL-COA'): '', ('CPD-6123', 'CPD-6122'): '', ('WATER', 'XANTHOSINE'): 'EC-3.5.4.15', ('NAD', 'AMINO-OXOBUT'): 'EC-1.1.1.103', ('WATER', 'OCTANOL'): 'EC-1.14.15.3', ('NADPH', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('NAD', 'THF'): '', ('PARAOXON', 'DIETHYLPHOSPHATE'): 'EC-3.1.8.1', ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.21', ('CO-A', 'GTP'): 'EC-6.2.1.4', ('CYTIDINE', 'CMP'): 'EC-2.7.1', ('CPD1G-1532', 'TREHALOSE'): 'EC-2.3.1', ('LEU', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('CPD-700', 'CPD-706'): 'EC-1.3.1.21', ('CATECHOL', 'CPD-385'): 'EC-1.10.3.1', ('MET', 'THF'): 'EC-2.1.1.13', ('4-MALEYL-ACETOACETATE', '4-FUMARYL-ACETOACETATE'): 'EC-5.2.1.2', ('RIBOSE-5P', 'WATER'): 'EC-4.2.1.70', ('PROTON', 'CPD-499'): 'EC-2.7.1.36', ('ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): 'EC-2.7.4.21', ('RETINOL', 'NADH'): 'EC-1.1.1.105', ('PROTOPORPHYRINOGEN', 'WATER'): 'EC-1.3.3.4', ('OXYGEN-MOLECULE', 'CPD-3188'): 'EC-1.14.14.1', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'WATER'): 'EC-1.14', ('WATER', 'ACETYLCHOLINE'): 'EC-3.1.1.7', ('ACETALD', 'GAP'): 'EC-4.1.2.4', ('CPD-8614', 'NADPH'): 'EC-1.1.1.270', ('LIPOIC-ACID', 'PPI'): '', ('NN-DIMETHYLANILINE', 'WATER'): 'EC-1.14.13.8', ('ASN', 'AMP'): 'EC-6.3.5.4', ('FAD', 'METHACRYLYL-COA'): 'EC-1.3.99.12', ('G3P', 'NADH'): 'EC-1.2.1.3', ('PRO', 'D-PROLINE'): 'EC-5.1.1.4', ('ATP', 'UTP'): 'EC-2.7.4.6', ('GLY', 'PYRUVATE'): 'EC-2.6.1.44', ('CPD-4604', 'CPD-4607'): 'EC-2.4.1', ('CORTISONE', 'NADPH'): 'EC-1.3.1.3', ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'): 'EC-1.14.18', ('STEARIC_ACID', 'CO-A'): 'EC-3.1.2.2', ('OXYGEN-MOLECULE', 'CPD-302'): 'EC-1.4.3.1', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'): 'EC-6.3.5.3', ('OROTIDINE-5-PHOSPHATE', 'UMP'): 'EC-4.1.1.23', ('K+', 'NA+'): '', ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('GLUTATHIONE', 'NADPH'): 'EC-1.8.1.7', ('PROTON', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('RIBOSE-1P', 'HYPOXANTHINE'): 'EC-2.4.2.1', ('PROTON', 'ESTRONE-SULFATE'): 'EC-2.8.2.4', ('ADP', 'DGDP'): 'EC-2.7.4.12', ('BIOTIN', 'PPI'): 'EC-6.3.4.9', ('CPD-4186', 'WATER'): 'EC-1.14.21.6', ('OXYGEN-MOLECULE', 'PROTOHEME'): 'EC-1.14.99.3', ('ATP', 'FAD'): 'EC-2.7.7.2', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'): 'EC-4.1.2.13', ('CPD-358', 'WATER'): '', ('NADPH', 'DEHYDROSPHINGANINE'): 'EC-1.1.1.102', ('ATP', 'GLT'): 'EC-6.3.5.4', ('CO-A', 'PPI'): 'EC-6.2.1.7', ('PROTON', 'FE+3'): 'EC-1.16.3.1', ('CPD-1087', 'NADP'): 'EC-1.14.13.95', ('GLN', 'ADP'): 'EC-6.3.5.5', ('CPD-202', 'CO-A'): 'EC-2.3.1.176', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-4.2.1.18', ('UMP', 'PRPP'): 'EC-2.4.2.9', ('SPERMINE', 'CPD-313'): 'EC-1.5.3.14', ('CU+2', 'ATP'): 'EC-3.6.3.4', ('OXYGEN-MOLECULE', 'CPD-8529'): 'EC-1.8.3.2', ('3-5-ADP', 'PROTON'): 'EC-2.8.2.9', ('LYS', 'ATP'): 'EC-6.1.1.6', ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'): 'EC-1.4.3.5', ('CO-A', 'CARBON-DIOXIDE'): 'EC-2.3.1', ('CARBON-DIOXIDE', 'THF'): 'EC-1.5.1.6', ('CPD-266', 'PROTON'): 'EC-1.1.1.181', ('BETAINE', 'BETAINE'): '', ('4-FUMARYL-ACETOACETATE', '3-KETOBUTYRATE'): 'EC-3.7.1.2', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'): 'EC-1.3.1.70', ('GUANIDOACETIC_ACID', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.2', ('CROTONYL-COA', 'PROTON'): 'EC-1.3.99.7', ('PROTON', 'CPD-7237'): 'EC-1.14.13.95', ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.5.3', ('CPD-4575', 'WATER'): 'EC-1.14.13.72', ('4-HYDROXY-L-PROLINE', 'PROTON'): 'EC-1.5.99', ('ADENOSYL-HOMO-CYS', 'WATER'): 'EC-3.3.1.1', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-ETCETERA-GALACT'): 'EC-2.4.99.4', ('ADENOSINE', 'ADP'): 'EC-2.7.1.20', ('DADP', 'ADP'): 'EC-1.17.4.1', ('PALMITYL-COA', 'PPI'): 'EC-6.2.1.3', ('CPD-6082', 'AMMONIA'): 'EC-1.4.3.22', ('PROTON', 'GLY'): '', ('CPD-6082', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.22', ('SER', 'PROTON'): 'EC-2.7.8.8', ('CPD-9007', 'CPD-10794'): 'EC-3.1.4', ('PAPS', 'TAUROLITHOCHOLATE-SULFATE'): 'EC-2.8.2.14', ('CYTIDINE', 'PROTON'): 'EC-2.7.1', ('CPD-7620', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('PROTON', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('XANTHINE', 'WATER'): 'EC-1.17.1.4', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON'): 'EC-6.3.3.1', ('WATER', 'CPD-535'): 'EC-3.1.3.46', ('AMMONIA', 'URIDINE'): 'EC-3.5.4.5', ('ATP', 'CREATINE-P'): 'EC-2.7.3.2', ('L-SELENOCYSTEINE', 'CPD-678'): 'EC-4.4.1.16', ('L-GULONATE', 'NADPH'): 'EC-1.1.1.19', ('CPD-8851', 'WATER'): 'EC-1.10.3', ('HISTAMINE', 'ATP'): 'EC-6.3.2.18', ('DUDP', 'UDP'): 'EC-1.17.4.1', ('CPD-10262', 'NADPH'): 'EC-1.3.1', ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.11', ('CHOLINE', 'CHOLINE'): '', ('OXYGEN-MOLECULE', 'CPD-206'): 'EC-1.14.11.18', ('BETA-D-GALACTOSYL-ETCETERA-GLUCOSAMINE', 'UDP-GALACTOSE'): 'EC-2.4.1.87', ('ANDROST4ENE', 'ACETALD'): 'EC-4.1.2.30', ('DOPAMINE', 'PROTON'): '', ('CPD-10556', 'CPD-7283'): 'EC-2.3.1.65', ('NAD', 'CARBON-DIOXIDE'): '', ('NADH', 'PYRUVATE'): 'EC-1.1.1.27', ('WATER', 'CPD-12175'): 'EC-3.1.2.4', ('N-ACETYL-D-MANNOSAMINE', 'ADP'): 'EC-2.7.1.60', ('CYS', 'PROTON'): 'EC-1.13.11.20', ('PYRUVATE', 'ADP'): 'EC-2.7.1.40', ('CPD3DJ-11366', 'WATER'): '', ('5-OXOPROLINE', 'PROTON'): 'EC-3.5.2.9', ('CPD-763', 'ATP'): 'EC-3.6.3.16', ('CPD-730', 'CPD-11517'): 'EC-6.2.1', ('CPD-9569', 'PROTON'): 'EC-1.1.1.14', ('UTP', 'UDP-GALACTOSE'): 'EC-2.7.7.10', ('CPD-10261', 'CPD-10262'): 'EC-4.2.1.59', ('ALLYSINE', 'PROTON'): 'EC-1.5.1.9', ('OXYGEN-MOLECULE', 'CPD-5881'): 'EC-1.14.16.2', ('GLY', 'AMP'): 'EC-6.1.1.14', ('GUANOSINE', 'GUANINE'): 'EC-2.4.2.15', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('PROTON', 'D-METHYL-MALONYL-COA'): 'EC-6.4.1.3', ('PROGESTERONE', 'NADP'): 'EC-1.14.99.10', ('17-ALPHA-HYDROXYPROGESTERONE', 'ACETALD'): 'EC-4.1.2.30', ('QUINOLINATE', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('WATER', 'CPD-8985'): 'EC-3.3.2.9', ('WATER', 'XANTHOSINE-5-PHOSPHATE'): 'EC-1.1.1.205', ('WATER', 'CPD-7619'): 'EC-1.2.3.1', ('10-FORMYL-THF', 'NADP'): 'EC-1.5.1.6', ('WATER', 'PYRIDOXAL'): 'EC-3.1.3.74', ('PPI', 'CMP'): 'EC-6.3.2.5', ('WATER', 'GLN'): 'EC-6.3.5.4', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'): 'EC-2.7.8.17', ('WATER', '34-DIHYDROXYPHENYLACETALDEHYDE'): 'EC-1.4.3.4', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-505'): 'EC-2.7.1.159', ('AMP', 'GMP'): 'EC-6.3.4.1', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-2.7.1.59', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-4.1.1.21', ('CO-A', 'CPD0-341'): 'EC-2.3.1.61', ('L-ASPARTATE', 'IMP'): 'EC-6.3.4.4', ('CPD-535', 'FRUCTOSE-6P'): 'EC-3.1.3.46', ('CPD-12836', 'CARBON-DIOXIDE'): '', ('CO-A', 'MEVALONATE'): 'EC-1.1.1.34', ('NADH', 'CPD-358'): 'EC-1.1.1.77', ('PYRUVATE', 'CH3-MALONATE-S-ALD'): 'EC-2.6.1.40', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'): 'EC-2.1.2', ('TREHALOSE-6P', 'CPD1G-774'): '', ('CPD-8612', 'CPD-8613'): 'EC-1.14.13.72', ('CPD-511', 'WATER'): 'EC-3.5.1.92', ('CPD-730', 'ATP'): 'EC-6.2.1', ('CPD-4081', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.3.1.70', ('WATER', 'THF'): 'EC-2.1.2.9', ('PREGNENOLONE', 'PROTON'): 'EC-1.1.1.145', ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('PRPP', 'PPI'): 'EC-2.4.2.19', ('CL-', 'ATP'): 'EC-3.6.3.49', ('L-CITRULLINE', 'AMP'): 'EC-6.3.4.5', ('ADP', 'CPD-8563'): 'EC-2.7.11.18', ('PHE', 'CPD-5881'): 'EC-1.14.16.1', ('CPD-468', 'PROTON'): 'EC-1.2.1.31', ('MANNOSE-1P', 'PPI'): 'EC-2.7.7.13', ('CPD-10699', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.2.2.19', ('CPD-316', 'NADPH'): 'EC-1.5.1.30', ('CPD-9899', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('CPD-11395', 'CPD-13009'): '', ('CPD-10472', 'PROTON'): 'EC-1.2.1.3', ('FAD', 'PROTON'): 'EC-3.6.1.18', ('CPD-708', 'CPD-698'): 'EC-1.1.1.145', ('PROTON', 'L-TYROSINE-METHYL-ESTER-4-SULFATE'): 'EC-2.8.2.9', ('WATER', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.4.3.10', ('CPD-7285', 'NADP'): 'EC-1.14.13.100', ('PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): '', ('GLT', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-2.1.2.5', ('NADH', 'CARBON-DIOXIDE'): 'EC-1.1.1.39', ('N-ACETYL-D-GLUCOSAMINE', 'PROTON'): 'EC-2.4.1.90', ('2K-ADIPATE', 'CO-A'): '', ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('CO-A', 'WATER'): 'EC-1.2.1.27', ('PROTON', 'GAP'): 'EC-2.7.1.28', ('RIBOSE-5P', 'PROTON'): 'EC-2.7.6.1', ('CPD0-1081', 'WATER'): 'EC-3.2.1.52', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'ADP'): 'EC-2.7.1.59', ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'EC-3.1.3.56', ('S-ADENOSYLMETHIONINE', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'EC-2.1.1', ('11-DEOXYCORTICOSTERONE', 'OXYGEN-MOLECULE'): 'EC-1.14.15.4', ('ATP', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('PROTON', 'NOREPINEPHRINE'): 'EC-1.14.17.1', ('SER', 'AMP'): 'EC-6.1.1.11', ('CPD-8614', 'NADP'): 'EC-1.1.1.270', ('S-LACTOYL-GLUTATHIONE', 'WATER'): 'EC-3.1.2.6', ('CPD-568', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.16', ('DI-H-OROTATE', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.1', ('PHOSPHORYL-CHOLINE', 'CTP'): 'EC-2.7.7.15', ('CPD-8617', 'WATER'): 'EC-1.14.13.72', ('ATP', 'DUMP'): 'EC-2.7.1.21', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('ATP', 'THF'): 'EC-6.3.4.3', ('S-ADENOSYLMETHIONINAMINE', 'PROTON'): 'EC-2.5.1.16', ('CPD-730', 'PPI'): 'EC-6.2.1', ('NOREPINEPHRINE', 'L-EPINEPHRINE'): 'EC-2.1.1.28', ('GLT', '3-MERCAPTO-PYRUVATE'): 'EC-2.6.1.3', ('PROTON', 'CPD-419'): '', ('GLUTATHIONE', 'CL-'): 'EC-2.5.1.18', ('GAMMA-LINOLENOYL-COA', 'WATER'): 'EC-1.14.19.3', ('CPD-8614', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('4-TRIMETHYLAMMONIOBUTANAL', 'NADH'): 'EC-1.2.1.47', ('CPD-4184', 'CPD-8617'): 'EC-1.14.13.72', ('CPD1G-277', 'CARBON-DIOXIDE'): 'EC-6.4.1.3', ('PROTON', 'PALMITYL-COA'): 'EC-2.3.1.50', ('CPD-8610', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('NADP', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.3.1.70', ('ATP', 'FRU1P'): 'EC-2.7.1.3', ('CPD-85', 'FORMATE'): 'EC-1.13.11.53', ('GLYCERATE', 'G3P'): 'EC-2.7.1.31', ('5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP', 'OXYGEN-MOLECULE'): 'EC-1.14.13.15', ('CO-A', 'HCO3'): 'EC-1.2.1.27', ('NAD', '3-KETO-L-GULONATE'): 'EC-1.1.1.45', ('PPI', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('ANDROSTERONE', 'CPD-342'): 'EC-1.1.1.50', ('4-HYDROXY-L-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'EC-1.5.99', ('CPD-8900', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('CYTIDINE', 'ADP'): 'EC-2.7.1', ('PROTON', 'OXYGEN-MOLECULE'): 'EC-1.14.18', ('DGDP', 'WATER'): 'EC-1.17.4.1', ('3-SULFINOALANINE', 'HYPOTAURINE'): 'EC-4.1.1.29', ('3-HYDROXY-3-METHYL-GLUTARYL-COA', '3-KETOBUTYRATE'): 'EC-4.1.3.4', ('G3P', 'DPG'): 'EC-2.7.2.3', ('L-GAMMA-GLUTAMYLCYSTEINE', 'PROTON'): 'EC-6.3.2.3', ('MAL', 'PYRUVATE'): 'EC-1.1.1.40', ('SULFATE', 'NA+'): '', ('DEOXYCYTIDINE', 'DEOXYURIDINE'): 'EC-3.5.4.14', ('CA+2', 'ATP'): 'EC-3.6.3.8', ('AMMONIA', 'DUTP'): 'EC-3.5.4.13', ('DOPAMINE', 'DOPAMINE'): '', ('WATER', 'GLYCEROL'): 'EC-3.1.1.79', ('RIBOSE-1P', 'RIBOSE-5P'): 'EC-5.4.2.7', ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('CPD-313', 'OXYGEN-MOLECULE'): 'EC-1.4.3.22', ('METHYLENE-THF', 'NADP'): 'EC-1.5.1.5', ('OXYGEN-MOLECULE', 'CPD-8528'): 'EC-1.14.17.3', ('PROTON', '3-HYDROXY-PROPIONATE'): 'EC-3.1.2.4', ('XANTHOSINE', 'XANTHINE'): 'EC-3.2.2.1', ('SEROTONIN', 'CO-A'): 'EC-2.3.1.87', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'): 'EC-2.7.7.23', ('23-DIPHOSPHOGLYCERATE', 'WATER'): 'EC-3.1.3.80', ('FE+2', 'FE+2'): '', ('WATER', 'DIMETHYLAMINE'): 'EC-3.5.3.18', ('L-ALPHA-ALANINE', 'PPI'): 'EC-6.1.1.7', ('PROTON', '5-HYDROXY-TRYPTOPHAN'): 'EC-4.1.1.28', ('AMP', 'PRPP'): 'EC-2.4.2.7', ('NADPH', 'NAD'): 'EC-1.6.1.2', ('PROTON', 'DIGLUCO-DOCOSANOATE'): 'EC-3.1.1.6', ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', 'PROTON'): 'EC-3.1.6.2', ('OROTIDINE-5-PHOSPHATE', 'PPI'): 'EC-2.4.2.10', ('ATP', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-2.7.1.82', ('ATP', 'GALACTOSE-1P'): 'EC-2.7.1.6', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'PROTON'): 'EC-1.14.13', ('L-KYNURENINE', 'CPD-476'): 'EC-2.6.1.7', ('PROTON', 'GDP-MANNOSE'): 'EC-2.7.7.22', ('SACCHAROPINE', 'GLT'): 'EC-1.5.1.9', ('ARG', 'L-CITRULLINE'): 'EC-1.14.13.39', ('G3P', 'ADP'): 'EC-2.7.2.3', ('2-KETOGLUTARATE', 'PROTON'): 'EC-1.5.1.8', ('OXYGEN-MOLECULE', 'OCTANOL'): 'EC-1.14.15.3', ('ADENOSYL-HOMO-CYS', 'L-EPINEPHRINE'): 'EC-2.1.1.28', ('CPD-4614', 'UDP'): 'EC-2.4.1', ('N2-SUCCINYLORNITHINE', 'CPD-822'): 'EC-2.6.1.81', ('OXYGEN-MOLECULE', 'CPD-6121'): 'EC-1.5.3.14', ('WATER', 'L-KYNURENINE'): 'EC-3.7.1.3', ('CPD-7035', 'NAD'): 'EC-1.1.1.1', ('ANDROST4ENE', 'CPD3DJ-5'): 'EC-1.14.14.1', ('D-XYLULOSE', 'ATP'): 'EC-2.7.1.17', ('CPD-369', 'CPD-9569'): 'EC-1.1.1.14', ('NADP', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-1.1.1.220', ('WATER', 'SACCHAROPINE'): 'EC-1.5.1.9', ('CYTOSINE', 'AMMONIA'): 'EC-3.5.4.1', ('XANTHINE', 'URATE'): 'EC-1.17.1.4', ('6-LACTOYL-5678-TETRAHYDROPTERIN', 'NADP'): '', ('THR', 'D-THREONINE'): 'EC-5.1.1.6', ('L-CANALINE', 'CARBAMOYL-P'): 'EC-2.1.3.3', ('WATER', 'CPD-8529'): 'EC-1.8.3.2', ('OXYGEN-MOLECULE', 'CPD-3483'): 'EC-1.14.14.1', ('CPD-10813', 'CPD-387'): '', ('GLC-6-P', 'GLC'): 'EC-3.1.3.9', ('CPD-4578', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('ISOVALERYL-COA', 'NADH'): '', ('WATER', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-4.2.1.47', ('NAD', 'ACETOACETYL-COA'): 'EC-1.1.1.36', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'): 'EC-1.5.1.12', ('PROTON', 'CPD-3484'): '', ('L-KYNURENINE', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('CPD-8620', 'NADP'): 'EC-1.1.1.270', ('56-DIHYDROXYINDOLE-2-CARBOXYLATE', 'CPD-12374'): '', ('GLUTARYL-COA', 'PROTON'): 'EC-1.3.99.7', ('METHACRYLYL-COA', 'FADH2'): 'EC-1.3.99.12', ('CTP', 'CMP-N-ACETYL-NEURAMINATE'): 'EC-2.7.7.43', ('OXYGEN-MOLECULE', 'CALCITRIOL'): 'EC-1.14.13.13', ('CPD-7272', 'CARBON-DIOXIDE'): 'EC-4.1.1.84', ('CREATINE', 'CREATINE-P'): 'EC-2.7.3.2', ('PROTON', 'CPD-6122'): '', ('RETINOL', 'RETINAL'): 'EC-1.1.1.105', ('CYS', 'L-ALPHA-ALANINE'): 'EC-2.8.1', ('XYLITOL', 'NADH'): 'EC-1.1.1.9', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'): 'EC-4.3.2.2', ('PROTON', 'SUC'): '', ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'): 'EC-1.5.1.2', ('4-P-PANTOTHENATE', 'PROTON'): 'EC-6.3.2.5', ('CPD-4184', 'NADP'): 'EC-1.1.1.270', ('PROTON', 'CPD-7257'): '', ('CPD-2742', 'UDP'): 'EC-2.4.1.17', ('WATER', 'DIETHYLTHIOPHOSPHATE'): 'EC-3.1.8.1', ('PROTON', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-1.1.1.271', ('DIGLUCOACETYL-DOCOSANOATE', 'DIGLUCO-DOCOSANOATE'): 'EC-3.1.1.6', ('PROTON', '10-FORMYL-THF'): 'EC-3.5.4.9', ('GTP', 'PROTON'): 'EC-6.3.4.4', ('PROTON', 'CPD-8629'): 'EC-2.1.1.62', ('DUTP', 'DUMP'): 'EC-3.6.1.23', ('SARCOSINE', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.156', ('OLEOYL-COA', 'PPI'): 'EC-6.2.1.3', ('N-ACETYL-D-GLUCOSAMINE', 'ADP'): 'EC-2.7.1.59', ('CYS', 'CPD-8124'): 'EC-2.8.1', ('GLYCOLLATE', 'OXYGEN-MOLECULE'): 'EC-1.1.3.15', ('XYLOSE', 'NADPH'): 'EC-1.1.1.179', ('OXYGEN-MOLECULE', 'MYO-INOSITOL'): 'EC-1.13.99.1', ('METHYL-MALONYL-COA', 'SUC-COA'): 'EC-5.4.99.2', ('ARACHIDONIC_ACID', '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'): 'EC-1.13.11.34', ('2-KETOGLUTARATE', '2-HYDROXYPHYTANOYL-COA'): 'EC-1.14.11.18', ('IMP', 'NADP'): 'EC-1.7.1.7', ('ATP', 'CPD-5725'): 'EC-6.3.2.17', ('WATER', 'SUC'): 'EC-1.2.1.24', ('NAD', 'ACETYL-COA'): 'EC-1.2.1.18', ('CPD-8601', 'BIOTIN'): 'EC-6.3.4.11', ('CPD-8608', 'WATER'): 'EC-1.14.13.70', ('ADENOSYL-HOMO-CYS', 'S-ADENOSYLMETHIONINE'): 'EC-1.16.1.8', ('DIMETHYLARSINATE', 'DIMETHYLARSINOUS-ACID'): '', ('CPD-641', 'ADP'): 'EC-2.7.4.2', ('PREGNENOLONE', 'CPD3DJ-19'): 'EC-1.14.99.9', ('MALONYL-COA', 'NADPH'): 'EC-2.3.1.85', ('PROTON', 'CPD-4617'): 'EC-2.4.1', ('3-METHYL-CROTONYL-COA', 'PROTON'): 'EC-6.4.1.4', ('FARNESYL-PP', 'PPI'): 'EC-2.5.1.10', ('NICOTINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.49', ('ESTRONE', 'PROTON'): 'EC-2.8.2.4', ('OXYGEN-MOLECULE', 'PRENAL'): 'EC-1.8.3.5', ('OXYGEN-MOLECULE', 'CPD-4573'): 'EC-1.14.13.70', ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'): 'EC-1.13.11.6', ('CPD-10472', 'NADH'): 'EC-1.2.1.3', ('CPD-381', '2-KETOGLUTARATE'): 'EC-1.1.99.2', ('CPD-4568', 'CPD-4573'): 'EC-1.14.13.70', ('ATP', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.9.2', ('DIHYDRONEOPTERIN-P3', '6-PYRUVOYL-5678-TETRAHYDROPTERIN'): 'EC-4.2.3.12', ('CPD-30', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('CYTIDINE', 'URIDINE'): 'EC-3.5.4.5', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PROTON'): 'EC-1.14.13', ('PROTON', 'RETINAL'): 'EC-1.1.1.105', ('CPD-3190', 'CPD-3192'): '', ('4-TRIMETHYLAMMONIOBUTANAL', 'GAMMA-BUTYROBETAINE'): 'EC-1.2.1.47', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'): 'EC-2.4.1.141', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'): 'EC-6.3.5.3', ('PROTON', 'PHENYL-PYRUVATE'): 'EC-4.1.1.43', ('TETRADECANOYL-COA', 'CO-A'): 'EC-2.3.1.97', ('CPD-7250', 'CPD-7251'): 'EC-1.8.98.2', ('SARCOSINE', 'PROTON'): 'EC-2.1.1.156', ('CPD-4578', '4-METHYL-824-CHOLESTADIENOL'): 'EC-1.1.1.270', ('NAD', 'UDP-GLUCURONATE'): 'EC-1.1.1.22', ('NADP', 'CALCITRIOL'): 'EC-1.14.13.13', ('DITHIOTHREITOL', '23-EPOXY-23-DIHYDRO-2-METHYL-14-NAPHTHOQ'): 'EC-1.1.4.1', ('CPD-4612', 'UDP'): 'EC-2.4.1', ('PROTON', 'FORSSMAN-HAPTEN'): 'EC-2.4.1.88', ('NADP', 'TESTOSTERONE'): 'EC-1.1.1.64', ('THF', 'FORMATE'): 'EC-3.5.1.10', ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('THF', 'TRIMETHYLSULFONIUM'): 'EC-2.1.1.19', ('PHOSPHO-ENOL-PYRUVATE', 'AMP'): 'EC-2.7.9.2', ('UDP-GALACTOSE', 'LACTOSE'): 'EC-2.4.1.22', ('ACETYL-COA', 'WATER'): 'EC-2.3.3.1', ('7-ALPHA27-DIHYDROXYCHOLESTEROL', 'WATER'): 'EC-1.14.13.100', ('P-AMINO-BENZOATE', 'PPI'): 'EC-2.5.1.15', ('HOMO-CYS', 'SER'): 'EC-4.2.1.22', ('S-3-HYDROXYBUTANOYL-COA', 'CROTONYL-COA'): 'EC-4.2.1', ('NADP', 'CPD-323'): 'EC-1.3.1.3', ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('OXYGEN-MOLECULE', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'): 'EC-1.14.99.9', ('PALMITYL-COA', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('5-METHYL-THF', 'MET'): 'EC-2.1.1.13', ('PROTON', '4-IMIDAZOLONE-5-PROPIONATE'): 'EC-3.5.2.7', ('CPD-178', 'ADP'): 'EC-2.7.1.134', ('DPG', '23-DIPHOSPHOGLYCERATE'): 'EC-5.4.2.4', ('CPD-7287', 'WATER'): 'EC-1.14.13.100', ('OXYGEN-MOLECULE', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.4.3.10', ('S-ADENOSYLMETHIONINE', 'CPD-68'): 'EC-4.4.1.14', ('PROTON', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): 'EC-2.4.1.101', ('CPD-4580', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('CPD-609', 'GMP'): 'EC-3.6.1.17', ('CPD-316', 'PROTON'): 'EC-1.5.1.30', ('WATER', 'GLC-1-P'): 'EC-3.1.3.10', ('CANAVANINOSUCCINATE', 'FUM'): 'EC-4.3.2.1', ('PROTON', 'D-LACTATE'): '', ('S-ADENOSYLMETHIONINE', 'NOREPINEPHRINE'): 'EC-2.1.1.28', ('PROTON', 'CPD-323'): 'EC-1.3.1.3', ('WATER', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('THF', 'GLY'): 'EC-2.1.2.1', ('OXYGEN-MOLECULE', 'S-PRENYL-L-CYSTEINE'): 'EC-1.8.3.5', ('METHYLENE-THF', 'DUMP'): 'EC-2.1.1.45', ('CPD-8984', 'WATER'): 'EC-3.3.2.9', ('CYTOLIPIN_H', 'UDP'): 'EC-2.4.1.228', ('CPD-650', 'NADH'): 'EC-1.1.1.36', ('CPD-4609', 'CPD-4610'): 'EC-2.4.1', ('CPD-8628', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.62', ('HYPOXANTHINE', 'XANTHINE'): 'EC-1.17.1.4', ('PROTON', 'LYS'): 'EC-6.1.1.6', ('CPD-5846', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('2-METHYL-BUTYRYL-COA', 'CPD-1083'): 'EC-1.3.99.12', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'): 'EC-2.1.1', ('WATER', 'OLEATE-CPD'): 'EC-3.1.2.14', ('3-HYDROXY-L-KYNURENINE', 'PROTON'): 'EC-3.7.1.3', ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('PPI', 'IMP'): 'EC-2.4.2.8', ('HOMO-CYS', 'ADENOSINE'): 'EC-3.3.1.1', ('PHENYLETHANOLAMINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.28', ('OXYGEN-MOLECULE', '6E8Z11Z14Z-5S-5-HYDROPEROXYCOSA-6'): 'EC-1.13.11.34', ('PYRIDOXAL_PHOSPHATE', 'WATER'): 'EC-3.1.3.74', ('CPD-4441', 'UDP'): 'EC-2.4.1', ('ATP', 'CPD-690'): 'EC-2.5.1.17', ('LINOLEIC_ACID', 'ATP'): 'EC-6.2.1.3', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'): 'EC-1.14.13', ('GLYCOLLATE', 'PROTON'): 'EC-1.1.1.79', ('WATER', 'PALMITATE'): 'EC-3.1.2.22', ('ATP', 'N-ACETYL-D-MANNOSAMINE-6P'): 'EC-2.7.1.60', ('L-KYNURENINE', 'WATER'): 'EC-1.14.13.9', ('WATER', 'DIETHYLPHOSPHATE'): 'EC-3.1.8.1', ('DPG', 'NADH'): 'EC-1.2.1.12', ('PROTON', 'CPD-488'): 'EC-2.7.7.30', ('LEU', 'PPI'): 'EC-6.1.1.4', ('OXYGEN-MOLECULE', 'CPD3DJ-5'): 'EC-1.14.14.1', ('HCO3', 'NA+'): '', ('ATP', 'ACETOACETYL-COA'): 'EC-6.2.1.16', ('MEVALONATE', 'PROTON'): 'EC-1.1.1.34', ('NADP', 'MAL'): 'EC-1.1.1.40', ('FE+2', 'FE+3'): 'EC-1.16.3.1', ('S-ADENOSYLMETHIONINE', 'CREATINE'): 'EC-2.1.1.2', ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'): 'EC-3.1.4.11', ('OXIDIZED-DITHIOTHREITOL', 'DITHIOTHREITOL'): 'EC-1.1.4.1', ('CPD-763', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.137', ('L-KYNURENINE', 'ANTHRANILATE'): 'EC-3.7.1.3', ('BETAINE_ALDEHYDE', 'PROTON'): 'EC-1.1.1.1', ('NADPH', 'CPD-10586'): 'EC-1.14.13.15', ('PROTON', 'ZYMOSTEROL'): 'EC-1.1.1.270', ('PROTON', 'L-ASPARTATE'): 'EC-3.5.1.1', ('METHYLARSONITE', 'PROTON'): 'EC-2.1.1.137', ('CARNITINE', 'L-OCTANOYLCARNITINE'): 'EC-2.3.1.137', ('GLT', 'ACETYL-COA'): 'EC-2.3.1.1', ('CPD-694', 'CPD-690'): 'EC-2.5.1.17', ('HYDROGEN-PEROXIDE', 'PROTON'): 'EC-1.4.3.21', ('PROSTAGLANDIN-H2', '5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA'): 'EC-5.3.99.4', ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'): 'EC-2.4.2.14', ('MANNOSE-1P', 'GTP'): 'EC-2.7.7.13', ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'): 'EC-3.1.1.31', ('ALLYSINE', 'NADH'): 'EC-1.5.1.9', ('FORMALDEHYDE', 'GLY'): 'EC-1.5.3.1', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'PROTON'): 'EC-1.1.1.145', ('NAD', 'BETAINE_ALDEHYDE'): 'EC-1.1.1.1', ('FRUCTOSE-6P', 'PROTON'): 'EC-2.7.1.11', ('BUTANAL', 'NADH'): 'EC-1.1.1', ('BETAINE_ALDEHYDE', 'NADH'): 'EC-1.1.1.1', ('WATER', 'GLT'): 'EC-6.3.5.4', ('ATP', 'CPD-71'): 'EC-6.2.1.7', ('PROTON', '3-UREIDO-PROPIONATE'): 'EC-3.5.2.2', ('2-KETOGLUTARATE', 'R-2-HYDROXYGLUTARATE'): 'EC-1.1.99.2', ('G3P', 'ATP'): 'EC-2.7.2.3', ('WATER', 'CPD-8528'): 'EC-1.14.17.3', ('PROTON', 'CPD3DJ-11366'): '', ('CPD-419', 'CPD-419'): '', ('L-GLUTAMATE-5-P', 'NADPH'): 'EC-1.2.1.41', ('TRANS-2-HEXENOL', 'NADH'): '', ('SUCC-S-ALD', 'NADH'): 'EC-1.2.1.24', ('GLUCONATE', 'PROTON'): 'EC-2.7.1.12', ('NICOTINAMIDE_RIBOSE', 'ADP'): 'EC-2.7.1.22', ('CPD-8607', 'NADPH'): 'EC-1.14.13.70', ('ADENOSINE', 'INOSINE'): 'EC-3.5.4.4', ('L-ASPARTATE', 'CARBAMOYL-P'): 'EC-2.1.3.2', ('18-HYDROXYCORTICOSTERONE', 'ALDOSTERONE'): 'EC-1.14.15.5', ('CPD1G-108', 'CPD1G-69'): '', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'): 'EC-3.1.3.56', ('GLC-6-P', 'PROTON'): '', ('PROTON', 'NIACINE'): 'EC-2.4.2.11', ('PROTON', 'CPD-3483'): 'EC-1.14.14.1', ('FORMATE', 'CARBON-MONOXIDE'): 'EC-1.13.11.53', ('GLY', 'ATP'): 'EC-6.1.1.14', ('CPD-2752', 'UDP'): 'EC-2.4.1.17', ('CYS', 'CTP'): 'EC-6.3.2.5', ('CPD-4579', 'CPD-4580'): 'EC-1.14.13.72', ('GLYCERALD', 'GAP'): 'EC-2.7.1.28', ('THREO-DS-ISO-CITRATE', 'NADPH'): 'EC-1.1.1.42', ('OXYGEN-MOLECULE', 'CPD-4568'): 'EC-1.14.13.70', ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'): 'EC-4.2.1.24', ('SER', 'PALMITYL-COA'): 'EC-2.3.1.50', ('DIETHYLPHOSPHATE', 'PROTON'): 'EC-3.1.3', ('GTP', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('5-METHYLTHIOADENOSINE', 'ADENINE'): 'EC-2.4.2.28', ('SEDOHEPTULOSE', 'PROTON'): 'EC-2.7.1.14', ('NAD', 'XYLITOL'): 'EC-1.1.1.9', ('CPD-10261', 'CPD-10260'): 'EC-1.1.1', ('NADP', 'XYLITOL'): 'EC-1.1.1.10', ('PPI', 'NAD'): 'EC-6.3.5.1', ('OXYGEN-MOLECULE', '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL'): 'EC-1.14.13.15', ('NADP', 'FORMATE'): 'EC-1.14.13.70', ('CPD-708', 'PROTON'): 'EC-1.1.1.145', ('CO-A', 'ISOBUTYRYL-COA'): 'EC-2.3.1.168', ('CPD-1113', 'CPD1G-0'): 'EC-3.1.4.50', ('AMMONIA', 'FORMATE'): 'EC-3.5.1.49', ('L-GULONO-1-4-LACTONE', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.8', ('HS', 'ACET'): 'EC-2.5.1.49', ('WATER', 'SER'): 'EC-3.1.3.3', ('PROTON', 'OH-PYR'): 'EC-1.1.1.81', ('CPD-12004', 'CPD-10353'): 'EC-1.1.1.4', ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'): 'EC-2.7.1.1', ('PHE', 'AMP'): 'EC-6.1.1.20', ('OROTIDINE-5-PHOSPHATE', 'PRPP'): 'EC-2.4.2.10', ('PALMITALDEHYDE', 'NADPH'): 'EC-1.3.1.27', ('ALPHA-D-GALACTOSE', 'PROTON'): 'EC-2.7.1.6', ('TAURINE', 'CPD-3743'): 'EC-2.3.1.65', ('HYDROXYMETHYLBILANE', 'WATER'): 'EC-4.2.1.75', ('3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE', '4-TRIMETHYLAMMONIOBUTANAL'): '', ('NAD', '17-ALPHA-HYDROXYPROGESTERONE'): 'EC-1.1.1.145', ('DIHYDROLIPOAMIDE', 'CO-A'): 'EC-2.3.1.61', ('FAD', 'GLUTACONYL-COA'): 'EC-1.3.8', ('WATER', 'NIACINAMIDE'): 'EC-3.2.2.5', ('CPD-5881', 'L-DIHYDROXY-PHENYLALANINE'): 'EC-1.14.16.2', ('PROTON', 'MET'): 'EC-6.1.1.10', ('PYRUVATE', 'PYRIDOXAMINE-5P'): '', ('NICOTINAMIDE_NUCLEOTIDE', 'NICOTINAMIDE_RIBOSE'): 'EC-3.1.3.5', ('CPD-3186', 'CPD-2742'): 'EC-1.2.3.1', ('WATER', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'EC-1.2.1.32', ('CPD-85', 'OXYGEN-MOLECULE'): 'EC-1.13.11.53', ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.1.8', ('FRUCTOSE-6P', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('ADENYLOSUCC', 'FUM'): 'EC-4.3.2.2', ('PROTON', 'CPD-4616'): 'EC-2.4.1', ('ATP', 'WATER'): '', ('S-ALLANTOIN', 'CARBON-DIOXIDE'): '', ('ADP', 'TRANS-3-METHYL-GLUTACONYL-COA'): 'EC-6.4.1.4', ('CPD-4580', 'WATER'): 'EC-1.14.13.72', ('ADP', 'FORMATE'): 'EC-6.3.4.3', ('ATP', 'DPG'): 'EC-2.7.2.3', ('NIACINE', 'PRPP'): 'EC-2.4.2.11', ('GLY', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.156', ('SUCROSE', 'WATER'): 'EC-3.2.1.48', ('TRYPTAMINE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.4', ('LYS', 'AMP'): 'EC-6.1.1.6', ('AMMONIA', 'PYRUVATE'): 'EC-4.4.1.13', ('ADP', 'PROTON'): 'EC-3.6.3.1', ('DIHYDROLIPOAMIDE', 'PROTON'): 'EC-1.8.1.4', ('NAD', '3-KETOBUTYRATE'): 'EC-1.1.1.30', ('SQUALENE', 'EPOXYSQUALENE'): 'EC-1.14.99.7', ('CPD-8973', 'PROTON'): 'EC-3.1.8.1', ('ATP', 'ADENOSYLCOBALAMIN'): 'EC-2.5.1.17', ('CYS', 'GLT'): 'EC-2.6.1.3', ('HCN', '3-MERCAPTO-PYRUVATE'): 'EC-2.8.1.2', ('OXYGEN-MOLECULE', 'CPD-5845'): 'EC-1.14.13.72', ('PYRUVATE', 'ATP'): 'EC-2.7.9.2', ('CPD-10588', 'CPD-10589'): '', ('PROTON', 'PPI'): 'EC-6.3.5.4', ('CYS-GLY', 'GLY'): 'EC-3.4.11.2', ('CREATINE', 'ADP'): 'EC-2.7.3.2', ('WATER', 'ASN'): 'EC-6.3.5.4', ('WATER', 'N-ACETYL-NEURAMINATE-9P'): 'EC-2.5.1.57', ('THF', '5-METHYL-THF'): 'EC-2.1.1.19', ('CPD-10262', 'PROTON'): 'EC-1.3.1', ('CHOLINE', 'PYRUVATE'): '', ('AMMONIA', 'GMP'): 'EC-1.7.1.7', ('WATER', 'ARACHIDONIC_ACID'): 'EC-3.5.1.99', ('DIHYDROLIPOAMIDE', 'NAD'): 'EC-1.8.1.4', ('THYMIDINE', 'PROTON'): 'EC-2.7.1.21', ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.1.3', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'): 'EC-1.3.1.70', ('L-KYNURENINE', 'NADP'): 'EC-1.14.13.9', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'PROTON'): 'EC-1.14.13', ('CYS', '3-SULFINOALANINE'): 'EC-1.13.11.20', ('ATP', 'TMP'): 'EC-2.7.1.21', ('NADPH', 'PYRUVATE'): 'EC-1.1.1.40', ('NADPH', 'CPD-10548'): 'EC-1.3.1.3', ('GLY', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('MELIBIOSE', 'GLC'): 'EC-3.2.1.22', ('DOPAMINE', 'CPD-8851'): 'EC-1.10.3', ('CPD-6641', 'CPD-6645'): 'EC-2.5.1.1', ('4-METHYL-824-CHOLESTADIENOL', 'WATER'): 'EC-1.14.13.72', ('CPD-671', 'N-FORMIMINO-L-GLUTAMATE'): 'EC-2.1.2.5', ('OXYGEN-MOLECULE', 'FE+2'): 'EC-1.14.99.3', ('PANTETHEINE-P', 'ATP'): 'EC-2.7.7.3', ('HCO3', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('CMP-N-ACETYL-NEURAMINATE', 'ALPHA-N-ACETYLNEURAMINYL-26-BETA-D-GALA'): 'EC-2.4.99.1', ('PROSTAGLANDIN-H2', '5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O'): 'EC-5.3.99.2', ('NICOTINAMIDE_NUCLEOTIDE', 'NIACINAMIDE'): 'EC-2.4.2.12', ('2-KETOGLUTARATE', 'CO-A'): '', ('OXYGEN-MOLECULE', 'CPD-3187'): 'EC-1.14.14.1', ('CPD-650', 'NAD'): 'EC-1.1.1.36', ('UDP', 'DUDP'): 'EC-1.17.4', ('S-ADENOSYLMETHIONINE', 'CPD-6141'): 'EC-2.1.1.49', ('SUC-COA', 'ACETYL-COA'): 'EC-2.3.1.174', ('ADP', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.3.1.70', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): 'EC-2.4.1.101', ('PROTON', 'AMINO-ACETONE'): '', ('CPD-7610', 'UDP-GLUCURONATE'): 'EC-2.4.1.17', ('S-ADENOSYLMETHIONINE', 'CH33ADO'): 'EC-2.8.1.8', ('ATP', '4-P-PANTOTHENATE'): 'EC-2.7.1.33', ('GLC-1-P', 'CPD-448'): '', ('NAD', 'TRANS-2-HEXENAL'): '', ('PROTON', 'L-THYROXINE'): 'EC-1.97.1.10', ('ETHANOL-AMINE', 'ADP'): 'EC-2.7.1.82', ('URIDINE', 'L-ALPHA-ALANINE'): '', ('5-10-METHENYL-THF', '5-FORMYL-THF'): '', ('NADPH', 'NADP'): '', ('OXYGEN-MOLECULE', 'ACETOL'): 'EC-1.14.14.1', ('CPD-10556', 'CO-A'): 'EC-2.3.1.65', ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('OXYGEN-MOLECULE', 'ACET'): 'EC-1.2.3.1', ('CPD-10260', 'NADPH'): 'EC-1.1.1', ('ATP', 'DGTP'): 'EC-2.7.4.6', ('P-HYDROXY-PHENYLPYRUVATE', 'HOMOGENTISATE'): 'EC-1.13.11.27', ('N-ACETYL-D-GLUCOSAMINE', 'UDP-GALACTOSE'): 'EC-2.4.1.90', ('TRP', '5-HYDROXY-TRYPTOPHAN'): 'EC-1.14.16.4', ('CPD-4609', 'CPD-4611'): 'EC-2.4.1', ('CPD-7036', 'NADH'): 'EC-1.1.1.1', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NAD'): 'EC-1.2.1.40', ('GLT', 'ADP'): 'EC-6.3.5.5', ('17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-', 'NADH'): 'EC-1.1.1.145', ('2-KETOGLUTARATE', 'CPD-468'): 'EC-2.6.1.39', ('NADH', '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-'): 'EC-1.14.99.9', ('MAL', 'NADPH'): 'EC-1.1.1.40', ('AMMONIA', 'CYS'): 'EC-4.4.1.1', ('WATER', 'CPD-85'): 'EC-3.1.3.77', ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'): '', ('HYDROGEN-PEROXIDE', 'CPD-329'): 'EC-1.1.3.8', ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('ATP', 'L-ALPHA-ALANINE'): '', ('S-PRENYL-L-CYSTEINE', 'CYS'): 'EC-1.8.3.5', ('T2-DECENOYL-COA', 'T2-C4-DECADIENYL-COA'): 'EC-1.3.1.34', ('GLYCERALD', 'NADH'): 'EC-1.2.1.3', ('CPD-7037', 'NAD'): 'EC-1.1.1.1', ('FE+3', 'NADH'): 'EC-1.16.1.7', ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'): 'EC-6.3.4.13', ('CPD-10589', 'CPD-10590'): 'EC-4.2.1.107', ('3-HYDROXY-PROPIONYL-COA', 'PROTON'): 'EC-3.1.2.4', ('CPD-7046', 'MET'): 'EC-2.8.1.8', ('WATER', 'UREA'): 'EC-3.5.3.4', ('DIMETHYLARSINOUS-ACID', 'WATER'): '', ('CPD-3194', '4-3-PYRIDYL-BUTANOATE'): '', ('CPD-4579', 'WATER'): 'EC-1.14.13.72', ('OXYGEN-MOLECULE', 'SARCOSINE'): 'EC-1.5.3.1', ('ADP', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('WATER', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'): 'EC-6.3.4.5', ('NADP', 'XYLOSE'): 'EC-1.1.1.179', ('PROTON', 'THIAMINE-PYROPHOSPHATE'): 'EC-3.6.1.28', ('CPD-11396', 'PROTON'): 'EC-1.97.1.11', ('PROTON', 'UROCANATE'): 'EC-4.2.1.49', ('PROGESTERONE', 'OXYGEN-MOLECULE'): 'EC-1.14.99.10', ('SER', 'OH-PYR'): 'EC-2.6.1.51', ('PROTON', 'CPD-569'): 'EC-2.3.1.57', ('NICOTINE', 'CPD-2743'): 'EC-1.14.13.8', ('WATER', 'ALPHA-D-GALACTOSE'): 'EC-3.2.1.22', ('GLYCEROL-3P', 'GLYCEROL-3P'): '', ('CPD-4702', 'WATER'): 'EC-1.14.13.72', ('3-SULFINYL-PYRUVATE', 'SO3'): '', ('GLUTATHIONE', 'D-LACTATE'): 'EC-3.1.2.6', ('ACETYL-COA', 'PPI'): 'EC-6.2.1.1', ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'): 'EC-1.13.11.24', ('NN-DIMETHYLANILINE', 'PROTON'): 'EC-1.14.13.8', ('GLT', 'CO-A'): 'EC-2.3.1.1', ('WATER', 'FRUCTOSE-6P'): 'EC-3.1.3.46', ('L-ARABITOL', 'NADH'): 'EC-1.1.1.12', ('FORMATE', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.14.13.70', ('PYRUVATE', 'OH-PYR'): 'EC-2.6.1.51', ('NAD', 'CPD3DJ-19'): 'EC-1.14.99.9', ('GLUTATHIONE', 'PROTON'): 'EC-2.5.1.18', ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-4.1.1', ('TRP', 'ATP'): 'EC-6.1.1.2', ('N-ACETYL-D-GLUCOSAMINE', 'UDP'): 'EC-2.4.1.90', ('WATER', 'CHOLINE'): 'EC-3.1.1.7', ('WATER', 'CPD-30'): 'EC-1.4.3.4', ('ACET', 'CPD-1113'): 'EC-3.5.1.89', ('OH-PYR', 'TARTRONATE-S-ALD'): 'EC-5.3.1.22', ('CPD-10472', 'SS-DIMETHYL-BETA-PROPIOTHETIN'): 'EC-1.2.1.3', ('CPD-5847', 'OXYGEN-MOLECULE'): 'EC-1.14.13.72', ('ASN', 'WATER'): 'EC-3.5.1.1', ('LYS', 'PROTON'): 'EC-1.5.1.8', ('PUTRESCINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.16', ('WATER', 'MELIBIOSE'): 'EC-3.2.1.22', ('CPD-11517', 'PPI'): 'EC-6.2.1', ('WATER', 'GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP'): 'EC-3.1.4.45', ('ATP', 'MET'): 'EC-2.5.1.6', ('5-HYDROXYISOURATE', 'CPD-5821'): 'EC-3.5.2.17', ('PROTON', 'CPD-266'): 'EC-1.14.13.17', ('CO-A', '2-METHYL-BUTYRYL-COA'): 'EC-2.3.1.168', ('NIACINAMIDE', 'CPD-396'): 'EC-2.1.1.1', ('NICOTINAMIDE_NUCLEOTIDE', 'RIBOSE-5P'): 'EC-3.2.2.14', ('7-8-DIHYDROPTEROATE', 'ADP'): 'EC-6.3.2.12', ('BETA-HYDROXYANDROST-5-EN-17-ONE-3-SULFAT', '3-BETA-HYDROXYANDROST-5-EN-17-ONE'): 'EC-3.1.6.2', ('SUC', 'SUC-COA'): 'EC-6.2.1.4', ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'): 'EC-2.1.1.64', ('INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-506'): 'EC-2.7.1.159', ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('2-KETOGLUTARATE', 'FORMALDEHYDE'): 'EC-1.14.11.27', ('MET', 'WATER'): 'EC-1.8.4.11', ('PPI', 'NIACINAMIDE'): 'EC-2.4.2.12', ('GERANIAL', 'CPD-7618'): 'EC-1.2.3.1', ('L-KYNURENINE', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('ACETYL-COA', 'ACETYL-GLU'): 'EC-2.3.1.1', ('OXALACETIC_ACID', 'ADP'): 'EC-2.3.3.8', ('CPD-196', 'CARNITINE'): 'EC-2.3.1.137', ('ADENOSYL-HOMO-CYS', 'N-METHYLPHENYLETHANOLAMINE'): 'EC-2.1.1.28', ('NA+', 'ADP'): '', ('WATER', 'CPD-195'): 'EC-1.2.1.3', ('CPD-9459', 'PROTON'): 'EC-2.4.1.17', ('UDP-GLUCURONATE', 'UDP'): 'EC-2.4.1.135', ('CMP', 'CDP'): 'EC-2.7.4.14', ('CIS-3-HEXENOL', 'PROTON'): '', ('D-SEDOHEPTULOSE-7-P', 'RIBOSE-5P'): 'EC-2.2.1.1', ('PROTON', 'CPD-4615'): 'EC-2.4.1', ('L-CYSTATHIONINE', 'AMMONIA'): 'EC-4.4.1.1', ('PROTON', 'OROTIDINE-5-PHOSPHATE'): 'EC-4.1.1.23', ('XYLOSE', 'CPD-360'): 'EC-1.1.1.179', ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('3-KETO-ADIPATE', 'SUC-COA'): 'EC-2.8.3.6', ('SULFATE', 'APS'): 'EC-2.7.7.4', ('CPD-8653', 'CPD-8653'): 'EC-1.11.1.7', ('METHYL-MALONYL-COA', 'D-METHYL-MALONYL-COA'): 'EC-5.1.99.1', ('CPD-195', 'NADH'): 'EC-1.2.1.3', ('INDOLE_ACETALDEHYDE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.4', ('2-METHYL-BUTYRYL-COA', 'FAD'): 'EC-1.3.99.12', ('CPD-335', 'NADH'): 'EC-1.1.1.30', ('2-KETOGLUTARATE', 'GLT'): 'EC-2.6.1.2', ('THF', 'NADPH'): 'EC-1.5.1.3', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'): 'EC-2.7.7.23', ('CPD1G-107', 'CPD1G-69'): '', ('GLYCOLITHOCHOLATE', 'GLYCOLITHOCHOLATE-3-SULFATES'): 'EC-2.8.2.14', ('CPD-574', 'AMMONIA'): 'EC-3.5.1.12', ('ALPHA-D-MANNOSYL-13-R1-BETA-D-MANNOSY', 'N-ACETYL-BETA-D-GLUCOSAMINYL-12-ALPHA-D'): 'EC-2.4.1.101', ('CPD-7240', 'NADPH'): 'EC-1.14.13.99', ('CARBON-DIOXIDE', 'PPI'): 'EC-2.4.2.19', ('WATER', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-3.5.1.25', ('PROTON', 'GLYOX'): 'EC-4.3.2.5', ('NAD', 'ADP'): 'EC-2.7.1.23', ('WATER', 'UDP'): 'EC-1.17.4.1', ('NADP', 'ADP'): 'EC-2.7.1.23', ('CPD-2747', 'UDP'): 'EC-2.4.1.17', ('PROTON', 'ISOBUTYRYL-COA'): 'EC-1.3.99.12', ('ZN+2', 'ZN+2'): '', ('DUTP', 'PPI'): 'EC-3.6.1.23', ('CPD-678', 'SEPO3'): 'EC-2.7.9.3', ('WATER', 'GUANINE'): 'EC-3.5.4.3', ('SO3', 'SULFATE'): 'EC-1.8.3.1', ('4-HYDROXY-L-PROLINE', 'WATER'): 'EC-1.5.99', ('URIDINE', 'PROTON'): 'EC-2.7.1.48', ('CMP-N-ACETYL-NEURAMINATE', 'PROTON'): 'EC-1.14.18.2', ('CPD-2961', 'NADH'): 'EC-1.1.1.44', ('CPD-7275', 'CPD-7257'): '', ('THR', 'PROTON'): 'EC-1.1.1.103', ('OXYGEN-MOLECULE', 'FE+3'): 'EC-1.16.3.1', ('P-NITROPHENOL', 'CPD-8974'): 'EC-3.1.8.1', ('PUTRESCINE', 'SPERMIDINE'): 'EC-2.5.1.16', ('PROTON', 'APS'): 'EC-2.7.7.4', ('N-ACETYL-D-MANNOSAMINE-6P', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.5.1.57', ('CPD-8123', 'CPD-8124'): 'EC-2.8.1', ('S-ADENOSYLMETHIONINE', 'CPD-6142'): 'EC-2.1.1', ('OXYGEN-MOLECULE', 'IMIDAZOLE_ACETALDEHYDE'): 'EC-1.4.3.22', ('ALPHA-D-GALACTOSE', 'ATP'): 'EC-2.7.1.6', ('CPD-6641', 'CPD-4211'): 'EC-2.5.1.1', ('CHOLESTEROL', 'CPD-4187'): 'EC-1.3.1.21', ('CPD-706', 'NADP'): 'EC-1.3.1.21', ('NADP', 'CPD-292'): 'EC-1.3.1.27', ('CHOLINE', 'ATP'): 'EC-2.7.1.32', ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'): '', ('WATER', 'PORPHOBILINOGEN'): 'EC-2.5.1.61', ('GLUTATHIONE', 'METHYLARSONATE'): 'EC-1.20.4.2', ('CPD-8606', 'NADPH'): 'EC-1.14.13.70', ('PROTON', 'LEU'): 'EC-6.1.1.4', ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-5.3.1.1', ('BUTANEDIOL', 'NADH'): 'EC-1.1.1.4', ('CPD-287', 'CORTISONE'): 'EC-1.3.1.3', ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.5.3', ('SORBITOL', 'PROTON'): 'EC-1.1.1.14', ('HYDROGEN-PEROXIDE', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.4.3.10', ('OXALO-SUCCINATE', 'PROTON'): 'EC-1.1.1.42', ('FE+3', 'FE+2'): 'EC-1.16.1.7', ('CPD-8619', 'WATER'): 'EC-1.14.13.72', ('PPI', 'NADP'): 'EC-2.5.1.21', ('CPD-574', 'PROTON'): 'EC-3.5.1.12', ('PROTOHEME', 'FE+2'): 'EC-1.14.99.3', ('PROTON', 'GLC'): '', ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.3', ('PROTON', 'DPG'): 'EC-1.2.1.12', ('GLT', 'GLT'): '', ('CPD-10556', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'EC-2.3.1.65', ('N-ACETYL-SEROTONIN', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.4', ('CORTICOSTERONE', 'WATER'): 'EC-1.14.15.4', ('PROTON', 'CPD-535'): 'EC-2.7.1.105', ('GLYCEROL', 'PROTON'): 'EC-2.7.1.30', ('PROTOPORPHYRIN_IX', 'WATER'): 'EC-1.3.3.4', ('CPD-8973', 'WATER'): 'EC-3.1.8.1', ('GLYCOPROTEIN-ETCETERA-GLUCOSAMINYL-PHOSP', 'N-ACETYL-D-GLUCOSAMINE'): 'EC-3.1.4.45', ('CPD-2742', 'NADPH'): 'EC-1.14.14.1', ('CPD-5682', 'PROTON'): 'EC-1.2.1.5', ('CPD-26', 'FORMALDEHYDE'): 'EC-4.1.2.43', ('PPI', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.4.2.12', ('PALMITYL-COA', 'CPD-419'): 'EC-2.3.1.21', ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2.2', ('ANDROST4ENE', 'WATER'): 'EC-1.14.14.1', ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('L-DIHYDROXY-PHENYLALANINE', 'L-DIHYDROXY-PHENYLALANINE'): 'EC-1.14.18.1', ('DUMP', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('MALONYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.41', ('ALLANTOATE', 'UREA'): 'EC-3.5.3.4', ('CPD-39', 'GLYOX'): 'EC-4.3.2.5', ('CPD-12175', 'NADH'): 'EC-1.1.1.31', ('CHOLESTEROL', 'CO-A'): 'EC-2.3.1.26', ('CPD-196', 'CO-A'): 'EC-2.3.1.137', ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'): 'EC-2.3.1.97', ('PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('2-AMINO-MUCONATE', '2K-ADIPATE'): '', ('HISTAMINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.8', ('CPD-1836', 'CPD-71'): 'EC-6.2.1.7', ('WATER', 'CPD-6082'): 'EC-1.4.3.22', ('OXYGEN-MOLECULE', 'SQUALENE'): 'EC-1.14.99.7', ('PROTON', '2-AMINOMUCONATE_SEMIALDEHYDE'): 'EC-4.1.1.45', ('CPD-196', 'PPI'): 'EC-6.2.1.3', ('ATP', 'PAPS'): 'EC-2.7.1.25', ('CARBON-DIOXIDE', 'AMMONIA'): 'EC-3.5.1.20', ('GLYCERALD', 'ATP'): 'EC-2.7.1.28', ('GDP-MANNOSE', 'WATER'): 'EC-3.2.1', ('WATER', 'SULFATE'): 'EC-3.1.6.14', ('CPD-541', 'GLYCEROL-3P'): 'EC-3.1.4.44', ('CPD-4186', 'OXYGEN-MOLECULE'): 'EC-1.14.21.6', ('L-ALPHA-ALANINE', 'ANTHRANILATE'): 'EC-3.7.1.3', ('WATER', 'RIBOFLAVIN'): 'EC-3.1.3', ('PROTON', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.16', ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.7.1.22', ('PROTON', 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE'): 'EC-6.3.2.18', ('GMP', 'WATER'): 'EC-3.1.3.5', ('CPD-6082', 'WATER'): 'EC-1.2.1.3', ('PROGESTERONE', 'NADH'): 'EC-1.1.1.145', ('CPD-4186', 'CPD-8621'): 'EC-5.3.3.5', ('CPD-7000', 'NADH'): 'EC-1.1.1.1', ('PROTON', 'UREA'): '', ('L-ASPARTATE', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('CA+2', 'WATER'): 'EC-3.6.3.8', ('PROTON', 'CROTONYL-COA'): 'EC-4.1.1.70', ('5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY', 'NADP'): 'EC-1.1.1.184', ('CTP', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('S-ADENOSYLMETHIONINE', 'MET'): 'EC-2.8.1.8', ('MALTOTRIOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('NAD', 'PYRUVATE'): 'EC-1.1.1.27', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'): '', ('AMINO-OXOBUT', 'CARBON-DIOXIDE'): '', ('L-ASPARTATE', 'ASN'): 'EC-6.3.5.4', ('DGTP', 'ADP'): 'EC-2.7.4.6', ('WATER', 'INDOLE-3-GLYCOLATE'): 'EC-1.2.1.5', ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1', ('PROTON', 'UDP-GLUCURONATE'): 'EC-4.1.1.35', ('CPD-3191', 'CPD-3192'): '', ('AMMONIA', 'B-ALANINE'): 'EC-3.5.1.6', ('CO-A', 'CPD-10556'): 'EC-2.3.1.176', ('DOPAMINE', 'AMMONIA'): 'EC-1.4.3.4', ('CPD-8602', 'AMP'): 'EC-6.3.4.11', ('VITAMIN_D3', 'WATER'): '', ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-3.2.2.14', ('OXYGEN-MOLECULE', '5Z9E11Z14Z-8R-8-HYDROPEROXYICOSA-TETRAEN'): 'EC-1.13.11.40', ('OXYGEN-MOLECULE', 'CPD-10481'): 'EC-1.14.13.99', ('PROTON', 'WATER'): '', ('PROTON', 'CPD-3481'): '', ('FORMATE', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('CPD1G-1346', 'CPD1G-1533'): 'EC-2.3.1', ('GLY', 'GLYCOCHENODEOXYCHOLIC_ACID'): 'EC-2.3.1.65', ('NADP', 'CPD-360'): 'EC-1.1.1.179', ('CPD-13008', 'CPD-387'): 'EC-1.97.1.10', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADP'): 'EC-1.14.13', ('CPD-12004', 'NAD'): 'EC-1.1.1.4', ('N-ACETYL-BETA-GLUCOSAMINYLAMINE', 'L-ASPARTATE'): 'EC-3.5.1.26', ('MALONYL-COA', 'PROTON'): 'EC-2.3.1.85', ('PALMITATE', 'CO-A'): 'EC-3.1.2.2', ('BILIVERDINE', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('PROTON', 'CARBON-DIOXIDE'): 'EC-2.3.1', ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'): 'EC-2.7.6.2', ('CPD-505', 'PROTON'): 'EC-2.7.1.140', ('GLN', 'GMP'): 'EC-6.3.5.2', ('CPD-10587', 'WATER'): 'EC-1.2.1.40', ('MANNOSE-1P', 'MANNOSE-6P'): 'EC-5.4.2.8', ('NAD', '2-KETOGLUTARATE'): 'EC-1.1.99.2', ('GLYCOLITHOCHOLATE', 'PROTON'): 'EC-2.8.2.14', ('S-ADENOSYLMETHIONINE', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.156', ('HIS', 'PPI'): 'EC-6.1.1.21', ('PROTON', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('CPD-8609', 'NADPH'): 'EC-1.3.1.70', ('3-KETO-ADIPYL-COA', 'CO-A'): 'EC-2.3.1.174', ('XYLITOL', 'L-XYLULOSE'): 'EC-1.1.1.10', ('WATER', 'CPD-9329'): '', ('RIBOSE-1-ARSENATE', 'CPD-296'): '', ('CIT', 'CIS-ACONITATE'): 'EC-4.2.1.3', ('WATER', 'CPD-8989'): 'EC-1.8.4.11', ('AMMONIA', 'INDOLE_ACETALDEHYDE'): 'EC-1.4.3.4', ('QUEUINE', 'GUANINE'): 'EC-2.4.2.29', ('ACETALD', 'PROTON'): 'EC-1.1.1.1', ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'): 'EC-4.4.1.5', ('NAD', 'RETINAL'): 'EC-1.1.1.105', ('SPHINGOSINE', 'PROTON'): '', ('PROTON', 'CPD-4581'): 'EC-1.1.1.270', ('NADPH', 'CPD-374'): 'EC-1.1.1.153', ('GAP', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('PROTON', 'OCTAPRENYL-METHYL-METHOXY-BENZQ'): 'EC-2.1.1', ('WATER', 'CPD1G-1354'): 'EC-3.1.3.12', ('WATER', 'CPD-1242'): 'EC-3.2.1.23', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP-N-ACETYL-D-GLUCOSAMINE'): '', ('CO-A', 'ADP'): 'EC-6.2.1.13', ('WATER', 'MAL'): 'EC-1.2.1.5', ('PHE', 'PHENYL-PYRUVATE'): 'EC-2.6.1.58', ('GLT', 'CPD-5725'): 'EC-6.3.2.17', ('FRUCTOSE-6P', 'GLN'): 'EC-2.6.1.16', ('PHE', 'ATP'): 'EC-6.1.1.20', ('DIETHYLTHIOPHOSPHATE', 'WATER'): '', ('N-ACETYL-D-MANNOSAMINE-6P', 'WATER'): 'EC-2.5.1.57', ('PROTON', 'ISOVALERYL-COA'): 'EC-1.3.99.10', ('AMMONIA', 'OXALACETIC_ACID'): 'EC-1.4.3.1', ('PPI', 'GUANINE'): 'EC-2.4.2.8', ('HOMO-CYS', 'DIMETHYL-GLYCINE'): 'EC-2.1.1.5', ('PAPS', 'ADP'): 'EC-2.7.1.25', ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.1.1.49', ('PORPHOBILINOGEN', 'AMMONIA'): 'EC-2.5.1.61', ('CPD1G-83', 'CPD1G-69'): '', ('ATP', '2-THIOURIDINE'): '', ('PROTON', 'CPD-4614'): 'EC-2.4.1.203', ('CPD-4613', 'UDP'): 'EC-2.4.1', ('CPD-7682', 'ALLYSINE'): 'EC-1.2.1.31', ('S-ADENOSYLMETHIONINE', 'CPD-9956'): 'EC-2.1.1.64', ('OXYGEN-MOLECULE', 'CPD-4576'): 'EC-1.14.13.72', ('METHYL-GLYOXAL', 'WATER'): 'EC-4.2.1', ('AMMONIA', '4-AMINO-BUTYRALDEHYDE'): 'EC-1.4.3.10', ('CPD-8606', 'WATER'): 'EC-1.14.13.70', ('PROPIONYL-COA', 'ADP'): 'EC-6.4.1.3', ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('GLYCOPROTEIN-ETCETERA-GALACTOSAMINYL-GAL', 'UDP'): 'EC-2.4.1.40', ('PHOSPHORYL-CHOLINE', 'CHOLINE'): 'EC-3.1.3.75', ('INOSINE', 'WATER'): 'EC-3.2.2.2', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE'): 'EC-3.2.1.52', ('ATP', 'UDP'): 'EC-2.7.4.22', ('L-ASPARTATE', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('CPD-10353', 'PROTON'): 'EC-1.1.1.4', ('NAD', 'THREO-DS-ISO-CITRATE'): 'EC-1.1.1.41', ('N4-N-ACETYL-BETA-D-GLUCOSAMINYL-12', 'PROTON'): 'EC-2.4.1.68', ('FUM', 'PROTON'): '', ('GALACTOSE', 'GLC'): 'EC-3.2.1.108', ('COB-I-ALAMIN', 'P3I'): 'EC-2.5.1.17', ('PROTON', 'PROTON'): '', ('CPD-206', '2-HYDROXYPHYTANOYL-COA'): 'EC-1.14.11.18', ('DIHYDROXYACETONE', 'ATP'): 'EC-2.7.1.29', ('OXYGEN-MOLECULE', 'CPD-5847'): 'EC-1.14.13.72', ('S-ADENOSYLMETHIONINE', 'NADPH'): 'EC-1.16.1.8', ('CPD-488', 'PPI'): 'EC-2.7.7.30', ('GDP-MANNOSE', 'GDP'): 'EC-3.2.1', ('CPD-12175', 'NAD'): 'EC-1.1.1.31', ('GMP', 'GUANINE'): 'EC-2.4.2.8', ('OXYGEN-MOLECULE', 'L-PIPECOLATE'): 'EC-1.5.3.7', ('CPD-7239', 'NADP'): 'EC-1.14.13.98', ('HISTAMINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.8', ('L-ASPARTATE', 'GLT'): '', ('ATP', 'LIPOYL-AMP'): 'EC-2.7.7.63', ('3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX', 'NADH'): 'EC-1.2.1.40', ('PROTON', 'CPD-7650'): 'EC-2.1.1.6', ('WATER', 'ALDOSTERONE'): 'EC-1.14.15.5', ('ATP', 'CPD-499'): 'EC-2.7.1.36', ('OCTAPRENYL-METHYL-METHOXY-BENZQ', 'OXYGEN-MOLECULE'): 'EC-1.14', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('PHENYL-PYRUVATE', '2-KETO-GLUTARAMATE'): 'EC-2.6.1.64', ('NADP', 'PROTON'): 'EC-1.1.1.100', ('CPD-8607', 'CPD-8608'): 'EC-1.14.13.70', ('COPROPORPHYRINOGEN_III', 'WATER'): 'EC-1.3.3.3', ('NADPH', 'FORMATE'): 'EC-1.14.13.70', ('CPD-700', 'NADP'): 'EC-1.3.1.21', ('CPD-289', 'PROTON'): 'EC-1.3.1.20', ('L-DOPACHROME', 'DIHYDROXYINDOLE'): '', ('CH33ADO', 'MET'): 'EC-2.8.1.8', ('3-SULFINOALANINE', '3-SULFINYL-PYRUVATE'): 'EC-2.6.1.1', ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'): 'EC-2.5.1.22', ('OXYGEN-MOLECULE', 'DOPAQUINONE'): 'EC-1.14.18.1', ('ALLYSINE', 'NAD'): 'EC-1.2.1.31', ('NN-DIMETHYLANILINE', 'OXYGEN-MOLECULE'): 'EC-1.14.13.8', ('HYDROGEN-PEROXIDE', 'CPD-8890'): 'EC-1.11.1.7', ('PROTON', 'XANTHOSINE-5-PHOSPHATE'): 'EC-1.1.1.205', ('ATP', 'G3P'): 'EC-2.7.1.31', ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'EC-3.1.3.56', ('2-PROTOCATECHUOYLPHLOROGLUCINOLCARBOXYLA', 'CARBON-MONOXIDE'): 'EC-1.13.11.24', ('DOPAMINE', 'ASCORBATE'): 'EC-1.14.17.1', ('ACRYLYL-COA', 'PROPIONYL-COA'): 'EC-1.3.99', ('METHYLARSONATE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.137', ('GLT', 'NADP'): '', ('AMMONIA', 'XANTHINE'): 'EC-3.5.4.3', ('PROTON', 'P-NITROPHENOL'): 'EC-3.1.8.1', ('CO-A', 'OXYGEN-MOLECULE'): '', ('PROTON', 'NADH'): '', ('INOSITOL-1-4-BISPHOSPHATE', 'D-MYO-INOSITOL-4-PHOSPHATE'): 'EC-3.1.3.57', ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('PROTON', 'L-ALPHA-ALANINE'): 'EC-2.8.1', ('D-SEDOHEPTULOSE-7-P', 'ADP'): 'EC-2.7.1.14', ('PROTON', 'GMP'): 'EC-2.7.1.73', ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2', ('NADH', 'OXYGEN-MOLECULE'): 'EC-1.14.99.9', ('GLY', 'GLY'): '', ('CYTOLIPIN_H', 'UDP-GALACTOSE'): 'EC-2.4.1.228', ('CGMP', 'PROTON'): 'EC-3.1.4.35', ('L-CYSTATHIONINE', 'WATER'): '', ('5-HYDROXYISOURATE', 'HYDROGEN-PEROXIDE'): 'EC-1.7.3.3', ('CPD-4702', 'CPD-4581'): 'EC-1.1.1.170', ('CPD-3186', 'WATER'): 'EC-1.2.3.1', ('PROTON', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('GDP-MANNOSE', 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE'): 'EC-4.2.1.47', ('CPD-7250', 'ADP'): 'EC-1.8.98.2', ('ACETYL-COA', 'ACETYLCHOLINE'): 'EC-2.3.1.6', ('CTP', 'PPI'): 'EC-2.7.7.15', ('DEAMIDO-NAD', 'PROTON'): 'EC-6.3.5.1', ('PROTON', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('PROTON', 'S-ALLANTOIN'): '', ('CPD-2742', 'WATER'): 'EC-1.14.14.1', ('ATP', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('NICOTINE', 'NADPH'): 'EC-1.14.13.8', ('3-5-ADP', 'TAUROLITHOCHOLATE-SULFATE'): 'EC-2.8.2.14', ('CPD1G-107', 'CPD1G-773'): '', ('ATP', 'GLY'): 'EC-6.3.4.13', ('ATP', 'MANNOSE-6P'): 'EC-2.7.1.7', ('3-SULFINYL-PYRUVATE', 'PROTON'): '', ('CPD-8900', '2-KETOGLUTARATE'): 'EC-1.14.11.27', ('ILE', 'AMP'): 'EC-6.1.1.5', ('ESTRONE', 'WATER'): '', ('PROTON', 'CDP'): 'EC-2.7.1.108', ('PYRUVATE', 'CARBON-DIOXIDE'): 'EC-1.2.4.1', ('CPD-6082', 'CPD-568'): 'EC-1.5.3.16', ('NADPH', 'EPOXYSQUALENE'): 'EC-1.14.99.7', ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'): 'EC-3.1.1.31', ('WATER', 'ADP'): 'EC-1.17.4.1', ('TMP', 'TDP'): 'EC-2.7.4.9', ('ADENOSYL-HOMO-CYS', 'ADENOSINE'): 'EC-3.3.1.1', ('OXYGEN-MOLECULE', 'CPD-8646'): 'EC-1.14.21.6', ('CPD-10590', 'NADH'): '', ('GERANIAL', 'WATER'): 'EC-1.2.3.1', ('CPD-4081', 'NADPH'): 'EC-1.3.1.70', ('CARBON-DIOXIDE', 'PYRUVATE'): 'EC-1.1.1.40', ('ATP', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.7.1.14', ('3-OCTAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('ATP', 'GLUTATHIONE'): 'EC-6.3.2.3', ('PROTON', 'ALPHA-D-GALACTOSYL-13-BETA-D-GALACTOS'): 'EC-2.4.1.87', ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'): 'EC-6.3.2.3', ('PROTON', 'PROSTAGLANDIN-H2'): 'EC-1.1.1.184', ('SUC', 'CARBON-DIOXIDE'): 'EC-1.14.11.27', ('CPD-4209', 'UDP'): 'EC-2.4.1', ('PRO', 'ATP'): 'EC-6.1.1.15', ('CPD-8609', 'WATER'): 'EC-1.14.13.70', ('HOMO-CYS', 'BETAINE'): 'EC-2.1.1.5', ('CYS-GLY', 'WATER'): 'EC-3.4.11.2', ('CPD-287', 'PROTON'): 'EC-1.3.1.3', ('PPI', 'NIACINE'): 'EC-2.4.2.11', ('5678-TETRAHYDROPTERIDINE', '67-DIHYDROPTERIDINE'): 'EC-1.5.1.34', ('NAD', 'HYDROXY-915-DIOXOPROSTA-13-ENOATE'): 'EC-1.1.1.141', ('NAD', 'ISOBUTYRYL-COA'): 'EC-1.2.1.25', ('ATP', 'DGDP'): 'EC-2.7.4.12', ('CARNITINE', 'ACETYL-COA'): 'EC-2.3.1.7', ('METHYLARSONATE', 'METHYLARSONITE'): 'EC-1.20.4.2', ('ARG', 'NADP'): 'EC-1.14.13.39', ('PROTON', 'CPD-9956'): 'EC-2.1.1.64', ('CPD-8653', 'WATER'): 'EC-1.11.1.7', ('CANAVANINOSUCCINATE', 'AMP'): 'EC-6.3.4.5', ('ACET', 'PPI'): 'EC-6.2.1.1', ('PORPHOBILINOGEN', 'PROTON'): 'EC-2.5.1.61', ('ATP', 'CPD-72'): 'EC-6.2.1.28', ('PROPIONYL-COA', 'PROTON'): 'EC-1.2.1.27', ('CPD-4211', 'GERANYL-PP'): 'EC-2.5.1.1', ('PROTON', 'DIETHYLPHOSPHATE'): 'EC-3.1.8.1', ('OXYGEN-MOLECULE', 'STEAROYL-COA'): 'EC-1.14.19.1', ('MELIBIOSE', 'ALPHA-D-GALACTOSE'): 'EC-3.2.1.22', ('CPD-6141', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('CALCIDIOL', 'PROTON'): 'EC-1.14.13.13', ('SER', 'THF'): 'EC-2.1.2.1', ('WATER', 'GLYCERATE'): 'EC-1.2.1.3', ('5-ALPHA-CHOLESTA-724-DIEN-3-BETA-OL', 'NADP'): 'EC-1.3.1.72', ('ISOBUTYRYL-COA', 'CPD-9329'): '', ('SPHINGOSINE', 'ATP'): '', ('METHYLENE-THF', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('WATER', 'FAD'): 'EC-3.6.1.18', ('ACETONE', 'NADP'): 'EC-1.14.14.1', ('MANNOSE-1P', 'GDP'): 'EC-2.7.7.22', ('CPD-1082', 'NADPH'): 'EC-1.3.1.3', ('OXYGEN-MOLECULE', 'DI-H-OROTATE'): 'EC-1.3.3.1', ('SPERMIDINE', 'CPD-313'): 'EC-2.5.1.46', ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.1', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'): 'EC-6.3.2.6', ('DI-H-URACIL', 'NADPH'): 'EC-1.3.1.2', ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'): 'EC-1.11.1.6', ('ALLYSINE', 'WATER'): 'EC-1.2.1.31', ('PROTON', 'NMNH'): 'EC-3.6.1.9', ('TESTOSTERONE', 'NADH'): 'EC-1.1.1.63', ('LANOSTEROL', 'CPD-4568'): 'EC-1.14.13.70', ('ADP', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('OXYGEN-MOLECULE', 'CPD-7237'): 'EC-1.14.13.95', ('3-MERCAPTO-PYRUVATE', 'PROTON'): 'EC-2.8.1.2', ('RIBOFLAVIN', 'NADPH'): 'EC-1.5.1.30', ('PHOSPHO-ENOL-PYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.31', ('ALPHA-MALTOSE', 'WATER'): 'EC-3.2.1.20', ('PROTON', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): 'EC-4.1.1.45', ('PROTON', 'ZN+2'): '', ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'EC-3.3.2.6', ('ATP', 'CPD-2961'): 'EC-2.7.1.12', ('L-PIPECOLATE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.7', ('PROTON', 'N4-N-ACETYL-BETA-D-GLUCOSAMINYL-F6'): 'EC-2.4.1.68', ('SEROTONIN', 'SEROTONIN'): '', ('CPD-511', 'CPD-239'): 'EC-3.5.1.92', ('CPD-7619', 'HYDROGEN-PEROXIDE'): 'EC-1.2.3.1', ('PROTON', '17-ALPHA-HYDROXYPROGESTERONE'): 'EC-1.1.1.145', ('5678-TETRAHYDROPTERIDINE', 'PROTON'): 'EC-1.5.1.34', ('CPD-606', 'WATER'): 'EC-3.6.1.16', ('CPD1G-768', 'WATER'): 'EC-3.1.3.12', ('GLC-1-P', 'MALTOTETRAOSE'): 'EC-2.4.1.1', ('SPERMIDINE', 'PROTON'): 'EC-2.5.1.22', ('HIS', 'ATP'): 'EC-6.1.1.21', ('PROTON', 'PAPS'): 'EC-2.7.1.25', ('PANTOTHENATE', 'ADP'): 'EC-2.7.1.33', ('WATER', 'FORMALDEHYDE'): 'EC-1.5.99.2', ('L-DOPACHROME', 'CARBON-DIOXIDE'): '', ('CPD-8621', 'NADP'): 'EC-1.1.1.270', ('2-OCTAPRENYL-6-METHOXYPHENOL', 'NADPH'): 'EC-1.14.13', ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.3', ('ATP', 'DCMP'): 'EC-2.7.4.14', ('WATER', 'UMP'): 'EC-3.6.1.45', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'): '', ('DEPHOSPHO-COA', 'CO-A'): 'EC-2.7.1.24', ('ADENYLOSUCC', 'GDP'): 'EC-6.3.4.4', ('PROTON', '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP'): 'EC-1.1.1.213', ('GLN', 'HCO3'): 'EC-6.3.5.5', ('PROTON', 'CPD-4613'): 'EC-2.4.1', ('CPD-4581', 'NADPH'): 'EC-1.1.1.270', ('3-SULFINOALANINE', '2-KETOGLUTARATE'): 'EC-2.6.1.1', ('WATER', 'CPD-273'): 'EC-1.14.18.2', ('OLEATE-CPD', 'ATP'): 'EC-6.2.1.3'}

cpd2pathways = {'3-P-HYDROXYPYRUVATE': ['serine biosynthesis'], 'CPD-202': ['bile acid biosynthesis, neutral pathway'], 'UDP-N-ACETYL-D-GLUCOSAMINE': ['dolichyl-diphosphooligosaccharide biosynthesis', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'heparan sulfate biosynthesis (late stages)'], 'DOPAMINE': ['catecholamine biosynthesis', 'dopamine degradation'], '|Pyruvate-dehydrogenase-acetylDHlipoyl|': ['acetyl-CoA biosynthesis (from pyruvate)'], '|Dermatan-NAcGal-4-sulfates|': ['dermatan sulfate biosynthesis (late stages)'], '1-L-MYO-INOSITOL-1-P': ['<i>myo</i>-inositol biosynthesis'], 'RIBOSE-1-ARSENATE': ['arsenate detoxification I (glutaredoxin)'], 'ACET': ['putrescine degradation III', '<i>N</i>-acetylglucosamine degradation I', 'acetate formation from acetyl-CoA II', '2-methylbutyrate biosynthesis', 'heparan sulfate biosynthesis (late stages)', 'ethanol degradation II (cytosol)', 'acetoacetate degradation (to acetyl CoA)', 'acetate conversion to acetyl-CoA'], 'RIBOSE-1P': ['adenine and adenosine salvage III', 'adenosine nucleotides degradation II', 'adenine and adenosine salvage I', 'purine ribonucleosides degradation to ribose-1-phosphate', '(deoxy)ribose phosphate degradation', 'purine and pyrimidine metabolism', 'guanosine nucleotides degradation III', 'salvage pathways of pyrimidine ribonucleotides', 'xanthine and xanthosine salvage', "urate biosynthesis/inosine 5'-phosphate degradation"], 'HOMO-CYS': ['folate transformations II (plants)', 'methionine degradation I (to homocysteine)', '<i>S</i>-adenosyl-L-methionine cycle II', 'cysteine biosynthesis II', 'cysteine biosynthesis/homocysteine degradation', 'methionine salvage II (mammalia)', 'folate transformations I', 'glycine betaine degradation'], '|Red-Glutaredoxins|': ['glutathione redox reactions II', 'arsenate detoxification I (glutaredoxin)'], 'TRIMETHYLSULFONIUM': ['folate transformations I'], '5-METHYLTHIOADENOSINE': ['spermine biosynthesis', 'spermine biosynthesis II', 'spermidine biosynthesis I'], 'CIS-ACONITATE': ['TCA cycle', 'TCA cycle variation III (eukaryotic)'], 'HYPOTAURINE': ['L-cysteine degradation VI'], 'L-FUCOSE': ['GDP-L-fucose biosynthesis II (from L-fucose)'], 'PYRIDOXINE': ["pyridoxal 5'-phosphate salvage pathway"], 'ADENOSYL-HOMO-CYS': ['arsenate detoxification I (glutaredoxin)', 'ubiquinol-8 biosynthesis (eukaryotic)', 'dopamine degradation', '<i>S</i>-adenosyl-L-methionine cycle II', 'nicotine degradation II', 'ubiquinol-6 biosynthesis (eukaryotic)', 'serotonin and melatonin biosynthesis', 'creatine biosynthesis', 'biosynthesis of serotonin and melatonin', 'methionine degradation I (to homocysteine)', 'glycine degradation (creatine biosynthesis)', 'catecholamine biosynthesis', 'histamine degradation'], 'CPD-2752': ['nicotine degradation III'], 'CPD-2750': ['nicotine degradation III'], 'CPD-2751': ['nicotine degradation III'], 'ACETONE': ['ketogenesis'], '|Charged-ILE-tRNAs|': ['tRNA charging pathway'], 'GALACTOSE': ['lactose degradation III', 'galactose degradation I (Leloir pathway)'], 'METHYLARSONATE': ['arsenate detoxification I (glutaredoxin)'], 'VAL': ['valine degradation I', 'tRNA charging pathway', 'valine degradation'], 'L-ARABITOL': ['L-arabinose degradation II'], 'AMINO-OXOBUT': ['threonine degradation III (to methylglyoxal)'], '|tRNA-Introns|': ['tRNA splicing'], '|PHE-tRNAs|': ['tRNA charging pathway'], 'FORMALDEHYDE': ['formaldehyde oxidation I', 'glycine betaine degradation', 'formaldehyde oxidation II (glutathione-dependent)', 'nicotine degradation II'], 'OCTAPRENYL-DIPHOSPHATE': ['ubiquinol-8 biosynthesis (eukaryotic)'], 'CPD-7682': ['lysine degradation II'], '|ETR-Quinols|': ['glycerol degradation IV', 'aerobic respiration -- electron donors reaction list', 'methylglyoxal degradation II', 'glycerol-3-phosphate shuttle', 'methylglyoxal degradation I'], 'PYRIDOXAMINE-5P': ["pyridoxal 5'-phosphate salvage pathway"], '|Short-glucans|': ['starch degradation'], '|3-Hydroxy-octanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'L-XYLULOSE': ['D-glucuronate degradation I', 'L-arabinose degradation II'], '1-PHOSPHATIDYL-1D-MYO-INOSITOL-34-BISPH': ['3-phosphoinositide biosynthesis'], 'WATER': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'histidine degradation III', 'heme degradation', 'glycolysis I', 'phenylalanine degradation I (aerobic)', 'lysine degradation II', 'urea cycle', 'glutamate degradation VII', '2-methylbutyrate biosynthesis', 'eumelanin biosynthesis', 'arginine degradation I (arginase pathway)', 'methylglyoxal degradation VI', 'gluconeogenesis I', 'palmitate biosynthesis I (animals)', 'Leucine Catabolism', 'epoxysqualene biosynthesis', 'tyrosine degradation I', '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', '&beta;-alanine biosynthesis I', 'glutamate biosynthesis II', 'histamine degradation', '4-hydroxyproline degradation I', 'glutamate removal from folates', 'ubiquinol-8 biosynthesis (eukaryotic)', 'CMP-<i>N</i>-glycoloylneuraminate biosynthesis', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'ketogenesis', "pyridoxal 5'-phosphate salvage pathway", 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'Serine degradation II', 'heparan sulfate biosynthesis (late stages)', 'glutaryl-CoA degradation', 'pyrimidine ribonucleosides degradation II', 'phosphate acquisition', 'tetrahydrobiopterin biosynthesis I', 'triacylglycerol biosynthesis', 'glutamine degradation I', 'guanine and guanosine salvage II', 'glucose and glucose-1-phosphate degradation', 'purine and pyrimidine metabolism', 'fatty acid &beta;-oxidation IV (unsaturated, even number)', 'superoxide radicals degradation', 'tRNA splicing', 'arginine biosynthesis IV', 'proline degradation III', 'uracil degradation II (reductive)', 'GDP-mannose metabolism', 'sphingosine and sphingosine-1-phosphate metabolism', '4-aminobutyrate degradation I', '3-phosphoinositide biosynthesis', '5-aminoimidazole ribonucleotide biosynthesis I', 'creatine biosynthesis', 'methionine degradation I (to homocysteine)', 'tetrapyrrole biosynthesis II', 'valine degradation I', 'arginine degradation III (arginine decarboxylase/agmatinase pathway)', 'sucrose degradation V (mammalian)', 'purine ribonucleosides degradation to ribose-1-phosphate', 'nicotine degradation III', 'nicotine degradation II', 'parathion degradation', 'sulfite oxidation IV', 'urate degradation to allantoin', 'Biopterin recycling', 'pyrimidine ribonucleotides interconversion', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'asparagine degradation I', 'tryptophan degradation I (via anthranilate)', '<i>N</i>-acetylglucosamine degradation I', 'sphingomyelin metabolism', 'TCA cycle variation III (eukaryotic)', '<i>myo</i>-inositol biosynthesis', 'threonine degradation III (to methylglyoxal)', 'lactose degradation III', 'glycolysis III', 'biosynthesis of prostaglandins', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'glutathione-mediated detoxification', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'copper transport II', 'arginine degradation VI (arginase 2 pathway)', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'glutathione redox reactions I', 'bupropion degradation', '<i>S</i>-adenosyl-L-methionine cycle II', 'NADH to cytochrome <i>bo</i> oxidase electron transfer', '(deoxy)ribose phosphate degradation', 'cysteine biosynthesis/homocysteine degradation', 'protein citrullination', 'very long chain fatty acid biosynthesis', 'glutamine biosynthesis II', 'folate transformations I', 'glycogen degradation II', 'leucine degradation I', 'arsenate detoxification I (glutaredoxin)', 'aerobic respiration -- electron donor II', 'glycolysis V (Pyrococcus)', 'pyridine nucleotide cycling', 'putrescine degradation III', 'acyl-CoA hydrolysis', 'cysteine biosynthesis II', 'proline degradation II', 'oleate biosynthesis II (animals)', 'proline biosynthesis II', 'putrescine biosynthesis I', 'glutamine degradation II', 'L-dopachrome biosynthesis', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'heme biosynthesis from uroporphyrinogen-III I', 'dermatan sulfate degradation (metazoa)', 'UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'isoleucine degradation', 'phosphate acquisition II', 'molybdenum cofactor (sulfide) biosynthesis', 'pyrimidine deoxyribonucleosides degradation', 'proline biosynthesis II (from arginine)', 'biosynthesis of estrogens', 'fatty acid &beta;-oxidation II (core pathway)', 'L-carnitine biosynthesis', 'biosynthesis of androgens', 'TCA cycle', 'L-cysteine degradation I', 'salvage pathways of pyrimidine ribonucleotides', 'folate polyglutamylation', 'asparagine biosynthesis I', 'methylglyoxal degradation I', 'ubiquinol-6 biosynthesis (eukaryotic)', 'guanosine nucleotides degradation III', 'phospholipases', 'adenosine nucleotides degradation II', 'cyclic GMP biosynthesis', 'S-adenosyl-L-methionine biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation', 'methyl parathion degradation', 'sulfur metabolism', 'fatty acid &alpha;-oxidation', 'pentose phosphate pathway (oxidative branch)', 'melibiose degradation', 'paraoxon degradation', 'fatty acid &beta;-oxidation I', 'bile acid biosynthesis, neutral pathway', 'anandamide degradation', 'acyl-ACP thioesterase pathway', 'glycine betaine degradation', 'methylglyoxal degradation II', 'starch degradation', 'trehalose degradation II (trehalase)', 'folate transformations II (plants)', 'glutamate degradation III (via 4-aminobutyrate)', 'dopamine degradation', 'NAD phosphorylation and dephosphorylation', 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', 'sucrose degradation', '&gamma;-linolenate biosynthesis II (animals)', 'ethanol degradation II (cytosol)', '5-aminoimidazole ribonucleotide biosynthesis II', 'adenosine nucleotides <i>de novo</i> biosynthesis', "urate biosynthesis/inosine 5'-phosphate degradation", 'glycine biosynthesis I', 'formaldehyde oxidation II (glutathione-dependent)', 'biosynthesis of corticosteroids', 'glutamate degradation X', 'valine degradation', 'cardiolipin biosynthesis II', 'riboflavin, FMN and FAD transformations', 'glutamate degradation IV', 'salvage pathways of pyrimidine deoxyribonucleotides', 'L-ascorbate biosynthesis VI', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', 'catecholamine biosynthesis', 'triacylglycerol degradation', 'Rapoport-Luebering glycolytic shunt', 'adenine and adenosine salvage III', 'tetrahydrobiopterin biosynthesis II', 'cyclic AMP biosynthesis', "inosine-5'-phosphate biosynthesis II", 'formaldehyde oxidation I', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'chondroitin sulfate degradation (metazoa)', 'choline biosynthesis III', 'NADH to cytochrome <i>bd</i> oxidase electron transfer', 'D-<i>myo</i>-inositol-5-phosphate metabolism', 'mevalonate pathway I', 'allantoin degradation to ureidoglycolate I (urea producing)', 'serine biosynthesis', '4-aminobutyrate degradation IV', 'cardiolipin biosynthesis I', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], '3-HYDROXY-N6N6N6-TRIMETHYL-L-LYSINE': ['L-carnitine biosynthesis'], 'INOSITOL-1-4-5-TRISPHOSPHATE': ['D-<i>myo</i>-inositol-5-phosphate metabolism', 'phospholipases', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation'], 'PRPP': ['PRPP biosynthesis I', 'adenine and adenosine salvage III', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'adenine and adenosine salvage I', 'NAD biosynthesis III', 'pyridine nucleotide cycling', 'guanine and guanosine salvage II', 'purine and pyrimidine metabolism', '5-aminoimidazole ribonucleotide biosynthesis I', 'salvage pathways of pyrimidine ribonucleotides', "uridine-5'-phosphate biosynthesis", '5-aminoimidazole ribonucleotide biosynthesis II', 'xanthine and xanthosine salvage'], '|Charged-HIS-tRNAs|': ['tRNA charging pathway'], '|Beta-hydroxydecanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'D-SEDOHEPTULOSE-7-P': ['pentose phosphate pathway (non-oxidative branch)', '(deoxy)ribose phosphate degradation'], 'MAL': ['aspartate degradation II', 'TCA cycle', 'gluconeogenesis I', 'glutamate degradation VII', 'TCA cycle variation III (eukaryotic)'], '5-FORMYL-THF': ['folate transformations II (plants)', 'folate transformations I'], 'GDP-4-DEHYDRO-6-DEOXY-D-MANNOSE': ['GDP-L-fucose biosynthesis I (from GDP-D-mannose)'], 'S2O3': ['thiosulfate disproportionation III (rhodanese)'], 'L-DIHYDROXY-PHENYLALANINE': ['L-dopachrome biosynthesis', 'catecholamine biosynthesis'], 'THYMIDINE': ['pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation', 'salvage pathways of pyrimidine deoxyribonucleotides', 'purine and pyrimidine metabolism'], '|BCCP-monomers|': ['biotin-carboxyl carrier protein assembly'], 'GUANOSINE_DIPHOSPHATE_FUCOSE': ['GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'GDP-L-fucose biosynthesis II (from L-fucose)'], '|Reduced-flavodoxins|': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'CARBAMOYL-P': ['proline biosynthesis II (from arginine)', 'urea cycle', "uridine-5'-phosphate biosynthesis", 'arginine biosynthesis IV', 'citrulline degradation', 'citrulline biosynthesis'], 'OROTIDINE-5-PHOSPHATE': ["uridine-5'-phosphate biosynthesis"], '2R-HYDROXY-FATTY-ACIDS': ['fatty acid &alpha;-oxidation'], 'BIOTIN': ['biotin-carboxyl carrier protein assembly'], '|Pre-tRNA-5-prime-half-molecules|': ['tRNA splicing'], 'MALONATE-S-ALD': ['&beta;-alanine degradation I'], 'CALCITRIOL': ['1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis'], '|Glycans|': ['dermatan sulfate degradation (metazoa)', 'chondroitin sulfate degradation (metazoa)'], 'D-LACTATE': ['methylglyoxal degradation I', 'methylglyoxal degradation VI', 'aerobic respiration -- electron donors reaction list', 'methylglyoxal degradation II'], 'CMP': ['choline biosynthesis III', 'coenzyme A biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'phosphatidylcholine biosynthesis I', '3-phosphoinositide biosynthesis', 'purine and pyrimidine metabolism', 'phosphatidylethanolamine biosynthesis II', 'cardiolipin biosynthesis II', 'salvage pathways of pyrimidine ribonucleotides', 'cardiolipin biosynthesis I', 'phosphatidylethanolamine biosynthesis I'], 'CPD-8891': ['methylglyoxal degradation VI'], '|Large-branched-glucans|': ['starch degradation'], 'TESTOSTERONE': ['biosynthesis of androgens'], 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': ['ubiquinol-6 biosynthesis (eukaryotic)'], '|BCAA-dehydrogenase-DH-lipoyl|': ['Leucine Catabolism', 'isoleucine degradation', 'valine degradation', 'branched-chain &alpha;-keto acid dehydrogenase complex'], 'TTP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'OLEATE-CPD': ['oleate biosynthesis II (animals)'], 'SUCC-S-ALD': ['4-aminobutyrate degradation IV', '4-aminobutyrate degradation I', 'glutamate degradation III (via 4-aminobutyrate)', 'glutamate degradation IV'], '|Chondroitin-sulfate-disaccharides|': ['chondroitin sulfate degradation (metazoa)'], 'UBIQUINOL-30': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'RIBOFLAVIN': ['flavin biosynthesis IV (mammalian)', 'riboflavin, FMN and FAD transformations'], '3-SULFINYL-PYRUVATE': ['L-cysteine degradation I'], 'DEAMIDO-NAD': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'pyridine nucleotide cycling'], '3-METHYL-CROTONYL-COA': ['Leucine Catabolism', 'leucine degradation I'], '|Orthophosphoric-Monoesters|': ['phosphate acquisition', 'phosphate acquisition II'], 'THREO-DS-ISO-CITRATE': ['TCA cycle', 'TCA cycle variation III (eukaryotic)'], '|Carboxybiotin-BCCP|': ['biotin-carboxyl carrier protein assembly'], 'UDP-GLUCOSE': ['dolichyl-diphosphooligosaccharide biosynthesis', 'UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'Leloir pathway', 'UDP-glucose conversion', 'L-ascorbate biosynthesis VI', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'galactose degradation I (Leloir pathway)', 'glycogen biosynthesis II (from UDP-D-Glucose)'], 'HX': ['glutathione-mediated detoxification'], 'STEAROYL-COA': ['oleate biosynthesis II (animals)'], '|Charged-PRO-tRNAs|': ['tRNA charging pathway'], 'CPD-763': ['arsenate detoxification I (glutaredoxin)'], 'CPD-6082': ['&beta;-alanine biosynthesis I'], 'ALLYSINE': ['lysine degradation II'], 'MANNOSE': ['mannitol degradation II', 'GDP-mannose metabolism'], 'CPD-10794': ['tRNA splicing'], '56-DIHYDROXYINDOLE-2-CARBOXYLATE': ['eumelanin biosynthesis'], 'HCN': ['L-cysteine degradation III', 'thiosulfate disproportionation III (rhodanese)'], 'OXYGEN-MOLECULE': ['aerobic respiration -- electron donor II', 'dopamine degradation', 'L-cysteine degradation I', 'tyrosine biosynthesis II', 'CMP-<i>N</i>-glycoloylneuraminate biosynthesis', 'serotonin and melatonin biosynthesis', 'nicotine degradation II', 'eumelanin biosynthesis', '&gamma;-linolenate biosynthesis II (animals)', 'L-dopachrome biosynthesis', 'heme biosynthesis from uroporphyrinogen-III I', 'nicotine degradation III', 'sulfite oxidation IV', 'biosynthesis of corticosteroids', 'putrescine degradation III', 'citrulline-nitric oxide cycle', 'biosynthesis of estrogens', 'heme degradation', 'L-carnitine biosynthesis', '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', '&beta;-alanine biosynthesis I', 'urate degradation to allantoin', '4-hydroxyproline degradation I', 'methylthiopropionate biosynthesis', 'ubiquinol-8 biosynthesis (eukaryotic)', 'bile acid biosynthesis, neutral pathway', 'histamine degradation', 'fatty acid &alpha;-oxidation', 'phenylalanine degradation I (aerobic)', 'tryptophan degradation I (via anthranilate)', 'L-ascorbate biosynthesis VI', "pyridoxal 5'-phosphate salvage pathway", 'fatty acid &beta;-oxidation II (core pathway)', 'ubiquinol-6 biosynthesis (eukaryotic)', 'tyrosine degradation I', 'threonine degradation III (to methylglyoxal)', 'biosynthesis of androgens', 'biosynthesis of prostaglandins', 'oleate biosynthesis II (animals)', 'epoxysqualene biosynthesis', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'catecholamine biosynthesis', 'NADH to cytochrome <i>bd</i> oxidase electron transfer', 'bupropion degradation', 'NADH to cytochrome <i>bo</i> oxidase electron transfer', 'L-cysteine degradation VI', 'biosynthesis of serotonin and melatonin', 'superoxide radicals degradation', 'glycine betaine degradation'], 'FERREDOXIN-MONOMER': ['biosynthesis of corticosteroids'], 'N-ACETYL-D-GALACTOSALAMINYL-R': ['dermatan sulfate degradation (metazoa)', 'chondroitin sulfate degradation (metazoa)'], '|tRNAs|': ['tRNA splicing'], 'CPD-26': ['formaldehyde oxidation I'], 'FRUCTOSE-16-DIPHOSPHATE': ['glycolysis I', 'glycolysis V (Pyrococcus)', 'gluconeogenesis I', 'glycolysis III'], '|Octanoyl-ACPs|': ['palmitate biosynthesis I (animals)', 'lipoate biosynthesis and incorporation I'], 'THYMINE': ['pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation', 'salvage pathways of pyrimidine deoxyribonucleotides', 'purine and pyrimidine metabolism'], 'DCDP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'D-6-P-GLUCONO-DELTA-LACTONE': ['formaldehyde oxidation I', 'biosynthesis of corticosteroids', 'pentose phosphate pathway (oxidative branch)'], '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': ['5-aminoimidazole ribonucleotide biosynthesis I', '5-aminoimidazole ribonucleotide biosynthesis II'], 'HOMOGENTISATE': ['tyrosine degradation I'], 'CPD-506': ['1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis'], '2-HEXAPRENYL-6-METHOXYPHENOL': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'CPD-504': ['triacylglycerol degradation'], '|4-hydroxybenzoate|': ['ubiquinol-8 biosynthesis (eukaryotic)', 'ubiquinol-6 biosynthesis (eukaryotic)'], 'MANNITOL': ['mannitol degradation II'], '|TYR-tRNAs|': ['tRNA charging pathway'], 'GLUCURONYL-ETCETERA-GALACTOSYLPROTEOGLYC': ['chondroitin and dermatan biosynthesis'], '|Chondroitin-GalNAc-6S|': ['chondroitin sulfate biosynthesis (late stages)', 'chondroitin sulfate degradation (metazoa)'], 'CTP': ['choline biosynthesis III', 'coenzyme A biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'CDP-diacylglycerol biosynthesis I', 'CDP-diacylglycerol biosynthesis II', 'phosphatidylethanolamine biosynthesis II', 'salvage pathways of pyrimidine ribonucleotides', 'pyrimidine ribonucleotides interconversion', 'phosphatidylcholine biosynthesis I', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'GLN': ['tRNA charging pathway', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'glutamine degradation I', 'pyridine nucleotide cycling', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'asparagine biosynthesis I', '5-aminoimidazole ribonucleotide biosynthesis I', 'glutamine biosynthesis II', 'L-glutamine biosynthesis II (tRNA-dependent)', 'glutamine degradation II', "uridine-5'-phosphate biosynthesis", 'citrulline biosynthesis', '5-aminoimidazole ribonucleotide biosynthesis II', 'pyrimidine ribonucleotides interconversion'], '|Triacylglycerols|': ['triacylglycerol biosynthesis', 'wax esters biosynthesis II', 'triacylglycerol degradation'], 'GLC': ['trehalose degradation II (trehalase)', 'glycolysis V (Pyrococcus)', 'lactose degradation III', 'GDP-glucose biosynthesis', 'melibiose degradation', 'glucose and glucose-1-phosphate degradation', 'glycolysis III', 'glycogen degradation II', 'sucrose degradation V (mammalian)'], '4-METHYLPENTANAL': ['biosynthesis of estrogens', 'biosynthesis of corticosteroids', 'biosynthesis of androgens'], '|1-Acylglycero-Phosphocholines|': ['phospholipases'], 'GLY': ['glycine biosynthesis I', 'tRNA charging pathway', 'glycine biosynthesis IV', 'folate transformations II (plants)', 'glycine cleavage complex', 'bupropion degradation', 'glutathione biosynthesis', 'tetrapyrrole biosynthesis II', 'L-carnitine biosynthesis', 'glutathione-mediated detoxification', 'glycine biosynthesis III', '5-aminoimidazole ribonucleotide biosynthesis I', 'Serine degradation II', 'creatine biosynthesis', 'folate transformations I', 'folate polyglutamylation', 'glycine degradation (creatine biosynthesis)', 'glycine betaine degradation', '5-aminoimidazole ribonucleotide biosynthesis II', 'bile acid biosynthesis, neutral pathway'], 'CPD-488': ['GDP-L-fucose biosynthesis II (from L-fucose)'], 'PARAOXON': ['paraoxon degradation'], 'GLT': ['histidine degradation III', 'pyridine nucleotide cycling', 'L-cysteine degradation I', 'glutathione biosynthesis', '4-aminobutyrate degradation I', '5-aminoimidazole ribonucleotide biosynthesis I', 'proline biosynthesis II', 'arginine degradation I (arginase pathway)', 'L-glutamine biosynthesis II (tRNA-dependent)', '5-aminoimidazole ribonucleotide biosynthesis II', 'proline degradation II', 'aspartate degradation II', 'isoleucine degradation', 'glutamate degradation III (via 4-aminobutyrate)', 'proline biosynthesis II (from arginine)', 'tyrosine degradation I', 'alanine biosynthesis II', 'valine degradation', 'Leucine Catabolism', 'glutamate biosynthesis II', '4-hydroxyproline degradation I', 'pyrimidine ribonucleotides interconversion', 'glutamate removal from folates', 'aspartate biosynthesis', 'histamine degradation', 'tRNA charging pathway', 'phenylalanine degradation III', 'glutamine degradation II', 'folate polyglutamylation', 'asparagine biosynthesis I', 'alanine degradation III', 'glutathione-mediated detoxification', 'L-cysteine degradation III', '&beta;-alanine degradation I', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'citrulline biosynthesis', 'arginine degradation VI (arginase 2 pathway)', 'glutamine degradation I', 'glutamate degradation VII', 'valine degradation I', 'glutamate degradation X', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'glutamine biosynthesis II', 'serine biosynthesis', 'arginine biosynthesis IV', 'glutamate degradation IV', 'proline degradation III', 'lysine degradation II', 'leucine degradation I'], '|Thiols|': ['glutathione-mediated detoxification'], '23-DIPHOSPHOGLYCERATE': ['Rapoport-Luebering glycolytic shunt'], 'GUANIDOACETIC_ACID': ['glycine degradation (creatine biosynthesis)', 'creatine biosynthesis'], 'CPD-7275': ['bile acid biosynthesis, neutral pathway'], '|2-Octenoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'OLIGOSACCHARIDE-DIPHOSPHODOLICHOL': ['dolichyl-diphosphooligosaccharide biosynthesis'], '|R-3-hydroxyhexanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'ARACHIDONIC_ACID': ['anandamide degradation', 'biosynthesis of prostaglandins'], '|Peptides|': ['Targeted protein degradation'], 'CPD-292': ['sphingosine and sphingosine-1-phosphate metabolism'], '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'CPD3DJ-34313': ['biosynthesis of estrogens'], '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX': ['ubiquinol-6 biosynthesis (eukaryotic)'], '|Oxidized-adrenal-ferredoxins|': ['biosynthesis of estrogens', 'biosynthesis of corticosteroids', 'biosynthesis of androgens'], '2-OXOBUTANOATE': ['cysteine biosynthesis II', 'cysteine biosynthesis/homocysteine degradation'], '|Charged-GLN-tRNAs|': ['L-glutamine biosynthesis II (tRNA-dependent)', 'tRNA charging pathway'], 'XANTHOSINE-5-PHOSPHATE': ['xanthine and xanthosine salvage', "urate biosynthesis/inosine 5'-phosphate degradation"], 'CPD-8973': ['methyl parathion degradation'], 'RIBOSE': ['guanine and guanosine salvage II', 'pyrimidine ribonucleosides degradation II', 'arsenate detoxification I (glutaredoxin)', 'ribose degradation', 'purine and pyrimidine metabolism'], 'GLYCOGENIN': ['glycogen biosynthesis II (from UDP-D-Glucose)'], 'FMN': ['flavin biosynthesis IV (mammalian)', 'riboflavin, FMN and FAD transformations'], 'CPD-7010': ['glycogen biosynthesis II (from UDP-D-Glucose)'], '|Charged-ALA-tRNAs|': ['tRNA charging pathway'], 'DIHYDROLIPOYL-GCVH': ['Serine degradation II', 'glycine cleavage complex'], '|Heparan-sulfate-D-glucuronate|': ['heparan sulfate biosynthesis (late stages)'], 'URIDINE': ['pyrimidine ribonucleosides degradation II', 'salvage pathways of pyrimidine ribonucleotides', '(deoxy)ribose phosphate degradation', 'purine and pyrimidine metabolism'], 'INOSITOL-1-3-4-TRIPHOSPHATE': ['D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)'], 'PYRIDOXAMINE': ["pyridoxal 5'-phosphate salvage pathway"], '|Purine-Bases|': ['arsenate detoxification I (glutaredoxin)'], 'PROTOHEME': ['heme biosynthesis from uroporphyrinogen-III I', 'heme degradation'], 'N-METHYL-HISTAMINE': ['histamine degradation'], 'URACIL': ['uracil degradation II (reductive)', 'pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation', 'purine and pyrimidine metabolism', 'salvage pathways of pyrimidine ribonucleotides', 'salvage pathways of pyrimidine deoxyribonucleotides', 'pyrimidine ribonucleosides degradation II'], '2-AMINO-MUCONATE': ['2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA'], 'CPD-6262': ['glutathione-mediated detoxification'], 'DEOXY-D-RIBOSE-1-PHOSPHATE': ['pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation'], 'DIHYDROXY-ACETONE-PHOSPHATE': ['CDP-diacylglycerol biosynthesis I', 'glycolysis V (Pyrococcus)', 'aerobic respiration -- electron donors reaction list', 'glycolysis I', 'CDP-diacylglycerol biosynthesis II', 'glycerol degradation IV', 'glycerol-3-phosphate shuttle', 'glycolysis III', 'sucrose degradation V (mammalian)', 'gluconeogenesis I'], '|R-3-Hydroxypalmitoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '|Reduced-ferredoxins|': ['glycolysis V (Pyrococcus)', 'biosynthesis of corticosteroids', 'folate transformations I'], '|R-3-hydroxydodecanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '|LYS-tRNAs|': ['tRNA charging pathway'], '|Trans-3-enoyl-CoAs|': ['fatty acid &beta;-oxidation IV (unsaturated, even number)'], '|Lipids|': ['glutathione redox reactions I'], '|Oxidized-NrdH-Proteins|': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'CPD-3194': ['nicotine degradation III', 'nicotine degradation II'], 'MALONYL-COA': ['palmitate biosynthesis I (animals)', 'very long chain fatty acid biosynthesis', 'biotin-carboxyl carrier protein assembly'], 'D-4-HYDROXY-2-KETO-GLUTARATE': ['4-hydroxyproline degradation I'], '2R-HYDROPEROXY-FATTY-ACIDS': ['fatty acid &alpha;-oxidation'], 'CPD-10503': ['bile acid biosynthesis, neutral pathway'], 'HEPARIN-GLUCOSAMINE': ['heparan sulfate biosynthesis (late stages)'], 'CPD-2961': ['formaldehyde oxidation I', 'pentose phosphate pathway (oxidative branch)'], 'DATP': ['adenosine nucleotides <i>de novo</i> biosynthesis'], 'NICOTINAMIDE_NUCLEOTIDE': ['NAD biosynthesis III', 'NAD salvage pathway III', 'pyridine nucleotide cycling'], 'DPG': ['glycolysis I', 'gluconeogenesis I', 'glycolysis III', 'Rapoport-Luebering glycolytic shunt'], '|BCAA-dehydrogenase-2MB-DH-lipoyl|': ['isoleucine degradation'], 'PROPIONATE': ['2-methylbutyrate biosynthesis'], 'DI-H-URACIL': ['uracil degradation II (reductive)'], '|Sphingomyelins|': ['sphingomyelin metabolism'], 'HIS': ['tRNA charging pathway', 'histidine degradation III', 'histamine biosynthesis'], '|Chondroitin-N-acetyl-galactosamines|': ['chondroitin sulfate biosynthesis (late stages)', 'chondroitin sulfate degradation (metazoa)'], '3-HYDROXY-L-KYNURENINE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], '|Cytochromes-C-Oxidized|': ['aerobic respiration -- electron donor II', 'methylglyoxal degradation VI'], 'PHOSPHO-ENOL-PYRUVATE': ['glycolysis I', 'glycolysis V (Pyrococcus)', 'gluconeogenesis I', 'glycolysis III', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'DIHYDROLIPOAMIDE': ['glutamate degradation VII'], 'CPD-296': ['arsenate detoxification I (glutaredoxin)'], 'DIETHYLTHIOPHOSPHATE': ['parathion degradation'], '3-KETO-ADIPYL-COA': ['3-oxoadipate degradation'], 'HEPARIN-GLUCOSAMINE-3-O-SULFATE': ['heparan sulfate biosynthesis (late stages)'], '3-HYDROXY-3-METHYL-GLUTARYL-COA': ['ketogenesis', 'Leucine Catabolism', 'leucine degradation I', 'mevalonate pathway I'], '34-DIHYDROXYPHENYLACETALDEHYDE': ['dopamine degradation'], 'PHOSPHATIDYLCHOLINE': ['choline biosynthesis III', 'phospholipases', 'triacylglycerol biosynthesis', 'phosphatidylcholine biosynthesis I', 'sphingomyelin metabolism'], 'ALPHA-MALTOSE': ['starch degradation'], '|Dermatan-NAcGal-46-disulfates|': ['dermatan sulfate biosynthesis (late stages)'], 'PROPIONYL-COA': ['isoleucine degradation', 'methylmalonyl pathway', 'valine degradation', '2-methylbutyrate biosynthesis', 'valine degradation I', 'bile acid biosynthesis, neutral pathway'], 'CPD-7283': ['bile acid biosynthesis, neutral pathway'], 'CPD-782': ['dopamine degradation'], 'GLUCONATE': ['glucose and glucose-1-phosphate degradation'], 'URATE': ['guanosine nucleotides degradation III', 'urate degradation to allantoin', 'adenosine nucleotides degradation II', "urate biosynthesis/inosine 5'-phosphate degradation"], 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': ["inosine-5'-phosphate biosynthesis II"], 'PHENYL-PYRUVATE': ['phenylalanine degradation III'], 'DEOXYCYTIDINE': ['pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation', 'salvage pathways of pyrimidine deoxyribonucleotides'], 'HYDROGEN-PEROXIDE': ['nicotine degradation III', 'putrescine degradation III', 'glutathione redox reactions I', 'dopamine degradation', 'L-ascorbate biosynthesis VI', "pyridoxal 5'-phosphate salvage pathway", 'sulfite oxidation IV', 'nicotine degradation II', 'threonine degradation III (to methylglyoxal)', '&beta;-alanine biosynthesis I', 'urate degradation to allantoin', 'histamine degradation', 'superoxide radicals degradation', 'fatty acid &beta;-oxidation II (core pathway)', 'glycine betaine degradation', 'phosphate acquisition II', 'heme biosynthesis from uroporphyrinogen-III I'], 'RIBOSE-5P': ['PRPP biosynthesis I', 'purine ribonucleosides degradation to ribose-1-phosphate', 'pyridine nucleotide cycling', '(deoxy)ribose phosphate degradation', 'pentose phosphate pathway (non-oxidative branch)', 'ribose degradation'], '|Purine-Ribonucleosides|': ['arsenate detoxification I (glutaredoxin)'], 'ALDOSTERONE': ['biosynthesis of corticosteroids'], 'UDP': ['dolichyl-diphosphooligosaccharide biosynthesis', 'nicotine degradation III', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'L-ascorbate biosynthesis VI', 'nicotine degradation II', 'purine and pyrimidine metabolism', 'chondroitin sulfate biosynthesis (late stages)', 'chondroitin and dermatan biosynthesis', 'pyrimidine ribonucleotides interconversion', 'heparan sulfate biosynthesis (late stages)', 'glycogen biosynthesis II (from UDP-D-Glucose)', 'glycoaminoglycan-protein linkage region biosynthesis', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'CPD-12378': ['eumelanin biosynthesis'], 'CPD-12379': ['eumelanin biosynthesis'], 'CPD-12374': ['eumelanin biosynthesis'], '|Chondroitin-D-glucuronates|': ['chondroitin sulfate biosynthesis (late stages)', 'dermatan sulfate biosynthesis (late stages)'], '|Starch|': ['starch degradation'], '4-TRIMETHYLAMMONIOBUTANAL': ['L-carnitine biosynthesis'], 'CPD0-1108': ['ribose degradation'], 'SARCOSINE': ['glycine betaine degradation'], 'CPD-12373': ['eumelanin biosynthesis'], '3-5-ADP': ['chondroitin sulfate biosynthesis (late stages)', 'biosynthesis of estrogens', 'heparan sulfate biosynthesis (late stages)', 'dopamine degradation', 'dermatan sulfate biosynthesis (late stages)'], 'CPD-3189': ['nicotine degradation II'], 'CPD-12179': ['valine degradation'], 'GAMMA-BUTYROBETAINE': ['L-carnitine biosynthesis'], 'CPD-3187': ['nicotine degradation II'], '|Octanoylated-domains|': ['lipoate biosynthesis and incorporation I', 'lipoate biosynthesis and incorporation II'], 'LIPOAMIDE': ['glutamate degradation VII'], '2-OCTAPRENYL-6-METHOXYPHENOL': ['ubiquinol-8 biosynthesis (eukaryotic)'], '|Long-Chain-3-Hydroxyacyl-CoAs|': ['very long chain fatty acid biosynthesis'], 'CPD-3184': ['nicotine degradation III'], 'CPD-3185': ['nicotine degradation III'], 'CPD-3186': ['nicotine degradation III', 'nicotine degradation II'], 'PANTETHEINE-P': ['coenzyme A biosynthesis'], 'TREHALOSE': ['trehalose degradation II (trehalase)'], '|Ubiquinones|': ['aerobic respiration -- electron donor II', 'aerobic respiration -- electron donors reaction list', 'NADH to cytochrome <i>bd</i> oxidase electron transfer', 'NADH to cytochrome <i>bo</i> oxidase electron transfer', 'glucose and glucose-1-phosphate degradation', 'TCA cycle variation III (eukaryotic)', "uridine-5'-phosphate biosynthesis", 'TCA cycle'], '4-3-PYRIDYL-BUTANOATE': ['nicotine degradation III', 'nicotine degradation II'], '|2-Hexadecenoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'AGMATHINE': ['arginine degradation III (arginine decarboxylase/agmatinase pathway)', 'putrescine biosynthesis I'], '|Gal-Gal-Xyl-Proteins|': ['glycoaminoglycan-protein linkage region biosynthesis'], 'VITAMIN_D3': ['1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis'], 'GLUTACONYL-COA': ['glutaryl-CoA degradation'], 'CPD-7238': ['bile acid biosynthesis, neutral pathway'], 'oxidized cytochrome c': ['sulfur metabolism'], 'TRANS-D2-ENOYL-COA': ['fatty acid &beta;-oxidation IV (unsaturated, even number)', 'fatty acid &beta;-oxidation III (unsaturated, odd number)', 'fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], 'ADENOSINE': ['adenine and adenosine salvage III', 'adenosine nucleotides degradation II', 'adenine and adenosine salvage I', 'adenine and adenosine salvage VI', '<i>S</i>-adenosyl-L-methionine cycle II', 'purine and pyrimidine metabolism', 'methionine degradation I (to homocysteine)', 'purine ribonucleosides degradation to ribose-1-phosphate'], '|ASN-tRNAs|': ['tRNA charging pathway'], 'FORMYL-THF-GLU-N': ['folate polyglutamylation'], 'CPD-7237': ['bile acid biosynthesis, neutral pathway'], 'CPD-569': ['putrescine degradation III'], '|Cytochromes-C-Reduced|': ['aerobic respiration -- electron donor II', 'methylglyoxal degradation VI'], 'ETHANOL-AMINE': ['phosphatidylethanolamine biosynthesis II', 'anandamide degradation'], 'INOSINE': ['adenine and adenosine salvage III', 'adenosine nucleotides degradation II', 'purine ribonucleosides degradation to ribose-1-phosphate'], 'PRO': ['tRNA charging pathway', 'proline biosynthesis II (from arginine)', 'proline biosynthesis II', 'citrulline biosynthesis', 'arginine degradation VI (arginase 2 pathway)', 'proline degradation II', 'proline degradation III'], 'RX': ['glutathione-mediated detoxification'], 'ESTRONE': ['biosynthesis of estrogens'], '|Dermatan-sulfate-disaccharides|': ['dermatan sulfate degradation (metazoa)'], 'A-LIPID-HYDROPEROXIDE': ['glutathione redox reactions I'], 'N-ACETYL-D-GLUCOSAMINE-6-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', '<i>N</i>-acetylglucosamine degradation I', '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation'], 'N-ACETYL-D-GLUCOSAMINE-1-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II'], 'ISOVALERYL-COA': ['Leucine Catabolism', 'leucine degradation I'], 'CPD-10590': ['bile acid biosynthesis, neutral pathway'], 'CPD-10591': ['bile acid biosynthesis, neutral pathway'], '10-FORMYL-THF': ['folate transformations II (plants)', 'histidine degradation III', 'folate polyglutamylation', "inosine-5'-phosphate biosynthesis II", '5-aminoimidazole ribonucleotide biosynthesis I', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'folate transformations I'], 'CPD-190': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'PYRROLINE-HYDROXY-CARBOXYLATE': ['4-hydroxyproline degradation I'], '3-HYDROXY-ANTHRANILATE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], 'CPD-195': ['lipoate biosynthesis and incorporation II'], '|3-oxo-myristoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'S-HYDROXYMETHYLGLUTATHIONE': ['formaldehyde oxidation II (glutathione-dependent)'], 'CPD3DJ-11366': ['sphingosine and sphingosine-1-phosphate metabolism'], 'S-ALLANTOIN': ['urate degradation to allantoin', 'allantoin degradation to ureidoglycolate I (urea producing)'], 'CPD-13010': ['thyroid hormone metabolism I (via deiodination)'], 'CPD-3487': ['bupropion degradation'], 'L-KYNURENINE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'tryptophan degradation I (via anthranilate)'], '|Long-Chain-Esters|': ['wax esters biosynthesis I'], 'APS': ['sulfate activation for sulfonation', 'sulfur metabolism'], 'S-ADENOSYLMETHIONINE': ['arsenate detoxification I (glutaredoxin)', 'ubiquinol-8 biosynthesis (eukaryotic)', 'spermidine biosynthesis I', 'dopamine degradation', '<i>S</i>-adenosyl-L-methionine cycle II', 'nicotine degradation II', 'ubiquinol-6 biosynthesis (eukaryotic)', 'serotonin and melatonin biosynthesis', 'lipoate biosynthesis and incorporation I', 'spermine biosynthesis', 'creatine biosynthesis', 'biosynthesis of serotonin and melatonin', 'methionine degradation I (to homocysteine)', 'lipoate biosynthesis and incorporation II', 'glycine degradation (creatine biosynthesis)', 'catecholamine biosynthesis', 'histamine degradation', 'S-adenosyl-L-methionine biosynthesis'], '|HIS-tRNAs|': ['tRNA charging pathway'], '|Pyruvate-dehydrogenase-lipoate|': ['acetyl-CoA biosynthesis (from pyruvate)'], '|GlcNAc-GlcA-Gal-Gal-Xyl-Protein|': ['heparan sulfate biosynthesis (late stages)'], '|D-glucose-6-phosphate|': ['<i>myo</i>-inositol biosynthesis'], 'ACETALD': ['glycine biosynthesis IV', 'pyrimidine deoxyribonucleosides degradation', 'biosynthesis of androgens', '(deoxy)ribose phosphate degradation', 'ethanol degradation II (cytosol)', 'biosynthesis of estrogens'], 'CPD-2744': ['nicotine degradation II'], 'CPD-2747': ['nicotine degradation III'], 'DOLICHOLP': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'TYR': ['tRNA charging pathway', 'tyrosine biosynthesis II', 'phenylalanine degradation I (aerobic)', 'tyrosine degradation I', 'L-dopachrome biosynthesis', 'catecholamine biosynthesis'], 'ASCORBATE': ['L-ascorbate biosynthesis VI', 'catecholamine biosynthesis'], 'CPD-3484': ['bupropion degradation'], 'GLYCOCHENODEOXYCHOLIC_ACID': ['bile acid biosynthesis, neutral pathway'], 'CPD-3486': ['bupropion degradation'], 'CPD-3481': ['bupropion degradation'], 'CPD-3483': ['bupropion degradation'], 'CPD-3482': ['bupropion degradation'], '|Truncated-Limit-Dextrins|': ['glycogen degradation II'], '6-PYRUVOYL-5678-TETRAHYDROPTERIN': ['tetrahydrobiopterin biosynthesis II', 'tetrahydrobiopterin biosynthesis I'], 'XYLULOSE-5-PHOSPHATE': ['pentose phosphate pathway (non-oxidative branch)', '(deoxy)ribose phosphate degradation', 'xylitol degradation'], 'GLUCOSYL-GLYCOGENIN': ['glycogen biosynthesis II (from UDP-D-Glucose)'], 'CPD-8123': ['molybdenum cofactor (sulfide) biosynthesis'], 'CPD-266': ['bile acid biosynthesis, neutral pathway'], '|ARG-tRNAs|': ['tRNA charging pathway'], 'METHYLENE-THF-GLU-N': ['folate polyglutamylation'], 'CPD-262': ['CMP-<i>N</i>-glycoloylneuraminate biosynthesis'], 'ACETYL-COA': ['putrescine degradation III', 'fatty acid &beta;-oxidation II (core pathway)', 'ketone oxidation', 'serotonin and melatonin biosynthesis', '2-methylbutyrate biosynthesis', 'ethanol degradation II (cytosol)', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'isoleucine degradation', 'fatty acid biosynthesis initiation II', 'ketolysis', 'pyrimidine deoxyribonucleosides degradation', 'TCA cycle', 'Leucine Catabolism', 'acetate formation from acetyl-CoA II', '3-oxoadipate degradation', 'leucine degradation I', 'ketogenesis', 'TCA cycle variation III (eukaryotic)', 'glutaryl-CoA degradation', 'acetyl-CoA biosynthesis (from citrate)', 'glutathione-mediated detoxification', 'acetoacetate degradation (to acetyl CoA)', 'acetyl-CoA biosynthesis (from pyruvate)', 'mevalonate pathway I', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'fatty acid &beta;-oxidation I', 'biosynthesis of serotonin and melatonin', '&beta;-alanine degradation I', 'biotin-carboxyl carrier protein assembly', 'acetate conversion to acetyl-CoA'], 'CPD-8124': ['molybdenum cofactor (sulfide) biosynthesis'], 'FUM': ['aerobic respiration -- electron donor II', 'TCA cycle', 'citrulline-nitric oxide cycle', 'aerobic respiration -- electron donors reaction list', 'tyrosine degradation I', "inosine-5'-phosphate biosynthesis II", 'glutamate degradation VII', 'urea cycle', 'arginine biosynthesis IV', 'TCA cycle variation III (eukaryotic)', 'adenosine nucleotides <i>de novo</i> biosynthesis'], 'PAPS': ['sulfate activation for sulfonation', 'sulfur metabolism', 'dopamine degradation', 'biosynthesis of estrogens', 'dermatan sulfate biosynthesis (late stages)', 'chondroitin sulfate biosynthesis (late stages)', 'heparan sulfate biosynthesis (late stages)'], 'NIACINAMIDE': ['NAD biosynthesis III', 'pyridine nucleotide cycling', 'tRNA splicing'], 'E-': ['thioredoxin pathway'], '3-HEXAPRENYL-45-DIHYDROXYBENZOATE': ['ubiquinol-6 biosynthesis (eukaryotic)'], '|Fatty-Acyl-CoA|': ['fatty acid activation', 'CDP-diacylglycerol biosynthesis I', 'triacylglycerol biosynthesis', 'wax esters biosynthesis I', 'ceramide biosynthesis'], '11-DEOXYCORTICOSTERONE': ['biosynthesis of corticosteroids'], 'CREATINE': ['glycine degradation (creatine biosynthesis)', 'creatine biosynthesis', 'creatine-phosphate energy transfer'], 'L-GAMMA-GLUTAMYLCYSTEINE': ['glutathione biosynthesis'], 'CPD-2749': ['nicotine degradation III', 'nicotine degradation II'], 'CPD-1108': ['D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', '3-phosphoinositide biosynthesis'], '|ILE-tRNAs|': ['tRNA charging pathway'], 'D-METHYL-MALONYL-COA': ['isoleucine degradation', 'methylmalonyl pathway', 'valine degradation'], 'D-GLUCOSAMINE-6-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', '<i>N</i>-acetylglucosamine degradation I'], 'CARNITINE': ['L-carnitine biosynthesis'], '|All-Folates|': ['glutamate removal from folates'], 'CPD-1107': ['D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)'], '|Charged-SEC-tRNAs|': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], '|PRO-tRNAs|': ['tRNA charging pathway'], '|Oxidized-flavodoxins|': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], '17-ALPHA-HYDROXYPROGESTERONE': ['biosynthesis of estrogens', 'biosynthesis of androgens'], 'DEHYDROSPHINGANINE': ['ceramide biosynthesis'], '|LEU-tRNAs|': ['tRNA charging pathway'], 'TAURINE': ['bile acid biosynthesis, neutral pathway'], 'SULFATE': ['dermatan sulfate degradation (metazoa)', 'sulfate activation for sulfonation', 'sulfite oxidation IV', 'sulfur metabolism', 'chondroitin sulfate degradation (metazoa)'], '5Z13E-15S-1115-DIHYDROXY-9-OXOPROS': ['biosynthesis of prostaglandins'], '|SEC-tRNAs|': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'CPD0-1027': ['glycogen degradation II'], '4-AMINO-BUTYRATE': ['4-aminobutyrate degradation IV', 'putrescine degradation III', '4-aminobutyrate degradation I', 'glutamate degradation III (via 4-aminobutyrate)', 'glutamate degradation IV'], 'DEOXY-RIBOSE-1P': ['pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation', 'salvage pathways of pyrimidine deoxyribonucleotides', 'purine and pyrimidine metabolism'], '|Heparan-sulfate-3-N-disulfate|': ['heparan sulfate biosynthesis (late stages)'], 'SO3': ['sulfite oxidation IV', 'L-cysteine degradation I', 'thiosulfate disproportionation III (rhodanese)', 'sulfur metabolism'], '|2-trans-4-cis-dienoyl-CoAs|': ['fatty acid &beta;-oxidation IV (unsaturated, even number)'], 'ADENYLOSUCC': ['adenosine nucleotides <i>de novo</i> biosynthesis'], '|Dodecanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'CPD-329': ['L-ascorbate biosynthesis VI'], '|ALA-tRNAs|': ['tRNA charging pathway'], '|Reduced-NrdH-Proteins|': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'SUCROSE': ['sucrose degradation V (mammalian)', 'sucrose degradation'], 'AMMONIA': ['uracil degradation II (reductive)', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'histidine degradation III', 'pyridine nucleotide cycling', 'dopamine degradation', 'cysteine biosynthesis II', 'urea cycle', 'proline biosynthesis II', 'tetrapyrrole biosynthesis II', 'folate transformations II (plants)', 'glutamate degradation X', 'putrescine degradation III', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'proline biosynthesis II (from arginine)', 'L-serine degradation', 'pyrimidine deoxyribonucleosides degradation', '&beta;-alanine biosynthesis I', 'salvage pathways of pyrimidine ribonucleotides', 'glutamate biosynthesis II', 'histamine degradation', 'salvage pathways of pyrimidine deoxyribonucleotides', 'citrulline biosynthesis', 'adenine and adenosine salvage III', 'asparagine degradation I', '<i>N</i>-acetylglucosamine degradation I', 'purine ribonucleosides degradation to ribose-1-phosphate', 'glutamine degradation II', "pyridoxal 5'-phosphate salvage pathway", 'glutathione-mediated detoxification', 'guanosine nucleotides degradation III', 'threonine degradation III (to methylglyoxal)', 'Serine degradation II', 'pyrimidine ribonucleosides degradation II', 'glycine cleavage complex', 'adenosine nucleotides degradation II', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'glutamine degradation I', '(deoxy)ribose phosphate degradation', 'cysteine biosynthesis/homocysteine degradation', 'purine and pyrimidine metabolism', 'protein citrullination', 'glutamine biosynthesis II', 'folate transformations I', 'arginine biosynthesis IV', 'citrulline degradation', 'glycine betaine degradation'], 'CARDIOLIPIN': ['cardiolipin biosynthesis II', 'cardiolipin biosynthesis I'], 'CPD-8202': ['glycoaminoglycan-protein linkage region biosynthesis'], 'UREA': ['allantoin degradation to ureidoglycolate I (urea producing)', 'urea cycle', 'putrescine biosynthesis I', 'arginine degradation I (arginase pathway)', 'arginine degradation III (arginine decarboxylase/agmatinase pathway)', 'citrulline biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], 'CPD-5168': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5169': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'TRANS-3-METHYL-GLUTACONYL-COA': ['Leucine Catabolism', 'leucine degradation I'], '|Beta-3-hydroxybutyryl-ACPs|': ['palmitate biosynthesis I (animals)'], 'CPD-5164': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5165': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5166': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5167': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'DELTA3-ISOPENTENYL-PP': ['nonaprenyl diphosphate biosynthesis I', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'mevalonate pathway I'], 'CPD-5161': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5162': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'MYO-INOSITOL': ['<i>myo</i>-inositol biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation', '3-phosphoinositide biosynthesis'], 'OLEOYL-COA': ['oleate biosynthesis II (animals)'], 'ATP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'glycolysis I', 'urea cycle', 'glutamate degradation VII', 'gluconeogenesis I', 'galactose degradation I (Leloir pathway)', 'creatine-phosphate energy transfer', 'acetate formation from acetyl-CoA II', 'histamine degradation', 'leucine degradation I', "pyridoxal 5'-phosphate salvage pathway", 'acetyl-CoA biosynthesis (from citrate)', 'adenosylcobalamin salvage from cobalamin', 'Targeted protein degradation', 'purine and pyrimidine metabolism', 'tRNA splicing', 'arginine biosynthesis IV', 'mannitol degradation II', 'GDP-mannose metabolism', 'fatty acid &beta;-oxidation II (core pathway)', '3-phosphoinositide biosynthesis', 'phosphatidylethanolamine biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'creatine biosynthesis', 'methionine degradation I (to homocysteine)', 'L-glutamine biosynthesis II (tRNA-dependent)', 'sucrose degradation V (mammalian)', 'citrulline-nitric oxide cycle', 'lipoate salvage and modification', 'Leucine Catabolism', 'pyrimidine ribonucleotides interconversion', 'xylitol degradation', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'sphingosine and sphingosine-1-phosphate metabolism', 'methylmalonyl pathway', 'glucose and glucose-1-phosphate degradation', 'glycolysis III', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'copper transport II', '<i>S</i>-adenosyl-L-methionine cycle II', 'glycerol degradation IV', 'glutamine biosynthesis II', 'folate transformations I', 'biotin-carboxyl carrier protein assembly', 'sulfate activation for sulfonation', 'glycolysis V (Pyrococcus)', 'adenine and adenosine salvage VI', 'pyridine nucleotide cycling', 'glutathione biosynthesis', 'coenzyme A biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'proline biosynthesis II', 'NAD salvage pathway III', 'GDP-L-fucose biosynthesis II (from L-fucose)', 'NAD biosynthesis III', 'isoleucine degradation', 'salvage pathways of pyrimidine ribonucleotides', 'fatty acid activation', 'tRNA charging pathway', 'folate polyglutamylation', 'asparagine biosynthesis I', 'S-adenosyl-L-methionine biosynthesis', 'bile acid biosynthesis, neutral pathway', 'PRPP biosynthesis I', 'sulfur metabolism', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'aspartate biosynthesis', 'lipoate biosynthesis and incorporation II', 'acetate conversion to acetyl-CoA', 'starch degradation', 'trehalose degradation II (trehalase)', 'folate transformations II (plants)', 'NAD phosphorylation and dephosphorylation', 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', 'sucrose degradation', '&gamma;-linolenate biosynthesis II (animals)', 'ethanol degradation II (cytosol)', '5-aminoimidazole ribonucleotide biosynthesis II', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'GDP-glucose biosynthesis', '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'valine degradation', 'riboflavin, FMN and FAD transformations', 'salvage pathways of pyrimidine deoxyribonucleotides', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', 'phosphatidylcholine biosynthesis I', 'cyclic AMP biosynthesis', "inosine-5'-phosphate biosynthesis II", "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'ribose degradation', 'D-<i>myo</i>-inositol-5-phosphate metabolism', 'Leloir pathway', 'mevalonate pathway I', 'flavin biosynthesis IV (mammalian)', 'fatty acid &beta;-oxidation I', 'citrulline degradation', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'L-THYROXINE': ['thyroid hormone metabolism I (via deiodination)'], 'CPD-7867': ['wax esters biosynthesis II'], 'LINOLEIC_ACID': ['&gamma;-linolenate biosynthesis II (animals)'], 'N-ACETYL-5-METHOXY-TRYPTAMINE': ['biosynthesis of serotonin and melatonin', 'serotonin and melatonin biosynthesis'], 'N-FORMIMINO-L-GLUTAMATE': ['histidine degradation III'], '3-HEXAPRENYL-4-HYDROXYBENZOATE': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'SER': ['glycine biosynthesis I', 'tRNA charging pathway', 'folate transformations II (plants)', 'L-serine degradation', 'folate polyglutamylation', 'cysteine biosynthesis II', 'ceramide biosynthesis', 'cysteine biosynthesis/homocysteine degradation', 'Serine degradation II', 'folate transformations I', 'serine biosynthesis', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'glycine betaine degradation', 'phosphatidylethanolamine biosynthesis I'], 'CPD-35': ['putrescine degradation III'], 'FERRICYTOCHROME-B5': ['oleate biosynthesis II (animals)', 'CMP-<i>N</i>-glycoloylneuraminate biosynthesis'], '|BCCP-dimers|': ['biotin-carboxyl carrier protein assembly'], 'CPD-409': ['triacylglycerol degradation'], 'CPD-30': ['putrescine degradation III'], 'CARBON-MONOXIDE': ['methylthiopropionate biosynthesis', 'heme degradation'], '5Z13E-15S-9-ALPHA15-DIHYDROXY-11-O': ['biosynthesis of prostaglandins'], 'CPD-671': ['histidine degradation III'], '4-HYDROXY-L-PROLINE': ['4-hydroxyproline degradation I'], 'PROSTAGLANDIN-H2': ['biosynthesis of prostaglandins'], 'ASN': ['asparagine degradation I', 'tRNA charging pathway', 'asparagine biosynthesis I'], '|Acetoacetyl-ACPs|': ['palmitate biosynthesis I (animals)', 'fatty acid biosynthesis initiation III', 'fatty acid biosynthesis initiation II'], 'PHENYLACETALDEHYDE': ['phenylalanine degradation III'], '|3-oxo-decanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'ANDROST4ENE': ['biosynthesis of estrogens', 'biosynthesis of androgens'], '|2-Lysophosphatidylcholines|': ['triacylglycerol biosynthesis'], 'CU+2': ['copper transport II'], 'CPD-313': ['&beta;-alanine biosynthesis I'], '3-KETO-ADIPATE': ['3-oxoadipate degradation'], 'PYRIDOXAL': ["pyridoxal 5'-phosphate salvage pathway"], 'GTP': ['tetrahydrobiopterin biosynthesis II', 'GDP-mannose metabolism', 'tetrahydrobiopterin biosynthesis I', 'TCA cycle', 'GDP-glucose biosynthesis', 'TCA cycle variation III (eukaryotic)', 'salvage pathways of pyrimidine ribonucleotides', 'cyclic GMP biosynthesis', 'cyclic AMP biosynthesis', 'GDP-mannose biosynthesis', 'GDP-mannose biosynthesis I', 'GDP-L-fucose biosynthesis II (from L-fucose)', 'adenosine nucleotides <i>de novo</i> biosynthesis'], 'IMP': ['adenine and adenosine salvage III', "urate biosynthesis/inosine 5'-phosphate degradation", 'adenosine nucleotides <i>de novo</i> biosynthesis', "inosine-5'-phosphate biosynthesis II"], '|Charged-CYS-tRNAs|': ['tRNA charging pathway'], 'LANOSTEROL': ['lanosterol biosynthesis'], '|Heparan-Glc-N-3-6-trisulfate|': ['heparan sulfate biosynthesis (late stages)'], '3-KETOBUTYRATE': ['ketogenesis', 'tyrosine degradation I', 'ketone oxidation', 'Leucine Catabolism', 'ketolysis', 'acetoacetate degradation (to acetyl CoA)', 'leucine degradation I'], 'ACETYL-ACP': ['fatty acid biosynthesis initiation III', 'fatty acid biosynthesis initiation II'], '5-BETA-CHOLESTANE-3-ALPHA7-ALPHA12-ALP': ['bile acid biosynthesis, neutral pathway'], 'EPOXYSQUALENE': ['lanosterol biosynthesis', 'epoxysqualene biosynthesis'], '|a-long-chain-alcohol|': ['wax esters biosynthesis I'], 'CPD3DJ-5': ['biosynthesis of estrogens'], 'SUC-COA': ['isoleucine degradation', 'methylmalonyl pathway', '2-ketoglutarate dehydrogenase complex', 'ketolysis', 'TCA cycle', 'glutamate degradation VII', '3-oxoadipate degradation', 'valine degradation', 'tetrapyrrole biosynthesis II', 'TCA cycle variation III (eukaryotic)', 'ketone oxidation'], '|L-seryl-SEC-tRNAs|': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'L-LACTATE': ['aerobic respiration -- electron donors reaction list', 'pyruvate fermentation to lactate'], 'NITRIC-OXIDE': ['citrulline-nitric oxide cycle'], 'CHOLINE': ['choline biosynthesis III', 'phospholipases', 'phosphatidylcholine biosynthesis I'], 'CPD-466': ['valine degradation I'], 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': ["inosine-5'-phosphate biosynthesis II"], 'CMP-N-ACETYL-NEURAMINATE': ['CMP-<i>N</i>-glycoloylneuraminate biosynthesis', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'XANTHOSINE': ['purine ribonucleosides degradation to ribose-1-phosphate', 'xanthine and xanthosine salvage', "urate biosynthesis/inosine 5'-phosphate degradation"], '|Long-Chain-234-Saturated-acyl-CoAs|': ['very long chain fatty acid biosynthesis'], 'CPD-387': ['thyroid hormone metabolism I (via deiodination)'], '|Chondroitin-sulfates|': ['chondroitin sulfate degradation (metazoa)'], 'DEOXY-RIBOSE-5P': ['pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation'], 'CYS': ['tRNA charging pathway', 'coenzyme A biosynthesis', 'molybdenum cofactor (sulfide) biosynthesis', 'L-cysteine degradation I', 'cysteine biosynthesis II', 'glutathione biosynthesis', 'cysteine biosynthesis/homocysteine degradation', 'L-cysteine degradation III', 'L-cysteine degradation VI'], '|6-alpha-D--1-4-alpha-D-Glucano--Glucan|': ['glycogen biosynthesis II (from UDP-D-Glucose)'], 'ACYL-COA': ['wax esters biosynthesis II', 'triacylglycerol biosynthesis', 'wax esters biosynthesis I'], 'PHOSPHATIDYLINOSITOL-345-TRIPHOSPHATE': ['3-phosphoinositide biosynthesis'], 'CAMP': ['cyclic AMP biosynthesis'], 'N-ACETYLNEURAMINATE': ['<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], '|Oxo-glutarate-dehydrogenase-DH-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], 'UBIQUINONE-8': ['aerobic respiration -- electron donors reaction list'], '|Myristoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '4-FUMARYL-ACETOACETATE': ['tyrosine degradation I'], '|Charged-LEU-tRNAs|': ['tRNA charging pathway'], '|O-phospho-L-seryl-tRNASecs|': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'GLUTARYL-COA': ['glutaryl-CoA degradation', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'lysine degradation II'], '|Heparan-GlcN-6-N-bisulfate|': ['heparan sulfate biosynthesis (late stages)'], 'HYPOXANTHINE': ['adenine and adenosine salvage III', 'adenosine nucleotides degradation II', 'purine ribonucleosides degradation to ribose-1-phosphate'], 'CH33ADO': ['lipoate biosynthesis and incorporation I', 'lipoate biosynthesis and incorporation II'], '2-KETO-3-METHYL-VALERATE': ['isoleucine degradation'], 'L-DEHYDRO-ASCORBATE': ['catecholamine biosynthesis'], '|Charged-ASN-tRNAs|': ['tRNA charging pathway'], 'FARNESYL-PP': ['epoxysqualene biosynthesis', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis'], 'DIMETHYL-GLYCINE': ['methionine salvage II (mammalia)', 'glycine betaine degradation'], '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': ['5-aminoimidazole ribonucleotide biosynthesis I', '5-aminoimidazole ribonucleotide biosynthesis II', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate'], 'ARG': ['tRNA charging pathway', 'putrescine biosynthesis I', 'proline biosynthesis II (from arginine)', 'citrulline-nitric oxide cycle', 'urea cycle', 'arginine biosynthesis IV', 'creatine biosynthesis', 'glycine degradation (creatine biosynthesis)', 'arginine degradation I (arginase pathway)', 'arginine degradation III (arginine decarboxylase/agmatinase pathway)', 'citrulline biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], 'DOPAQUINONE': ['L-dopachrome biosynthesis'], '6-LACTOYL-5678-TETRAHYDROPTERIN': ['tetrahydrobiopterin biosynthesis II'], 'CPD-7672': ['methylthiopropionate biosynthesis'], 'CPD-7670': ['folate transformations I'], 'CPD-3188': ['nicotine degradation III'], 'GUANOSINE': ['guanine and guanosine salvage II', 'guanosine nucleotides degradation III', 'purine ribonucleosides degradation to ribose-1-phosphate', 'purine and pyrimidine metabolism'], 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA': ['phospholipases', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', '3-phosphoinositide biosynthesis', 'D-<i>myo</i>-inositol-5-phosphate metabolism'], '|Medium-Chain-Esters|': ['wax esters biosynthesis II'], 'L-1-PHOSPHATIDYL-GLYCEROL': ['cardiolipin biosynthesis II', 'cardiolipin biosynthesis I'], 'PROTEIN-N-UBIQUITYL-LYSINE': ['Targeted protein degradation'], '|ASP-tRNAs|': ['tRNA charging pathway'], '2-PG': ['glycolysis I', 'glycolysis V (Pyrococcus)', 'gluconeogenesis I', 'glycolysis III', 'Rapoport-Luebering glycolytic shunt'], 'CPD-10570': ['1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis'], 'S-LACTOYL-GLUTATHIONE': ['methylglyoxal degradation I'], 'CPD-3183': ['nicotine degradation II'], 'LIPOYL-AMP': ['lipoate salvage and modification'], 'CPD-499': ['mevalonate pathway I'], 'CARBAMYUL-L-ASPARTATE': ["uridine-5'-phosphate biosynthesis"], '5-HYDROXY-TRYPTOPHAN': ['biosynthesis of serotonin and melatonin', 'serotonin and melatonin biosynthesis'], '|Oxo-glutarate-dehydro-suc-DH-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], 'BIOPTERIN': ['phenylalanine degradation I (aerobic)', 'Biopterin recycling'], 'SPERMINE': ['spermine biosynthesis', 'spermine biosynthesis II'], 'DUDP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'CPD-2742': ['nicotine degradation III', 'nicotine degradation II'], 'FRU1P': ['sucrose degradation V (mammalian)'], '|Charged-LYS-tRNAs|': ['tRNA charging pathway'], 'L-GLUTAMATE-5-P': ['proline biosynthesis II', 'citrulline biosynthesis'], '|BCAA-dehydrogenase-3MB-DH-lipoyl|': ['Leucine Catabolism'], 'CPD-72': ['bile acid biosynthesis, neutral pathway'], 'CPD-71': ['bile acid biosynthesis, neutral pathway'], 'L-CYSTATHIONINE': ['cysteine biosynthesis II', 'cysteine biosynthesis/homocysteine degradation'], 'METHYL-GLYOXAL': ['methylglyoxal degradation I', 'methylglyoxal degradation VI', 'methylglyoxal degradation II', 'threonine degradation III (to methylglyoxal)'], '|Ox-Thioredoxin|': ['thioredoxin pathway', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'CPD0-1110': ['ribose degradation'], '|Ox-Glutaredoxins|': ['glutathione redox reactions II', 'arsenate detoxification I (glutaredoxin)'], 'CPD-448': ['galactose degradation I (Leloir pathway)'], 'HS': ['parathion degradation'], 'PROGESTERONE': ['biosynthesis of corticosteroids'], 'CPD-8974': ['methyl parathion degradation'], 'L-3-HYDROXYACYL-COA': ['fatty acid &beta;-oxidation IV (unsaturated, even number)', 'fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], 'ERYTHROSE-4P': ['pentose phosphate pathway (non-oxidative branch)'], 'CPD3DJ-82': ['ceramide biosynthesis'], '|Pi|': ['glutamate degradation VII', 'folate transformations II (plants)', 'NAD phosphorylation and dephosphorylation', 'glycolysis I', 'glutathione biosynthesis', '3-phosphoinositide biosynthesis', 'histamine degradation', 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', '5-aminoimidazole ribonucleotide biosynthesis I', 'proline biosynthesis II', 'creatine biosynthesis', 'methionine degradation I (to homocysteine)', 'acetyl-CoA biosynthesis (from citrate)', 'L-glutamine biosynthesis II (tRNA-dependent)', '5-aminoimidazole ribonucleotide biosynthesis II', 'adenosine nucleotides <i>de novo</i> biosynthesis', "urate biosynthesis/inosine 5'-phosphate degradation", 'isoleucine degradation', 'phosphate acquisition II', 'adenine and adenosine salvage I', 'proline biosynthesis II (from arginine)', 'gluconeogenesis I', 'pyrimidine deoxyribonucleosides degradation', 'acetate formation from acetyl-CoA II', 'TCA cycle', 'Leucine Catabolism', 'cardiolipin biosynthesis II', 'salvage pathways of pyrimidine ribonucleotides', 'riboflavin, FMN and FAD transformations', 'pyrimidine ribonucleotides interconversion', 'salvage pathways of pyrimidine deoxyribonucleotides', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', 'aspartate biosynthesis', 'Rapoport-Luebering glycolytic shunt', 'adenine and adenosine salvage III', 'sphingosine and sphingosine-1-phosphate metabolism', 'folate transformations I', 'methylmalonyl pathway', 'folate polyglutamylation', 'purine ribonucleosides degradation to ribose-1-phosphate', 'serine biosynthesis', "inosine-5'-phosphate biosynthesis II", 'guanosine nucleotides degradation III', '<i>myo</i>-inositol biosynthesis', 'adenosine nucleotides degradation II', 'S-adenosyl-L-methionine biosynthesis', 'urea cycle', 'selenocysteine biosynthesis II (archaea and eukaryotes)', "uridine-5'-phosphate biosynthesis", 'phosphate acquisition', 'TCA cycle variation III (eukaryotic)', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'copper transport II', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation', 'glycogen degradation II', 'glycolysis III', 'triacylglycerol biosynthesis', 'valine degradation', 'mevalonate pathway I', '<i>S</i>-adenosyl-L-methionine cycle II', 'D-<i>myo</i>-inositol-5-phosphate metabolism', '(deoxy)ribose phosphate degradation', 'glucose and glucose-1-phosphate degradation', 'purine and pyrimidine metabolism', 'leucine degradation I', 'biotin-carboxyl carrier protein assembly', 'glutamine biosynthesis II', 'cyclic AMP biosynthesis', 'tRNA splicing', 'arginine biosynthesis IV', 'citrulline degradation', 'cardiolipin biosynthesis I', 'xanthine and xanthosine salvage', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'starch degradation'], 'CPD-3193': ['nicotine degradation III', 'nicotine degradation II'], 'CPD-3192': ['nicotine degradation III', 'nicotine degradation II'], 'CPD-3191': ['nicotine degradation III'], 'CPD-3190': ['nicotine degradation III', 'nicotine degradation II'], 'SPHINGOSINE': ['sphingosine and sphingosine-1-phosphate metabolism'], 'UDP-N-ACETYL-GALACTOSAMINE': ['chondroitin sulfate biosynthesis (late stages)', 'chondroitin and dermatan biosynthesis', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II'], '5-HYDROXYISOURATE': ['urate degradation to allantoin'], '|Butanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'PARATHION': ['parathion degradation'], 'DIHYDROXYINDOLE': ['eumelanin biosynthesis'], 'FADH2': ['Leucine Catabolism', 'valine degradation I', 'glutaryl-CoA degradation', '2-methylbutyrate biosynthesis', 'valine degradation'], 'THR': ['tRNA charging pathway', 'threonine degradation III (to methylglyoxal)', 'glycine biosynthesis IV'], '|GLN-tRNAs|': ['L-glutamine biosynthesis II (tRNA-dependent)', 'tRNA charging pathway'], 'RIBULOSE-5P': ['pentose phosphate pathway (non-oxidative branch)', 'formaldehyde oxidation I', 'pentose phosphate pathway (oxidative branch)'], 'GLC-6-P': ['trehalose degradation II (trehalase)', 'glycolysis V (Pyrococcus)', 'biosynthesis of corticosteroids', 'pentose phosphate pathway (oxidative branch)', 'GDP-glucose biosynthesis', 'glycolysis I', 'galactose degradation I (Leloir pathway)', 'glucose and glucose-1-phosphate degradation', 'formaldehyde oxidation I', 'GDP-mannose biosynthesis I', 'glycolysis III', 'GDP-mannose biosynthesis', 'gluconeogenesis I', 'starch degradation'], '|Red-Thioredoxin|': ['thioredoxin pathway', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'THF': ['glycine biosynthesis I', 'folate transformations II (plants)', 'histidine degradation III', '5-aminoimidazole ribonucleotide biosynthesis I', 'folate polyglutamylation', "inosine-5'-phosphate biosynthesis II", 'methionine salvage II (mammalia)', 'Serine degradation II', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'folate transformations I', 'glycine betaine degradation', 'glycine cleavage complex'], 'PHOSPHORYL-ETHANOLAMINE': ['phosphatidylethanolamine biosynthesis II', 'sphingosine and sphingosine-1-phosphate metabolism'], '|BCAA-dehydrogenase-2MP-DH-lipoyl|': ['valine degradation', 'branched-chain &alpha;-keto acid dehydrogenase complex'], 'LIOTHYRONINE': ['thyroid hormone metabolism I (via deiodination)'], 'CPD-7598': ['anandamide degradation'], '2-METHYL-BUTYRYL-COA': ['isoleucine degradation', '2-methylbutyrate biosynthesis'], '5-METHYL-THF': ['methionine salvage II (mammalia)', 'folate transformations II (plants)', 'folate transformations I'], 'CPD-1091': ['allantoin degradation to ureidoglycolate I (urea producing)'], 'P-NITROPHENOL': ['methyl parathion degradation', 'paraoxon degradation', 'parathion degradation'], '3-MERCAPTO-PYRUVATE': ['L-cysteine degradation III'], 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': ["inosine-5'-phosphate biosynthesis II"], 'GLYOX': ['glycine biosynthesis III', '4-hydroxyproline degradation I'], '|Crotonyl-ACPs|': ['palmitate biosynthesis I (animals)'], '|Hexanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'CPD-1834': ['bile acid biosynthesis, neutral pathway'], '3-SULFINOALANINE': ['L-cysteine degradation I', 'L-cysteine degradation VI'], 'GLYCEROL': ['glycerol degradation IV', 'cardiolipin biosynthesis I', 'triacylglycerol degradation'], 'CPD-678': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], 'CHORISMATE': ['ubiquinol-8 biosynthesis (eukaryotic)'], 'CPD-4211': ['<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'mevalonate pathway I'], 'S-ADENOSYLMETHIONINAMINE': ['spermine biosynthesis', 'spermine biosynthesis II', 'spermidine biosynthesis I'], 'DIHYDRO-SPHINGOSINE': ['ceramide biosynthesis'], '|Ubiquitins|': ['Targeted protein degradation'], 'PHE': ['phenylalanine degradation III', 'tyrosine biosynthesis II', 'phenylalanine degradation I (aerobic)', 'tRNA charging pathway'], 'PROTON': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'histidine degradation III', '2-ketoglutarate dehydrogenase complex', 'sulfate activation for sulfonation', 'glycolysis I', 'phenylalanine degradation I (aerobic)', 'lysine degradation II', 'urea cycle', 'chondroitin sulfate biosynthesis (late stages)', '2-methylbutyrate biosynthesis', 'eumelanin biosynthesis', 'arginine degradation I (arginase pathway)', 'methylglyoxal degradation VI', 'gluconeogenesis I', 'aspartate degradation II', 'palmitate biosynthesis I (animals)', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'L-serine degradation', 'tyrosine degradation I', '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', '&beta;-alanine biosynthesis I', 'glycine degradation (creatine biosynthesis)', 'histamine degradation', 'D-glucuronate degradation I', '4-hydroxyproline degradation I', 'ubiquinol-8 biosynthesis (eukaryotic)', 'aspartate biosynthesis', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'dolichyl-diphosphooligosaccharide biosynthesis', 'ketogenesis', 'CMP-<i>N</i>-glycoloylneuraminate biosynthesis', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'spermine biosynthesis II', 'thioredoxin pathway', 'heparan sulfate biosynthesis (late stages)', 'putrescine biosynthesis III', 'tetrahydrobiopterin biosynthesis I', 'adenosine nucleotides degradation II', 'glutamine degradation I', 'ceramide biosynthesis', 'glucose and glucose-1-phosphate degradation', 'purine and pyrimidine metabolism', 'chondroitin and dermatan biosynthesis', 'superoxide radicals degradation', 'tRNA splicing', 'arginine biosynthesis IV', 'glutamate degradation IV', 'proline degradation III', 'uracil degradation II (reductive)', 'GDP-mannose metabolism', 'ketolysis', 'sphingosine and sphingosine-1-phosphate metabolism', 'methylglyoxal degradation II', 'ketone oxidation', '4-aminobutyrate degradation I', '3-phosphoinositide biosynthesis', 'phosphatidylethanolamine biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'creatine biosynthesis', 'tetrapyrrole biosynthesis II', 'valine degradation I', 'arginine degradation III (arginine decarboxylase/agmatinase pathway)', 'sucrose degradation V (mammalian)', 'phosphatidylethanolamine biosynthesis I', 'nicotine degradation III', 'glycerol-3-phosphate shuttle', 'methylmalonyl pathway', 'citrulline-nitric oxide cycle', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'nicotine degradation II', 'lipoate salvage and modification', 'parathion degradation', 'Leucine Catabolism', 'L-arabinose degradation II', 'urate degradation to allantoin', 'Biopterin recycling', 'pyrimidine ribonucleotides interconversion', 'xylitol degradation', 'asparagine degradation I', 'tryptophan degradation I (via anthranilate)', '<i>N</i>-acetylglucosamine degradation I', 'proline degradation II', 'phenylalanine degradation III', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'TCA cycle variation III (eukaryotic)', 'threonine degradation III (to methylglyoxal)', 'spermidine biosynthesis I', 'glycolysis III', 'biosynthesis of prostaglandins', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'creatine-phosphate energy transfer', 'glycine cleavage complex', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'arginine degradation VI (arginase 2 pathway)', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'glutathione redox reactions I', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'bupropion degradation', 'acetyl-CoA biosynthesis (from pyruvate)', 'NADH to cytochrome <i>bo</i> oxidase electron transfer', 'cysteine biosynthesis/homocysteine degradation', 'glycogen biosynthesis II (from UDP-D-Glucose)', 'glycerol degradation IV', 'very long chain fatty acid biosynthesis', 'cyclic AMP biosynthesis', 'Fe(III)-reduction and Fe(II) transport', 'leucine degradation I', 'histamine biosynthesis', 'arsenate detoxification I (glutaredoxin)', 'CDP-diacylglycerol biosynthesis I', 'glycolysis V (Pyrococcus)', 'adenine and adenosine salvage VI', 'pyridine nucleotide cycling', 'dermatan sulfate biosynthesis (late stages)', 'acyl-CoA hydrolysis', 'galactose degradation I (Leloir pathway)', 'cysteine biosynthesis II', 'CDP-diacylglycerol biosynthesis II', 'glutathione biosynthesis', 'coenzyme A biosynthesis', 'serotonin and melatonin biosynthesis', 'oleate biosynthesis II (animals)', 'proline biosynthesis II', 'putrescine biosynthesis I', 'GDP-mannose biosynthesis', 'glutamine degradation II', 'folate transformations II (plants)', 'L-dopachrome biosynthesis', 'GDP-L-fucose biosynthesis II (from L-fucose)', 'heme biosynthesis from uroporphyrinogen-III I', 'NAD biosynthesis III', 'UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'isoleucine degradation', 'molybdenum cofactor (sulfide) biosynthesis', 'pyrimidine deoxyribonucleosides degradation', 'proline biosynthesis II (from arginine)', 'biosynthesis of estrogens', 'fatty acid &beta;-oxidation II (core pathway)', 'L-carnitine biosynthesis', 'biosynthesis of androgens', 'TCA cycle', 'L-cysteine degradation I', 'salvage pathways of pyrimidine ribonucleotides', 'glutaryl-CoA degradation', 'tRNA charging pathway', 'L-ascorbate biosynthesis VI', 'asparagine biosynthesis I', 'methylglyoxal degradation I', 'ubiquinol-6 biosynthesis (eukaryotic)', 'guanosine nucleotides degradation III', 'phospholipases', 'cyclic GMP biosynthesis', 'aerobic respiration -- electron donor II', 'PRPP biosynthesis I', 'methyl parathion degradation', 'sulfur metabolism', 'pentose phosphate pathway (oxidative branch)', 'thiosulfate disproportionation III (rhodanese)', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'paraoxon degradation', 'fatty acid &beta;-oxidation I', 'bile acid biosynthesis, neutral pathway', 'L-cysteine degradation VI', 'thyroid hormone metabolism I (via deiodination)', 'biosynthesis of serotonin and melatonin', 'L-cysteine degradation III', 'glycine betaine degradation', 'glutathione redox reactions II', 'starch degradation', 'trehalose degradation II (trehalase)', 'NAD salvage pathway III', 'glutamate degradation III (via 4-aminobutyrate)', 'dopamine degradation', 'NAD phosphorylation and dephosphorylation', 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'spermine biosynthesis', 'sucrose degradation', 'ethanol degradation II (cytosol)', '5-aminoimidazole ribonucleotide biosynthesis II', 'adenosine nucleotides <i>de novo</i> biosynthesis', "urate biosynthesis/inosine 5'-phosphate degradation", 'formaldehyde oxidation II (glutathione-dependent)', 'biosynthesis of corticosteroids', 'GDP-glucose biosynthesis', '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'fatty acid biosynthesis initiation III', 'valine degradation', 'cardiolipin biosynthesis II', 'Serine degradation II', 'putrescine degradation III', 'riboflavin, FMN and FAD transformations', 'methylthiopropionate biosynthesis', 'salvage pathways of pyrimidine deoxyribonucleotides', 'wax esters biosynthesis I', 'citrulline biosynthesis', 'catecholamine biosynthesis', "pyridoxal 5'-phosphate salvage pathway", 'Rapoport-Luebering glycolytic shunt', 'fatty acid &alpha;-oxidation', 'tetrahydrobiopterin biosynthesis II', 'phosphatidylcholine biosynthesis I', 'folate transformations I', 'allantoin degradation to ureidoglycolate I (urea producing)', 'mannitol degradation II', "inosine-5'-phosphate biosynthesis II", 'formaldehyde oxidation I', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'ribose degradation', 'pyruvate fermentation to lactate', 'choline biosynthesis III', 'NADH to cytochrome <i>bd</i> oxidase electron transfer', 'D-<i>myo</i>-inositol-5-phosphate metabolism', 'Leloir pathway', 'mevalonate pathway I', 'UDP-glucose conversion', 'flavin biosynthesis IV (mammalian)', 'GDP-mannose biosynthesis I', 'serine biosynthesis', '4-aminobutyrate degradation IV', 'citrulline degradation', 'cardiolipin biosynthesis I', 'glycoaminoglycan-protein linkage region biosynthesis', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], '|2-phospho-ligated-tRNA|': ['tRNA splicing'], 'ISOBUTYRYL-COA': ['valine degradation I', 'valine degradation', 'branched-chain &alpha;-keto acid dehydrogenase complex'], 'CPD-10548': ['bile acid biosynthesis, neutral pathway'], 'SPERMIDINE': ['spermine biosynthesis', 'spermine biosynthesis II', 'spermidine biosynthesis I'], 'DI-H-OROTATE': ["uridine-5'-phosphate biosynthesis"], 'FERROCYTOCHROME-B5': ['oleate biosynthesis II (animals)', 'CMP-<i>N</i>-glycoloylneuraminate biosynthesis'], 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': ['coenzyme A biosynthesis'], 'OXIDIZED-GLUTATHIONE': ['glutathione redox reactions II', 'glutathione redox reactions I', 'arsenate detoxification I (glutaredoxin)'], 'ACYL-ACP': ['acyl-ACP thioesterase pathway', 'CDP-diacylglycerol biosynthesis II'], 'GLC-1-P': ['Leloir pathway', 'UDP-glucose conversion', 'L-ascorbate biosynthesis VI', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'galactose degradation I (Leloir pathway)', 'glycogen biosynthesis II (from UDP-D-Glucose)', 'GDP-glucose biosynthesis', 'glycogen degradation II', 'glucose and glucose-1-phosphate degradation', 'starch degradation'], '|Long-Chain-Trans-23-Dehydroacyl-CoA|': ['very long chain fatty acid biosynthesis'], 'L-1-PHOSPHATIDYL-SERINE': ['phosphatidylethanolamine biosynthesis I'], 'FRUCTOSE-6P': ['UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'GDP-mannose metabolism', '<i>N</i>-acetylglucosamine degradation I', 'mannitol degradation II', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'glycolysis I', 'D-mannose degradation', 'glycolysis V (Pyrococcus)', 'formaldehyde oxidation I', 'pentose phosphate pathway (non-oxidative branch)', 'GDP-mannose biosynthesis I', 'glycolysis III', 'GDP-mannose biosynthesis', 'gluconeogenesis I', 'sucrose degradation'], 'PROTOPORPHYRINOGEN': ['heme biosynthesis from uroporphyrinogen-III I'], 'CPD-7257': ['bile acid biosynthesis, neutral pathway'], 'CPD-352': ['biosynthesis of estrogens'], '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': ['5-aminoimidazole ribonucleotide biosynthesis I', '5-aminoimidazole ribonucleotide biosynthesis II', "inosine-5'-phosphate biosynthesis II"], '|Charged-SER-tRNAs|': ['tRNA charging pathway'], 'INOSITOL-1-4-BISPHOSPHATE': ['D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation'], 'OCTAPRENYL-METHYL-OH-METHOXY-BENZQ': ['ubiquinol-8 biosynthesis (eukaryotic)'], 'CPD-358': ['methylglyoxal degradation VI'], '|UV-Light|': ['1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis'], '|Decanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'DCTP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], '|VAL-tRNAs|': ['tRNA charging pathway'], 'CORTICOSTERONE': ['biosynthesis of corticosteroids'], 'PROTEIN-L-CITRULLINE': ['protein citrullination'], '3-ALPHA7-ALPHA12-ALPHA-TRIHYDROX': ['bile acid biosynthesis, neutral pathway'], 'CPD0-341': ['glutamate degradation VII'], 'PUTRESCINE': ['putrescine degradation III', 'putrescine biosynthesis I', 'spermine biosynthesis II', 'spermidine biosynthesis I', 'putrescine biosynthesis III', 'arginine degradation III (arginine decarboxylase/agmatinase pathway)'], 'CPD-178': ['D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis'], 'L-ERYTHRO-4-HYDROXY-GLUTAMATE': ['4-hydroxyproline degradation I'], 'CPD-7035': ['phenylalanine degradation III'], 'CPD-171': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-177': ['3-phosphoinositide biosynthesis'], 'CPD-10589': ['bile acid biosynthesis, neutral pathway'], 'GLC-D-LACTONE': ['glucose and glucose-1-phosphate degradation'], 'CALCIDIOL': ['1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis'], '2-KETO-ISOVALERATE': ['valine degradation I', 'valine degradation', 'branched-chain &alpha;-keto acid dehydrogenase complex'], '4-MALEYL-ACETOACETATE': ['tyrosine degradation I'], '|Heparan-NAc-glucosaminide|': ['heparan sulfate biosynthesis (late stages)'], 'DODECANOATE': ['palmitate biosynthesis I (animals)'], 'THF-GLU-N': ['folate polyglutamylation'], 'CPD-8592': ['chondroitin sulfate biosynthesis (late stages)', 'chondroitin and dermatan biosynthesis'], 'CPD-9899': ['ubiquinol-8 biosynthesis (eukaryotic)'], 'CIS-DELTA3-ENOYL-COA': ['fatty acid &beta;-oxidation III (unsaturated, odd number)', 'fatty acid &beta;-oxidation I'], '|Long-Chain-oxoacyl-CoAs|': ['very long chain fatty acid biosynthesis'], 'CPD-9956': ['ubiquinol-8 biosynthesis (eukaryotic)', 'aerobic respiration -- electron donors reaction list'], 'L-ALPHA-ALANINE': ['tRNA charging pathway', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'tryptophan degradation I (via anthranilate)', 'molybdenum cofactor (sulfide) biosynthesis', 'alanine biosynthesis II', 'phenylalanine degradation III', 'glycine biosynthesis III', 'alanine degradation III', 'glutamate degradation IV', '4-aminobutyrate degradation IV'], 'CPD-9894': ['ubiquinol-8 biosynthesis (eukaryotic)'], 'CPD-11428': ['thyroid hormone metabolism I (via deiodination)'], 'AICAR': ["inosine-5'-phosphate biosynthesis II"], 'TMP': ['folate transformations II (plants)', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'salvage pathways of pyrimidine deoxyribonucleotides', 'purine and pyrimidine metabolism'], 'NADH': ['aerobic respiration -- electron donor II', 'folate transformations II (plants)', 'adenosine nucleotides degradation II', '2-ketoglutarate dehydrogenase complex', 'dopamine degradation', 'NAD phosphorylation and dephosphorylation', 'glycolysis I', 'phenylalanine degradation I (aerobic)', '4-aminobutyrate degradation I', 'valine degradation I', '2-methylbutyrate biosynthesis', 'arginine degradation I (arginase pathway)', 'ethanol degradation II (cytosol)', 'methylglyoxal degradation VI', 'valine degradation', 'gluconeogenesis I', 'aspartate degradation II', "urate biosynthesis/inosine 5'-phosphate degradation", 'UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'isoleucine degradation', 'glycerol-3-phosphate shuttle', 'biosynthesis of corticosteroids', 'glutamate degradation III (via 4-aminobutyrate)', 'ketolysis', 'biosynthesis of estrogens', 'fatty acid &beta;-oxidation II (core pathway)', 'L-carnitine biosynthesis', 'biosynthesis of androgens', 'TCA cycle', 'Leucine Catabolism', 'L-arabinose degradation II', 'fatty acid &alpha;-oxidation', '4-hydroxyproline degradation I', 'histamine degradation', 'xylitol degradation', 'D-glucuronate degradation I', 'bile acid biosynthesis, neutral pathway', 'glutamate degradation IV', 'ketone oxidation', 'phenylalanine degradation III', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'ketogenesis', 'L-ascorbate biosynthesis VI', 'mannitol degradation II', 'TCA cycle variation III (eukaryotic)', 'formaldehyde oxidation I', '4-aminobutyrate degradation IV', 'threonine degradation III (to methylglyoxal)', 'Serine degradation II', 'glycolysis III', 'glutaryl-CoA degradation', 'glycine cleavage complex', 'pyruvate fermentation to lactate', 'guanosine nucleotides degradation III', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'NADH to cytochrome <i>bd</i> oxidase electron transfer', 'acetyl-CoA biosynthesis (from pyruvate)', 'NADH to cytochrome <i>bo</i> oxidase electron transfer', 'leucine degradation I', 'Fe(III)-reduction and Fe(II) transport', 'fatty acid &beta;-oxidation I', 'folate transformations I', 'serine biosynthesis', 'putrescine degradation III', '&beta;-alanine degradation I', 'proline degradation III', 'lysine degradation II', 'pyrimidine deoxyribonucleosides degradation'], 'UMP': ['dolichyl-diphosphooligosaccharide biosynthesis', "uridine-5'-phosphate biosynthesis", 'salvage pathways of pyrimidine ribonucleotides', 'pyrimidine ribonucleotides interconversion', 'purine and pyrimidine metabolism'], '1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH': ['3-phosphoinositide biosynthesis', 'D-<i>myo</i>-inositol-5-phosphate metabolism'], 'ADENINE': ['adenine and adenosine salvage III', 'adenine and adenosine salvage I', 'purine ribonucleosides degradation to ribose-1-phosphate', 'purine and pyrimidine metabolism'], 'CDPDIACYLGLYCEROL': ['CDP-diacylglycerol biosynthesis I', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'CDP-diacylglycerol biosynthesis II', '3-phosphoinositide biosynthesis', 'cardiolipin biosynthesis II', 'cardiolipin biosynthesis I', 'phosphatidylethanolamine biosynthesis I'], 'CARBON-DIOXIDE': ['uracil degradation II (reductive)', 'coenzyme A biosynthesis', 'folate transformations II (plants)', '2-ketoglutarate dehydrogenase complex', 'glutaryl-CoA degradation', 'fatty acid biosynthesis initiation III', 'lysine degradation II', 'TCA cycle variation III (eukaryotic)', 'serotonin and melatonin biosynthesis', 'glutamate degradation VII', 'spermine biosynthesis', 'putrescine biosynthesis I', 'eumelanin biosynthesis', 'tetrapyrrole biosynthesis II', 'valine degradation I', 'arginine degradation III (arginine decarboxylase/agmatinase pathway)', 'valine degradation', 'gluconeogenesis I', 'heme biosynthesis from uroporphyrinogen-III I', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'palmitate biosynthesis I (animals)', 'UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'isoleucine degradation', 'fatty acid biosynthesis initiation II', 'glutamate degradation III (via 4-aminobutyrate)', 'proline biosynthesis II (from arginine)', 'phosphatidylethanolamine biosynthesis I', 'biosynthesis of estrogens', 'L-carnitine biosynthesis', 'TCA cycle', 'Leucine Catabolism', 'urate degradation to allantoin', 'glutamate degradation IV', 'D-glucuronate degradation I', 'Serine degradation II', 'ubiquinol-8 biosynthesis (eukaryotic)', 'glycine cleavage complex', 'L-cysteine degradation VI', 'fatty acid &alpha;-oxidation', 'phenylalanine degradation III', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'ketogenesis', 'ubiquinol-6 biosynthesis (eukaryotic)', "inosine-5'-phosphate biosynthesis II", 'formaldehyde oxidation I', 'threonine degradation III (to methylglyoxal)', 'spermine biosynthesis II', 'spermidine biosynthesis I', 'citrulline degradation', 'putrescine biosynthesis III', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'tyrosine degradation I', 'catecholamine biosynthesis', 'pentose phosphate pathway (oxidative branch)', 'acetyl-CoA biosynthesis (from pyruvate)', 'ceramide biosynthesis', 'mevalonate pathway I', 'very long chain fatty acid biosynthesis', 'biosynthesis of serotonin and melatonin', 'folate transformations I', 'urea cycle', '&beta;-alanine degradation I', 'leucine degradation I', 'histamine biosynthesis'], 'CYTIDINE': ['pyrimidine ribonucleosides degradation II', 'salvage pathways of pyrimidine ribonucleotides', '(deoxy)ribose phosphate degradation', 'purine and pyrimidine metabolism'], '|GalNAc-chondroitin-dermatan|': ['chondroitin sulfate biosynthesis (late stages)', 'chondroitin and dermatan biosynthesis'], '|BCAA-dehydrogenase-lipoyl|': ['Leucine Catabolism', 'isoleucine degradation', 'valine degradation', 'branched-chain &alpha;-keto acid dehydrogenase complex'], '|Fatty-Aldehydes|': ['fatty acid &alpha;-oxidation'], 'CHONDROITIN-4-SULFATE': ['chondroitin sulfate biosynthesis (late stages)', 'chondroitin sulfate degradation (metazoa)'], 'NADP': ['uracil degradation II (reductive)', 'folate transformations II (plants)', 'sphingosine and sphingosine-1-phosphate metabolism', 'NAD phosphorylation and dephosphorylation', 'lysine degradation II', 'biosynthesis of androgens', 'proline biosynthesis II', 'nicotine degradation III', 'gluconeogenesis I', 'palmitate biosynthesis I (animals)', 'biosynthesis of corticosteroids', 'citrulline-nitric oxide cycle', 'nicotine degradation II', '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', 'TCA cycle', 'L-arabinose degradation II', 'D-glucuronate degradation I', 'citrulline biosynthesis', 'ubiquinol-8 biosynthesis (eukaryotic)', 'bile acid biosynthesis, neutral pathway', 'tetrahydrobiopterin biosynthesis II', 'L-ascorbate biosynthesis VI', 'ubiquinol-6 biosynthesis (eukaryotic)', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'thioredoxin pathway', 'biosynthesis of prostaglandins', 'tetrahydrobiopterin biosynthesis I', 'formaldehyde oxidation I', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'glutathione redox reactions I', 'pentose phosphate pathway (oxidative branch)', 'bupropion degradation', 'ceramide biosynthesis', 'mevalonate pathway I', 'fatty acid &beta;-oxidation IV (unsaturated, even number)', 'very long chain fatty acid biosynthesis', 'wax esters biosynthesis I', 'folate transformations I', 'arginine biosynthesis IV', 'glutathione redox reactions II'], 'CREATININE': ['creatine biosynthesis'], 'SEPO3': ['selenocysteine biosynthesis II (archaea and eukaryotes)'], '|Heparan-glucuronate-terminal|': ['heparan sulfate biosynthesis (late stages)'], 'PORPHOBILINOGEN': ['tetrapyrrole biosynthesis II'], 'L-PHOSPHATIDATE': ['CDP-diacylglycerol biosynthesis II', 'choline biosynthesis III', 'phospholipases', 'triacylglycerol biosynthesis', 'CDP-diacylglycerol biosynthesis I'], '5-10-METHENYL-THF': ['folate transformations II (plants)', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'folate transformations I', 'histidine degradation III'], 'CPD-5881': ['tyrosine biosynthesis II', 'phenylalanine degradation I (aerobic)', 'serotonin and melatonin biosynthesis', 'Biopterin recycling', 'biosynthesis of serotonin and melatonin', 'catecholamine biosynthesis'], 'ADENOSINE_DIPHOSPHATE_RIBOSE': ['pyridine nucleotide cycling', 'tRNA splicing'], 'CPD0-2350': ['tRNA splicing'], 'FE+2': ['Fe(III)-reduction and Fe(II) transport', 'heme biosynthesis from uroporphyrinogen-III I', 'heme degradation'], 'FE+3': ['Fe(III)-reduction and Fe(II) transport'], 'METHYLARSONITE': ['arsenate detoxification I (glutaredoxin)'], 'P3I': ['tetrahydrobiopterin biosynthesis II', 'tetrahydrobiopterin biosynthesis I', 'adenosylcobalamin salvage from cobalamin'], '|Diacylglycerides|': ['triacylglycerol degradation'], '17-ALPHA20-ALPHA-DIHYDROXYPREGN-4-EN-3-': ['biosynthesis of estrogens'], 'L-1-PHOSPHATIDYL-ETHANOLAMINE': ['phosphatidylethanolamine biosynthesis II', 'phosphatidylethanolamine biosynthesis I'], 'DIETHYLPHOSPHATE': ['paraoxon degradation', 'parathion degradation'], '|2-Acylglycero-Phosphocholines|': ['phospholipases'], 'PYRUVATE': ['methylglyoxal degradation I', 'glycolysis V (Pyrococcus)', 'L-cysteine degradation I', 'glycolysis I', 'phenylalanine degradation III', 'alanine degradation III', 'methylglyoxal degradation VI', 'methylglyoxal degradation II', 'gluconeogenesis I', 'L-serine degradation', 'alanine biosynthesis II', '4-hydroxyproline degradation I', 'glutamate degradation IV', 'ubiquinol-8 biosynthesis (eukaryotic)', 'aspartate biosynthesis', 'glutathione-mediated detoxification', 'glycine biosynthesis III', '4-aminobutyrate degradation IV', 'glycolysis III', 'pyruvate fermentation to lactate', 'acetyl-CoA biosynthesis (from pyruvate)', 'aerobic respiration -- electron donors reaction list', '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'L-cysteine degradation III', 'glycine betaine degradation'], 'L-CITRULLINE': ['proline biosynthesis II (from arginine)', 'citrulline-nitric oxide cycle', 'urea cycle', 'arginine biosynthesis IV', 'citrulline degradation', 'citrulline biosynthesis'], 'CPD-5170': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'NADPH': ['uracil degradation II (reductive)', 'folate transformations II (plants)', 'sphingosine and sphingosine-1-phosphate metabolism', 'NAD phosphorylation and dephosphorylation', 'lysine degradation II', 'biosynthesis of androgens', 'proline biosynthesis II', 'nicotine degradation III', 'gluconeogenesis I', 'palmitate biosynthesis I (animals)', 'biosynthesis of corticosteroids', 'citrulline-nitric oxide cycle', 'nicotine degradation II', '1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis', 'TCA cycle', 'L-arabinose degradation II', 'D-glucuronate degradation I', 'citrulline biosynthesis', 'ubiquinol-8 biosynthesis (eukaryotic)', 'bile acid biosynthesis, neutral pathway', 'tetrahydrobiopterin biosynthesis II', 'L-ascorbate biosynthesis VI', 'ubiquinol-6 biosynthesis (eukaryotic)', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'thioredoxin pathway', 'biosynthesis of prostaglandins', 'tetrahydrobiopterin biosynthesis I', 'formaldehyde oxidation I', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'glutathione redox reactions I', 'pentose phosphate pathway (oxidative branch)', 'bupropion degradation', 'ceramide biosynthesis', 'mevalonate pathway I', 'fatty acid &beta;-oxidation IV (unsaturated, even number)', 'very long chain fatty acid biosynthesis', 'wax esters biosynthesis I', 'folate transformations I', 'arginine biosynthesis IV', 'glutathione redox reactions II'], 'GERANYL-PP': ['nonaprenyl diphosphate biosynthesis I', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis'], 'CREATINE-P': ['creatine biosynthesis', 'creatine-phosphate energy transfer'], '3-P-SERINE': ['serine biosynthesis'], 'ESTRONE-SULFATE': ['biosynthesis of estrogens'], 'HISTAMINE': ['histamine degradation', 'histamine biosynthesis'], 'CGMP': ['cyclic GMP biosynthesis'], 'PROTOPORPHYRIN_IX': ['heme biosynthesis from uroporphyrinogen-III I'], 'ALPHA-D-MANNOSYLCHITOBIO': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'L-DOPACHROME': ['L-dopachrome biosynthesis', 'eumelanin biosynthesis'], 'CPD-9965': ['wax esters biosynthesis II'], '|L-glutamyl-tRNAGln|': ['L-glutamine biosynthesis II (tRNA-dependent)'], 'CDP': ['salvage pathways of pyrimidine ribonucleotides', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'pyrimidine ribonucleotides interconversion', 'purine and pyrimidine metabolism'], '|General-Protein-Substrates|': ['Targeted protein degradation'], 'TDP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'purine and pyrimidine metabolism'], '|Demethylated-methyl-acceptors|': ['<i>S</i>-adenosyl-L-methionine cycle II', 'methionine degradation I (to homocysteine)'], 'PROTEIN-LIPOYLLYSINE': ['Serine degradation II', 'glycine cleavage complex'], 'L-1-PHOSPHATIDYL-GLYCEROL-P': ['cardiolipin biosynthesis II', 'cardiolipin biosynthesis I'], 'CPD-12173': ['valine degradation I', 'valine degradation'], '|Heparan-sulfate-D-GlcNS|': ['heparan sulfate biosynthesis (late stages)'], 'LACTOSE': ['lactose degradation III'], 'CIT': ['acetyl-CoA biosynthesis (from citrate)', 'TCA cycle', 'TCA cycle variation III (eukaryotic)'], 'OXALACETIC_ACID': ['aspartate degradation II', 'glutamine degradation II', 'TCA cycle', 'glutamate degradation VII', 'acetyl-CoA biosynthesis (from citrate)', 'TCA cycle variation III (eukaryotic)', 'gluconeogenesis I', 'aspartate biosynthesis'], 'XYLITOL': ['D-glucuronate degradation I', 'L-arabinose degradation II', 'xylitol degradation'], 'CPD-10505': ['bile acid biosynthesis, neutral pathway'], '|Charged-VAL-tRNAs|': ['tRNA charging pathway'], 'L-ORNITHINE': ['proline biosynthesis II (from arginine)', 'putrescine biosynthesis III', 'urea cycle', 'arginine biosynthesis IV', 'spermine biosynthesis II', 'creatine biosynthesis', 'citrulline degradation', 'arginine degradation I (arginase pathway)', 'glycine degradation (creatine biosynthesis)', 'citrulline biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], 'OX-FERREDOXIN': ['biosynthesis of corticosteroids'], 'G3P': ['glycolysis V (Pyrococcus)', 'glycolysis I', 'glycolysis III', 'serine biosynthesis', 'gluconeogenesis I', 'Rapoport-Luebering glycolytic shunt'], '|Heparan-NAc-Glc|': ['heparan sulfate biosynthesis (late stages)'], 'GALACTOSE-1P': ['UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'galactose degradation I (Leloir pathway)', 'Leloir pathway'], 'ACYL-SN-GLYCEROL-3P': ['CDP-diacylglycerol biosynthesis II', 'CDP-diacylglycerol biosynthesis I', 'triacylglycerol biosynthesis'], 'CPD-7649': ['dopamine degradation'], '|Acceptor|': ['isoleucine degradation', 'epoxysqualene biosynthesis', 'heme degradation', 'aerobic respiration -- electron donors reaction list', 'ubiquinol-6 biosynthesis (eukaryotic)', 'proline degradation II', 'glutamate degradation VII', 'thyroid hormone metabolism I (via deiodination)', 'biosynthesis of prostaglandins', '&gamma;-linolenate biosynthesis II (animals)', 'citrulline biosynthesis', 'ubiquinol-8 biosynthesis (eukaryotic)', 'bile acid biosynthesis, neutral pathway', 'proline degradation III'], '|3-oxo-hexanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '|Charged-MET-tRNAs|': ['tRNA charging pathway'], 'PPI': ['biotin-carboxyl carrier protein assembly', 'CDP-diacylglycerol biosynthesis I', 'GDP-mannose metabolism', 'lipoate biosynthesis and incorporation II', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'methionine degradation I (to homocysteine)', 'pyridine nucleotide cycling', 'sulfate activation for sulfonation', 'CDP-diacylglycerol biosynthesis II', 'coenzyme A biosynthesis', 'urea cycle', 'phosphatidylethanolamine biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'GDP-mannose biosynthesis', '&gamma;-linolenate biosynthesis II (animals)', 'L-glutamine biosynthesis II (tRNA-dependent)', '5-aminoimidazole ribonucleotide biosynthesis II', 'NAD biosynthesis III', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'GDP-L-fucose biosynthesis II (from L-fucose)', 'adenine and adenosine salvage I', 'UDP-glucose conversion', 'citrulline-nitric oxide cycle', 'fatty acid &beta;-oxidation II (core pathway)', 'lipoate salvage and modification', 'salvage pathways of pyrimidine ribonucleotides', 'riboflavin, FMN and FAD transformations', 'fatty acid activation', 'fatty acid &beta;-oxidation I', 'NAD salvage pathway III', 'ubiquinol-8 biosynthesis (eukaryotic)', 'bile acid biosynthesis, neutral pathway', 'glycogen biosynthesis II (from UDP-D-Glucose)', 'adenine and adenosine salvage III', 'tRNA charging pathway', 'phosphatidylcholine biosynthesis I', 'choline biosynthesis III', 'L-ascorbate biosynthesis VI', 'asparagine biosynthesis I', 'ubiquinol-6 biosynthesis (eukaryotic)', 'cyclic GMP biosynthesis', 'S-adenosyl-L-methionine biosynthesis', 'selenocysteine biosynthesis II (archaea and eukaryotes)', "uridine-5'-phosphate biosynthesis", 'epoxysqualene biosynthesis', 'nonaprenyl diphosphate biosynthesis I', 'sulfur metabolism', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'guanine and guanosine salvage II', '<i>S</i>-adenosyl-L-methionine cycle II', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'Targeted protein degradation', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'purine and pyrimidine metabolism', 'ethanol degradation II (cytosol)', 'GDP-glucose biosynthesis', 'flavin biosynthesis IV (mammalian)', 'GDP-mannose biosynthesis I', 'acetate conversion to acetyl-CoA', 'cyclic AMP biosynthesis', 'tRNA splicing', 'arginine biosynthesis IV', 'xanthine and xanthosine salvage', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], '|TRP-tRNAs|': ['tRNA charging pathway'], 'CPD-11396': ['thyroid hormone metabolism I (via deiodination)'], 'CPD-11395': ['thyroid hormone metabolism I (via deiodination)'], 'GAP': ['glycolysis V (Pyrococcus)', 'glycolysis I', 'pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation', 'pentose phosphate pathway (non-oxidative branch)', 'glycolysis III', 'sucrose degradation V (mammalian)', 'gluconeogenesis I'], 'NIACINE': ['pyridine nucleotide cycling'], 'N-ACETYL-D-MANNOSAMINE-6P': ['<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'FAD': ['flavin biosynthesis IV (mammalian)', 'valine degradation', 'Leucine Catabolism', 'glutaryl-CoA degradation', '2-methylbutyrate biosynthesis', 'riboflavin, FMN and FAD transformations', 'valine degradation I'], 'N6N6N6-TRIMETHYL-L-LYSINE': ['L-carnitine biosynthesis'], 'L-ASPARTATE': ['asparagine degradation I', 'tRNA charging pathway', 'aspartate degradation II', 'glutamine degradation II', 'citrulline-nitric oxide cycle', 'asparagine biosynthesis I', "inosine-5'-phosphate biosynthesis II", 'glutamate degradation VII', 'arginine biosynthesis IV', "uridine-5'-phosphate biosynthesis", 'urea cycle', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'aspartate biosynthesis'], 'METHYL-MALONYL-COA': ['isoleucine degradation', 'methylmalonyl pathway', 'valine degradation'], 'CPD-1083': ['isoleucine degradation', '2-methylbutyrate biosynthesis'], 'GLYCEROL-3P': ['CDP-diacylglycerol biosynthesis I', 'aerobic respiration -- electron donors reaction list', 'glycerol degradation IV', 'CDP-diacylglycerol biosynthesis II', 'cardiolipin biosynthesis II', 'triacylglycerol biosynthesis', 'glycerol-3-phosphate shuttle', 'cardiolipin biosynthesis I'], '|Phenolic-Donors|': ['phosphate acquisition II'], 'CPD-1087': ['bile acid biosynthesis, neutral pathway'], 'L-ARGININO-SUCCINATE': ['arginine biosynthesis IV', 'citrulline-nitric oxide cycle', 'urea cycle'], 'UTP': ['UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'UDP-glucose conversion', 'L-ascorbate biosynthesis VI', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'glycogen biosynthesis II (from UDP-D-Glucose)', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'pyrimidine ribonucleotides interconversion'], '|Methylated-methyl-acceptors|': ['<i>S</i>-adenosyl-L-methionine cycle II', 'methionine degradation I (to homocysteine)'], 'GLYCERALD': ['sucrose degradation V (mammalian)'], 'MI-HEXAKISPHOSPHATE': ['1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)'], 'NICOTINAMIDE_RIBOSE': ['NAD salvage pathway III'], '|Trans-D2-decenoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'MEVALONATE': ['mevalonate pathway I'], '|Palmitoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'PALMITATE': ['palmitate biosynthesis I (animals)'], '|D-Glucose|': ['glucose and glucose-1-phosphate degradation'], 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': ['proline biosynthesis II (from arginine)', 'arginine biosynthesis IV', 'proline biosynthesis II', 'arginine degradation I (arginase pathway)', 'citrulline biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], 'CPD-13008': ['thyroid hormone metabolism I (via deiodination)'], 'CPD-8652': ['L-dopachrome biosynthesis'], '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'CPD-505': ['D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)'], 'CPD-10813': ['thyroid hormone metabolism I (via deiodination)'], 'DADP': ['adenosine nucleotides <i>de novo</i> biosynthesis'], 'CDP-ETHANOLAMINE': ['phosphatidylethanolamine biosynthesis II'], 'UROCANATE': ['histidine degradation III'], 'FORMATE': ['tetrahydrobiopterin biosynthesis II', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', '5-aminoimidazole ribonucleotide biosynthesis II', 'folate transformations II (plants)', 'folate polyglutamylation', 'formaldehyde oxidation II (glutathione-dependent)', 'tryptophan degradation I (via anthranilate)', 'methylthiopropionate biosynthesis', 'folate transformations I', 'tetrahydrobiopterin biosynthesis I'], 'NAD': ['aerobic respiration -- electron donor II', 'folate transformations II (plants)', 'adenosine nucleotides degradation II', 'pyridine nucleotide cycling', 'dopamine degradation', 'NAD phosphorylation and dephosphorylation', 'glycolysis I', 'phenylalanine degradation I (aerobic)', '4-aminobutyrate degradation I', 'valine degradation I', '2-methylbutyrate biosynthesis', 'ethanol degradation II (cytosol)', 'arginine degradation I (arginase pathway)', 'NAD salvage pathway III', 'methylglyoxal degradation VI', 'valine degradation', 'gluconeogenesis I', 'aspartate degradation II', "urate biosynthesis/inosine 5'-phosphate degradation", 'NAD biosynthesis III', 'UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'isoleucine degradation', 'glycerol-3-phosphate shuttle', 'biosynthesis of corticosteroids', '2-ketoglutarate dehydrogenase complex', 'glutamate degradation III (via 4-aminobutyrate)', 'ketolysis', 'biosynthesis of estrogens', 'fatty acid &beta;-oxidation II (core pathway)', 'L-carnitine biosynthesis', 'biosynthesis of androgens', 'TCA cycle', 'Leucine Catabolism', 'L-arabinose degradation II', 'fatty acid &alpha;-oxidation', '4-hydroxyproline degradation I', 'histamine degradation', 'xylitol degradation', 'D-glucuronate degradation I', 'glycine cleavage complex', 'bile acid biosynthesis, neutral pathway', 'glutamate degradation IV', 'ketone oxidation', 'phenylalanine degradation III', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'ketogenesis', 'L-ascorbate biosynthesis VI', 'serine biosynthesis', 'mannitol degradation II', 'TCA cycle variation III (eukaryotic)', 'formaldehyde oxidation I', '4-aminobutyrate degradation IV', 'threonine degradation III (to methylglyoxal)', 'Serine degradation II', 'glycolysis III', 'glutaryl-CoA degradation', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'pyruvate fermentation to lactate', 'guanosine nucleotides degradation III', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'NADH to cytochrome <i>bd</i> oxidase electron transfer', 'acetyl-CoA biosynthesis (from pyruvate)', 'NADH to cytochrome <i>bo</i> oxidase electron transfer', 'leucine degradation I', 'Fe(III)-reduction and Fe(II) transport', 'fatty acid &beta;-oxidation I', 'folate transformations I', 'tRNA splicing', 'putrescine degradation III', '&beta;-alanine degradation I', 'proline degradation III', 'lysine degradation II', 'pyrimidine deoxyribonucleosides degradation'], '|Glycogens|': ['glycogen degradation II'], '|Phenoxyl-rad-of-phenolic-donors|': ['phosphate acquisition II'], 'BILIVERDINE': ['heme degradation'], '|Protein-L-Arginines|': ['protein citrullination'], 'ILE': ['tRNA charging pathway', 'isoleucine degradation'], 'PREGNENOLONE': ['biosynthesis of estrogens', 'biosynthesis of corticosteroids', 'biosynthesis of androgens'], 'UDP-D-XYLOSE': ['UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'glycoaminoglycan-protein linkage region biosynthesis'], 'ALPHA11-ALPHA-EPOXY-15-HYDROXYTHROMBA': ['biosynthesis of prostaglandins'], 'ARSENATE': ['arsenate detoxification I (glutaredoxin)'], 'CPD-9007': ['tRNA splicing'], '|1-4-alpha-D-Glucan|': ['starch degradation'], 'CHONDROITIN-46-DISULFATE': ['chondroitin sulfate biosynthesis (late stages)'], 'HYDROXYMETHYLBILANE': ['tetrapyrrole biosynthesis II'], '4-IMIDAZOLONE-5-PROPIONATE': ['histidine degradation III'], '5-BETA-CHOLESTANE-3-ALPHA7-TETRAOL': ['bile acid biosynthesis, neutral pathway'], 'LYS': ['tRNA charging pathway', 'lysine degradation II'], 'HCO3': ['isoleucine degradation', 'methylmalonyl pathway', 'aspartate biosynthesis', 'Leucine Catabolism', 'biotin-carboxyl carrier protein assembly', 'valine degradation I', "uridine-5'-phosphate biosynthesis", 'valine degradation', 'leucine degradation I'], 'BETA-D-FRUCTOSE': ['sucrose degradation V (mammalian)', 'sucrose degradation'], 'SEROTONIN': ['biosynthesis of serotonin and melatonin', 'serotonin and melatonin biosynthesis'], 'CPD3DJ-35588': ['biosynthesis of prostaglandins'], 'SUPER-OXIDE': ['superoxide radicals degradation'], 'CPD-12175': ['valine degradation I', 'valine degradation'], '|3-oxo-dodecanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '|Fatty-Acids|': ['fatty acid &alpha;-oxidation', 'fatty acid &beta;-oxidation II (core pathway)', 'acyl-CoA hydrolysis', 'acyl-ACP thioesterase pathway', 'fatty acid &beta;-oxidation I', 'fatty acid activation', 'triacylglycerol degradation'], '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': ['5-aminoimidazole ribonucleotide biosynthesis I', '5-aminoimidazole ribonucleotide biosynthesis II', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate'], '|Charged-TRP-tRNAs|': ['tRNA charging pathway'], '|3-oxo-palmitoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '3-KETO-L-GULONATE': ['D-glucuronate degradation I'], 'PYRIDOXAL_PHOSPHATE': ["pyridoxal 5'-phosphate salvage pathway"], 'DIHYDROFOLATE': ['folate transformations II (plants)', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'purine and pyrimidine metabolism'], 'NICOTINE': ['nicotine degradation III', 'nicotine degradation II'], '4-IMIDAZOLEACETATE': ['histamine degradation'], 'OCTAPRENYL-METHOXY-BENZOQUINONE': ['ubiquinol-8 biosynthesis (eukaryotic)'], '|Dodec-2-enoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '|GlcA-Gal-Gal-Xyl-Proteins|': ['glycoaminoglycan-protein linkage region biosynthesis', 'heparan sulfate biosynthesis (late stages)'], 'GUANINE': ['guanine and guanosine salvage II', 'guanosine nucleotides degradation III', 'purine ribonucleosides degradation to ribose-1-phosphate', 'purine and pyrimidine metabolism'], '5-AMINO-LEVULINATE': ['tetrapyrrole biosynthesis II'], 'CPD-10588': ['bile acid biosynthesis, neutral pathway'], 'CPD-85': ['methylthiopropionate biosynthesis'], '|GLT-tRNAs|': ['tRNA charging pathway'], '|L-1-phosphatidyl-inositols|': ['D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', '3-phosphoinositide biosynthesis'], '5-P-BETA-D-RIBOSYL-AMINE': ['5-aminoimidazole ribonucleotide biosynthesis I', '5-aminoimidazole ribonucleotide biosynthesis II'], 'CPD0-971': ['glycogen degradation II'], 'D-XYLULOSE': ['xylitol degradation'], '|3-Oxo-octanoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '|Charged-PHE-tRNAs|': ['tRNA charging pathway'], 'CO-A': ['CDP-diacylglycerol biosynthesis I', 'coenzyme A biosynthesis', '2-ketoglutarate dehydrogenase complex', 'putrescine degradation III', 'acyl-CoA hydrolysis', 'ketone oxidation', 'lysine degradation II', 'serotonin and melatonin biosynthesis', 'glutamate degradation VII', '2-methylbutyrate biosynthesis', 'tetrapyrrole biosynthesis II', '&gamma;-linolenate biosynthesis II (animals)', 'ethanol degradation II (cytosol)', 'valine degradation', 'palmitate biosynthesis I (animals)', 'UDP-<i>N</i>-acetyl-D-galactosamine biosynthesis II', 'isoleucine degradation', 'fatty acid biosynthesis initiation II', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'pyrimidine deoxyribonucleosides degradation', 'fatty acid &beta;-oxidation II (core pathway)', 'TCA cycle', 'Leucine Catabolism', 'acetate formation from acetyl-CoA II', '3-oxoadipate degradation', 'fatty acid activation', 'fatty acid &beta;-oxidation I', 'glutaryl-CoA degradation', 'bile acid biosynthesis, neutral pathway', 'branched-chain &alpha;-keto acid dehydrogenase complex', 'ketogenesis', 'TCA cycle variation III (eukaryotic)', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'wax esters biosynthesis II', 'valine degradation I', 'oleate biosynthesis II (animals)', 'acetyl-CoA biosynthesis (from citrate)', 'glutathione-mediated detoxification', 'acetoacetate degradation (to acetyl CoA)', 'triacylglycerol biosynthesis', 'acetyl-CoA biosynthesis (from pyruvate)', 'ceramide biosynthesis', 'mevalonate pathway I', 'ketolysis', 'very long chain fatty acid biosynthesis', 'wax esters biosynthesis I', 'biosynthesis of serotonin and melatonin', '&beta;-alanine degradation I', 'leucine degradation I', 'acetate conversion to acetyl-CoA'], 'CYTOSINE': ['salvage pathways of pyrimidine ribonucleotides'], 'NICOTINATE_NUCLEOTIDE': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'pyridine nucleotide cycling'], 'UROPORPHYRINOGEN-III': ['heme biosynthesis from uroporphyrinogen-III I', 'tetrapyrrole biosynthesis II'], 'SOLANESYL-PYROPHOSPHATE': ['nonaprenyl diphosphate biosynthesis I'], '|Chondroitin-sulfate-GlcA2S|': ['chondroitin sulfate biosynthesis (late stages)'], 'DEPHOSPHO-COA': ['coenzyme A biosynthesis'], 'BILIRUBIN': ['heme degradation'], 'CPD-465': ['epoxysqualene biosynthesis'], '|Oxidized-ferredoxins|': ['glycolysis V (Pyrococcus)', 'biosynthesis of corticosteroids', 'folate transformations I'], '|Saturated-Fatty-Acyl-CoA|': ['acyl-CoA hydrolysis', 'fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], 'MANNOSE-1P': ['GDP-mannose metabolism', 'GDP-mannose biosynthesis I', 'GDP-mannose biosynthesis'], 'GLUCURONATE': ['D-glucuronate degradation I', 'L-ascorbate biosynthesis VI'], 'NAD-P-OR-NOP': ['CDP-diacylglycerol biosynthesis I', 'formaldehyde oxidation II (glutathione-dependent)', 'glutamine degradation I', 'proline degradation II', 'pentose phosphate pathway (oxidative branch)', 'heme degradation', 'proline biosynthesis II (from arginine)', 'biosynthesis of estrogens', 'CDP-diacylglycerol biosynthesis II', 'glutamate degradation X', '&beta;-alanine biosynthesis I', 'proline biosynthesis II', 'glutamate biosynthesis II', 'glutamine biosynthesis II', 'arginine biosynthesis IV', 'glutamate degradation IV', 'Biopterin recycling', 'epoxysqualene biosynthesis', 'bile acid biosynthesis, neutral pathway', 'arginine degradation VI (arginase 2 pathway)'], '|ETF-Reduced|': ['glycine betaine degradation', 'fatty acid &beta;-oxidation I', 'leucine degradation I'], 'B-ALANINE': ['&beta;-alanine biosynthesis I', 'uracil degradation II (reductive)', '&beta;-alanine degradation I'], 'PALMITYL-COA': ['ceramide biosynthesis'], 'CPD-12515': ['dermatan sulfate degradation (metazoa)'], 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': ['proline biosynthesis II (from arginine)', 'proline biosynthesis II', 'arginine degradation I (arginase pathway)', 'citrulline biosynthesis', 'arginine degradation VI (arginase 2 pathway)', 'proline degradation II', 'proline degradation III'], 'NADH-P-OR-NOP': ['CDP-diacylglycerol biosynthesis I', 'formaldehyde oxidation II (glutathione-dependent)', 'glutamine degradation I', 'proline degradation II', 'pentose phosphate pathway (oxidative branch)', 'heme degradation', 'proline biosynthesis II (from arginine)', 'biosynthesis of estrogens', 'CDP-diacylglycerol biosynthesis II', 'glutamate degradation X', '&beta;-alanine biosynthesis I', 'proline biosynthesis II', 'glutamate biosynthesis II', 'glutamine biosynthesis II', 'arginine biosynthesis IV', 'glutamate degradation IV', 'Biopterin recycling', 'epoxysqualene biosynthesis', 'bile acid biosynthesis, neutral pathway', 'arginine degradation VI (arginase 2 pathway)'], 'CPD-18': ['&gamma;-linolenate biosynthesis II (animals)'], 'IMIDAZOLE_ACETALDEHYDE': ['histamine degradation'], 'HSCN': ['L-cysteine degradation III', 'thiosulfate disproportionation III (rhodanese)'], 'AMP': ['glycolysis V (Pyrococcus)', 'adenine and adenosine salvage VI', 'pyridine nucleotide cycling', 'fatty acid &beta;-oxidation II (core pathway)', 'glycolysis I', 'urea cycle', 'ethanol degradation II (cytosol)', '&gamma;-linolenate biosynthesis II (animals)', 'L-glutamine biosynthesis II (tRNA-dependent)', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'gluconeogenesis I', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'adenine and adenosine salvage I', 'citrulline-nitric oxide cycle', 'lipoate salvage and modification', 'riboflavin, FMN and FAD transformations', 'fatty acid activation', 'bile acid biosynthesis, neutral pathway', 'tRNA charging pathway', 'asparagine biosynthesis I', 'selenocysteine biosynthesis II (archaea and eukaryotes)', 'tRNA splicing', 'PRPP biosynthesis I', 'adenosine nucleotides degradation II', 'Targeted protein degradation', 'purine and pyrimidine metabolism', 'fatty acid &beta;-oxidation I', 'cyclic AMP biosynthesis', 'lipoate biosynthesis and incorporation II', 'arginine biosynthesis IV', 'biotin-carboxyl carrier protein assembly', 'acetate conversion to acetyl-CoA'], 'ALPHA-GLC-6-P': ['UDP-glucose conversion', 'glucose and glucose-1-phosphate degradation', 'GDP-glucose biosynthesis', 'sucrose degradation', 'glycogen degradation II', 'starch degradation'], '|Ubiquinols|': ['aerobic respiration -- electron donor II', 'aerobic respiration -- electron donors reaction list', 'NADH to cytochrome <i>bd</i> oxidase electron transfer', 'NADH to cytochrome <i>bo</i> oxidase electron transfer', 'glucose and glucose-1-phosphate degradation', 'TCA cycle variation III (eukaryotic)', "uridine-5'-phosphate biosynthesis", 'TCA cycle'], 'N-ACETYL-SEROTONIN': ['biosynthesis of serotonin and melatonin', 'serotonin and melatonin biosynthesis'], '3-PYRIDYLACETIC-ACID': ['nicotine degradation III', 'nicotine degradation II'], 'OROTATE': ["uridine-5'-phosphate biosynthesis"], 'CPD-4187': ['1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis'], 'LIPOIC-ACID': ['lipoate salvage and modification', 'arsenate detoxification I (glutaredoxin)'], 'ACETYL-ETCETERA-GALACTOSYLPROTEOGLYCAN': ['chondroitin and dermatan biosynthesis'], 'CPD-335': ['ketogenesis', 'ketolysis', 'ketone oxidation'], 'DIMETHYLARSINOUS-ACID': ['arsenate detoxification I (glutaredoxin)'], 'L-GULONO-1-4-LACTONE': ['L-ascorbate biosynthesis VI'], '2-AMINOMUCONATE_SEMIALDEHYDE': ['2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA'], '18-HYDROXYCORTICOSTERONE': ['biosynthesis of corticosteroids'], '|Pyruvate-dehydrogenase-dihydrolipoate|': ['acetyl-CoA biosynthesis (from pyruvate)'], 'TRP': ['tRNA charging pathway', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'tryptophan degradation I (via anthranilate)', 'biosynthesis of serotonin and melatonin', 'serotonin and melatonin biosynthesis'], 'CPD-10556': ['bile acid biosynthesis, neutral pathway'], 'MALONYL-ACP': ['fatty acid biosynthesis initiation III', 'fatty acid biosynthesis initiation II'], 'XANTHINE': ['guanosine nucleotides degradation III', 'purine ribonucleosides degradation to ribose-1-phosphate', 'adenosine nucleotides degradation II', 'xanthine and xanthosine salvage', "urate biosynthesis/inosine 5'-phosphate degradation"], 'CH3-MALONATE-S-ALD': ['valine degradation I', 'valine degradation'], 'CPD-7243': ['bile acid biosynthesis, neutral pathway'], '4-P-PANTOTHENATE': ['coenzyme A biosynthesis'], 'PYRIDOXINE-5P': ["pyridoxal 5'-phosphate salvage pathway"], 'CDP-CHOLINE': ['choline biosynthesis III', 'phosphatidylcholine biosynthesis I'], 'CPD-12557': ['dermatan sulfate degradation (metazoa)', 'chondroitin sulfate degradation (metazoa)'], 'CPD-2743': ['nicotine degradation II'], '|Core-Protein-L-Ser-Xyl|': ['glycoaminoglycan-protein linkage region biosynthesis'], 'S-3-HYDROXYBUTANOYL-COA': ['glutaryl-CoA degradation'], 'DERMATAN-L-IDURONATE': ['dermatan sulfate degradation (metazoa)', 'dermatan sulfate biosynthesis (late stages)'], '|Charged-THR-tRNAs|': ['tRNA charging pathway'], '5Z13E-15S-69-ALPHA-EPOXY-11-ALPHA': ['biosynthesis of prostaglandins'], '|Reduced-adrenal-ferredoxins|': ['biosynthesis of estrogens', 'biosynthesis of corticosteroids', 'biosynthesis of androgens'], 'N-ACETYL-NEURAMINATE-9P': ['CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], 'CPD-3743': ['bile acid biosynthesis, neutral pathway'], 'SUC': ['aerobic respiration -- electron donor II', 'glutamate degradation III (via 4-aminobutyrate)', 'ketolysis', 'aerobic respiration -- electron donors reaction list', 'L-carnitine biosynthesis', '4-aminobutyrate degradation I', 'TCA cycle', 'glutamate degradation VII', '3-oxoadipate degradation', 'glutamate degradation IV', '4-aminobutyrate degradation IV', 'TCA cycle variation III (eukaryotic)', 'ketone oxidation'], 'DUMP': ['folate transformations II (plants)', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'salvage pathways of pyrimidine deoxyribonucleotides', 'purine and pyrimidine metabolism'], 'CPD-468': ['lysine degradation II'], 'ANTHRANILATE': ['tryptophan degradation I (via anthranilate)'], '|R-3-hydroxymyristoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'SPHINGOSINE-CERAMIDES': ['sphingosine and sphingosine-1-phosphate metabolism', 'ceramide biosynthesis', 'sphingomyelin metabolism'], '2K-4CH3-PENTANOATE': ['Leucine Catabolism', 'leucine degradation I'], '|Lipoylated-domains|': ['lipoate biosynthesis and incorporation I', 'lipoate salvage and modification', 'lipoate biosynthesis and incorporation II'], 'ACP': ['palmitate biosynthesis I (animals)', 'fatty acid biosynthesis initiation II', 'CDP-diacylglycerol biosynthesis II', 'fatty acid biosynthesis initiation III', 'acyl-ACP thioesterase pathway', 'lipoate biosynthesis and incorporation I'], 'CPD-2748': ['nicotine degradation II'], '|Heparan-sulfate-L-IdoA-2S|': ['heparan sulfate biosynthesis (late stages)'], 'CHOLESTEROL': ['biosynthesis of estrogens', 'biosynthesis of corticosteroids', 'biosynthesis of androgens', 'bile acid biosynthesis, neutral pathway'], 'ALPHA-D-GALACTOSE': ['melibiose degradation', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'galactose degradation I (Leloir pathway)', 'Leloir pathway'], '|Long-linear-glucans|': ['starch degradation'], 'CPD-166': ['dolichyl-diphosphooligosaccharide biosynthesis'], '2-METHYL-3-HYDROXY-BUTYRYL-COA': ['isoleucine degradation', '2-methylbutyrate biosynthesis'], 'METHYLENE-THF': ['glycine biosynthesis I', 'folate transformations II (plants)', 'folate polyglutamylation', 'purine and pyrimidine metabolism', 'Serine degradation II', 'folate transformations I', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'glycine betaine degradation', 'glycine cleavage complex'], 'QUINOLINATE': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'], '|S-Substituted-N-Acetyl-L-Cysteines|': ['glutathione-mediated detoxification'], '|S-Substituted-L-Cysteines|': ['glutathione-mediated detoxification'], '|Charged-ARG-tRNAs|': ['tRNA charging pathway'], '1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA': ['D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'D-<i>myo</i>-inositol-5-phosphate metabolism'], 'CPD-641': ['mevalonate pathway I'], 'CROTONYL-COA': ['glutaryl-CoA degradation'], 'TETRA-H-BIOPTERIN': ['tetrahydrobiopterin biosynthesis II', 'tetrahydrobiopterin biosynthesis I', 'tyrosine biosynthesis II', 'phenylalanine degradation I (aerobic)', 'serotonin and melatonin biosynthesis', 'Biopterin recycling', 'biosynthesis of serotonin and melatonin', 'catecholamine biosynthesis'], 'N-FORMYLKYNURENINE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'tryptophan degradation I (via anthranilate)'], '|Hex-2-enoyl-ACPs|': ['palmitate biosynthesis I (animals)'], '|Tetradec-2-enoyl-ACPs|': ['palmitate biosynthesis I (animals)'], 'POLY-GLUCOSYLATED-GLYCOGENINS': ['glycogen biosynthesis II (from UDP-D-Glucose)'], 'ADP': ['sulfate activation for sulfonation', 'GDP-mannose metabolism', 'Leloir pathway', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I', 'adenine and adenosine salvage VI', 'mannitol degradation II', 'NAD phosphorylation and dephosphorylation', 'glycolysis I', 'folate transformations II (plants)', 'glutathione biosynthesis', 'coenzyme A biosynthesis', '3-phosphoinositide biosynthesis', 'urea cycle', 'phosphatidylethanolamine biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'proline biosynthesis II', 'acetate formation from acetyl-CoA II', 'creatine biosynthesis', 'glutamate degradation VII', 'D-<i>myo</i>-inositol-5-phosphate metabolism', 'L-glutamine biosynthesis II (tRNA-dependent)', '5-aminoimidazole ribonucleotide biosynthesis II', 'gluconeogenesis I', 'isoleucine degradation', 'GDP-L-fucose biosynthesis II (from L-fucose)', 'GDP-glucose biosynthesis', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'galactose degradation I (Leloir pathway)', 'creatine-phosphate energy transfer', 'valine degradation', 'Leucine Catabolism', 'salvage pathways of pyrimidine ribonucleotides', 'riboflavin, FMN and FAD transformations', 'pyrimidine ribonucleotides interconversion', 'salvage pathways of pyrimidine deoxyribonucleotides', 'glycolysis V (Pyrococcus)', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'aspartate biosynthesis', 'histamine degradation', 'sphingosine and sphingosine-1-phosphate metabolism', 'phosphatidylcholine biosynthesis I', 'xylitol degradation', 'methylmalonyl pathway', 'folate polyglutamylation', "pyridoxal 5'-phosphate salvage pathway", 'sucrose degradation V (mammalian)', "inosine-5'-phosphate biosynthesis II", 'sucrose degradation', 'glycolysis III', 'acetyl-CoA biosynthesis (from citrate)', 'selenocysteine biosynthesis II (archaea and eukaryotes)', "uridine-5'-phosphate biosynthesis", 'glucose and glucose-1-phosphate degradation', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis II (mammalian)', 'copper transport II', 'D-<i>myo</i>-inositol (3,4,5,6)-tetrakisphosphate biosynthesis', 'sulfur metabolism', 'trehalose degradation II (trehalase)', 'mevalonate pathway I', 'UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'NAD salvage pathway III', 'purine and pyrimidine metabolism', 'leucine degradation I', 'glycerol degradation IV', 'flavin biosynthesis IV (mammalian)', 'glutamine biosynthesis II', 'folate transformations I', '<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'arginine biosynthesis IV', 'citrulline degradation', 'ribose degradation', 'biotin-carboxyl carrier protein assembly', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)', 'starch degradation'], 'reduced cytochrome c': ['sulfur metabolism'], 'CPD-1301': ['<i>S</i>-adenosyl-L-methionine cycle II'], 'CPD-1302': ['<i>S</i>-adenosyl-L-methionine cycle II'], 'MELIBIOSE': ['melibiose degradation'], '2-KETOGLUTARATE': ['glutamate degradation III (via 4-aminobutyrate)', 'L-cysteine degradation I', 'tyrosine degradation I', '4-aminobutyrate degradation I', 'glutamate degradation VII', 'proline biosynthesis II', 'arginine degradation I (arginase pathway)', 'valine degradation', 'aspartate degradation II', 'isoleucine degradation', '2-ketoglutarate dehydrogenase complex', 'proline biosynthesis II (from arginine)', 'L-carnitine biosynthesis', 'alanine biosynthesis II', 'TCA cycle', 'Leucine Catabolism', 'glutamate biosynthesis II', '4-hydroxyproline degradation I', 'glutamate degradation IV', 'citrulline biosynthesis', 'aspartate biosynthesis', 'phenylalanine degradation III', 'glutamine degradation II', 'alanine degradation III', 'TCA cycle variation III (eukaryotic)', 'arginine biosynthesis IV', 'arginine degradation VI (arginase 2 pathway)', 'glutamine degradation I', 'valine degradation I', 'glutamate degradation X', 'glutamine biosynthesis II', 'serine biosynthesis', 'L-cysteine degradation III', '&beta;-alanine degradation I', 'lysine degradation II', 'leucine degradation I'], 'BETAINE': ['methionine salvage II (mammalia)', 'glycine betaine degradation'], 'GLYCOCHOLIC_ACID': ['bile acid biosynthesis, neutral pathway'], 'GDP-MANNOSE': ['dolichyl-diphosphooligosaccharide biosynthesis', 'GDP-L-fucose biosynthesis I (from GDP-D-mannose)', 'GDP-mannose metabolism', 'GDP-mannose biosynthesis I', 'GDP-mannose biosynthesis'], '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', '2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA'], 'CPD-13009': ['thyroid hormone metabolism I (via deiodination)'], '|Charged-GLT-tRNAs|': ['tRNA charging pathway'], '|Cis-2-enoyl-CoAs|': ['fatty acid &beta;-oxidation IV (unsaturated, even number)'], 'MANNOSE-6P': ['mannitol degradation II', 'GDP-mannose metabolism', 'D-mannose degradation', 'GDP-mannose biosynthesis I', 'GDP-mannose biosynthesis'], 'GMP': ['guanine and guanosine salvage II', 'guanosine nucleotides degradation III', 'cyclic GMP biosynthesis', 'purine and pyrimidine metabolism'], 'CPD-7650': ['dopamine degradation'], 'CPD-7651': ['dopamine degradation'], 'GAMMA-LINOLENOYL-COA': ['&gamma;-linolenate biosynthesis II (animals)'], 'GDP': ['dolichyl-diphosphooligosaccharide biosynthesis', 'TCA cycle', 'GDP-mannose metabolism', 'purine and pyrimidine metabolism', 'salvage pathways of pyrimidine ribonucleotides', 'cyclic AMP biosynthesis', 'TCA cycle variation III (eukaryotic)', 'adenosine nucleotides <i>de novo</i> biosynthesis'], '|Alcohols|': ['phosphate acquisition', 'phosphate acquisition II'], 'D-MYO-INOSITOL-4-PHOSPHATE': ['D-<i>myo</i>-inositol (1,4,5)-trisphosphate degradation'], 'DEOXYURIDINE': ['pyrimidine deoxyribonucleosides degradation', '(deoxy)ribose phosphate degradation', 'salvage pathways of pyrimidine deoxyribonucleotides'], '|ETF-Oxidized|': ['glycine betaine degradation', 'fatty acid &beta;-oxidation I', 'leucine degradation I'], 'CPD-1836': ['bile acid biosynthesis, neutral pathway'], '|Charged-GLY-tRNAs|': ['tRNA charging pathway'], 'OCTAPRENYL-METHYL-METHOXY-BENZQ': ['ubiquinol-8 biosynthesis (eukaryotic)'], 'COPROPORPHYRINOGEN_III': ['heme biosynthesis from uroporphyrinogen-III I'], 'SACCHAROPINE': ['lysine degradation II'], 'MET': ['tRNA charging pathway', 'folate transformations II (plants)', 'methionine degradation I (to homocysteine)', '<i>S</i>-adenosyl-L-methionine cycle II', 'methionine salvage II (mammalia)', 'lipoate biosynthesis and incorporation I', 'folate transformations I', 'lipoate biosynthesis and incorporation II', 'glycine betaine degradation', 'S-adenosyl-L-methionine biosynthesis'], 'L-GULONATE': ['D-glucuronate degradation I', 'L-ascorbate biosynthesis VI'], 'ALLANTOATE': ['allantoin degradation to ureidoglycolate I (urea producing)'], 'LEU': ['Leucine Catabolism', 'tRNA charging pathway', 'leucine degradation I'], '|ETR-Quinones|': ['glycerol degradation IV', 'aerobic respiration -- electron donors reaction list', 'methylglyoxal degradation II', 'glycerol-3-phosphate shuttle', 'methylglyoxal degradation I'], '|Heat|': ['1,25-dihydroxyvitamin D<sub>3</sub> biosynthesis'], '|Carboxylates|': ['sphingosine and sphingosine-1-phosphate metabolism', 'phospholipases', 'triacylglycerol degradation'], '|Protein-L-lysine|': ['Targeted protein degradation'], 'DIMETHYLARSINATE': ['arsenate detoxification I (glutaredoxin)'], 'CPD3DJ-19': ['biosynthesis of androgens'], 'GLUTATHIONE': ['methylglyoxal degradation I', 'glutathione redox reactions I', 'glutathione biosynthesis', 'glutathione-mediated detoxification', 'formaldehyde oxidation II (glutathione-dependent)', 'glutathione redox reactions II', 'arsenate detoxification I (glutaredoxin)'], 'ETOH': ['ethanol degradation II (cytosol)'], 'ALPHA-GLUCOSE': ['sucrose degradation V (mammalian)', 'sucrose degradation', 'starch degradation'], 'DUTP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis I'], 'GDP-D-GLUCOSE': ['GDP-glucose biosynthesis'], 'COB-I-ALAMIN': ['adenosylcobalamin salvage from cobalamin'], 'D-3-HYDROXYACYL-COA': ['fatty acid &beta;-oxidation IV (unsaturated, even number)', 'fatty acid &beta;-oxidation I'], '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL': ['ubiquinol-6 biosynthesis (eukaryotic)'], '2K-ADIPATE': ['2-amino-3-carboxymuconate semialdehyde degradation to glutaryl-CoA', 'lysine degradation II'], '3-OCTAPRENYL-4-HYDROXYBENZOATE': ['ubiquinol-8 biosynthesis (eukaryotic)'], '|Core-Protein-L-Serine|': ['glycoaminoglycan-protein linkage region biosynthesis'], '|Donor-H2|': ['isoleucine degradation', 'epoxysqualene biosynthesis', 'heme degradation', 'aerobic respiration -- electron donors reaction list', 'ubiquinol-6 biosynthesis (eukaryotic)', 'proline degradation II', 'glutamate degradation VII', 'thyroid hormone metabolism I (via deiodination)', 'biosynthesis of prostaglandins', '&gamma;-linolenate biosynthesis II (animals)', 'citrulline biosynthesis', 'ubiquinol-8 biosynthesis (eukaryotic)', 'bile acid biosynthesis, neutral pathway', 'proline degradation III'], 'NALPHA-GAMMA-L-GLUTAMYLHISTAMINE': ['histamine degradation'], 'METHACRYLYL-COA': ['valine degradation I', 'valine degradation'], 'P-HYDROXY-PHENYLPYRUVATE': ['tyrosine degradation I'], '|Pre-tRNA-3-prime-half-molecules|': ['tRNA splicing'], 'UDP-GLUCURONATE': ['nicotine degradation III', 'UDP-D-xylose and UDP-D-glucuronate biosynthesis', 'L-ascorbate biosynthesis VI', 'nicotine degradation II', 'chondroitin and dermatan biosynthesis', 'heparan sulfate biosynthesis (late stages)', 'glycoaminoglycan-protein linkage region biosynthesis'], 'DIHYDRONEOPTERIN-P3': ['tetrahydrobiopterin biosynthesis II', 'tetrahydrobiopterin biosynthesis I'], 'UDP-GALACTOSE': ['UDP-galactose biosynthesis (salvage pathway from galactose using UDP-glucose)', 'galactose degradation I (Leloir pathway)', 'glycoaminoglycan-protein linkage region biosynthesis', 'Leloir pathway'], '2-METHYL-ACETO-ACETYL-COA': ['isoleucine degradation', '2-methylbutyrate biosynthesis'], '|CYS-tRNAs|': ['tRNA charging pathway'], 'DIACYLGLYCEROL': ['choline biosynthesis III', 'triacylglycerol biosynthesis', 'phosphatidylcholine biosynthesis I', 'D-<i>myo</i>-inositol-5-phosphate metabolism', 'sphingomyelin metabolism', 'phosphatidylethanolamine biosynthesis II', 'phospholipases', 'wax esters biosynthesis II', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis'], 'CPD-7046': ['lipoate biosynthesis and incorporation I', 'lipoate biosynthesis and incorporation II'], '|S-Substituted-Glutathione|': ['glutathione-mediated detoxification'], '|BCCP-biotin-monomers|': ['biotin-carboxyl carrier protein assembly'], '|Dermatan-NacGal|': ['dermatan sulfate degradation (metazoa)', 'dermatan sulfate biosynthesis (late stages)'], 'ACETOACETYL-COA': ['ketogenesis', 'mevalonate pathway I', 'ketolysis', 'glutaryl-CoA degradation', 'acetoacetate degradation (to acetyl CoA)', 'ketone oxidation'], 'AMINO-ACETONE': ['threonine degradation III (to methylglyoxal)'], '|GLY-tRNAs|': ['tRNA charging pathway'], '|Dermatan-sulfate-L-IdoA2S|': ['dermatan sulfate degradation (metazoa)', 'dermatan sulfate biosynthesis (late stages)'], '|Dermatan-Sulfate|': ['dermatan sulfate degradation (metazoa)'], 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'NOREPINEPHRINE': ['catecholamine biosynthesis'], 'AMINOMETHYLDIHYDROLIPOYL-GCVH': ['Serine degradation II', 'glycine cleavage complex'], '|MET-tRNAs|': ['tRNA charging pathway'], '|Heparan-sulfate-L-iduronate|': ['heparan sulfate biosynthesis (late stages)'], 'PHOSPHORYL-CHOLINE': ['choline biosynthesis III', 'phospholipases', 'phosphatidylcholine biosynthesis I', 'sphingomyelin metabolism'], '|THR-tRNAs|': ['tRNA charging pathway'], 'PALMITALDEHYDE': ['sphingosine and sphingosine-1-phosphate metabolism'], 'ADENOSYLCOBALAMIN': ['adenosylcobalamin salvage from cobalamin'], '|Non-lipoylated-domains|': ['lipoate biosynthesis and incorporation I', 'lipoate salvage and modification', 'lipoate biosynthesis and incorporation II'], '4-HYDROXY-BUTYRATE': ['glutamate degradation IV'], '|SER-tRNAs|': ['tRNA charging pathway'], '|Charged-ASP-tRNAs|': ['tRNA charging pathway'], '|Charged-TYR-tRNAs|': ['tRNA charging pathway'], 'N-ACETYL-D-MANNOSAMINE': ['<i>N</i>-acetylneuraminate and <i>N</i>-acetylmannosamine degradation', 'CMP-<i>N</i>-acetylneuraminate biosynthesis I (eukaryotes)'], '3-KETOACYL-COA': ['fatty acid &beta;-oxidation I', 'fatty acid &beta;-oxidation II (core pathway)'], 'CPD-548': ['formaldehyde oxidation II (glutathione-dependent)'], '|Oxo-glutarate-dehydrogenase-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], '3-UREIDO-PROPIONATE': ['uracil degradation II (reductive)'], 'L-ARABINOSE': ['L-arabinose degradation II'], 'SQUALENE': ['epoxysqualene biosynthesis'], 'L-EPINEPHRINE': ['catecholamine biosynthesis'], 'CPD-5821': ['urate degradation to allantoin'], 'CPD-10587': ['bile acid biosynthesis, neutral pathway'], 'CPD-10586': ['bile acid biosynthesis, neutral pathway'], '5Z13E-15S-9-ALPHA11-ALPHA15-TRIHY': ['biosynthesis of prostaglandins']}

pathdotdict = {}

