version = "Saccharomyces cerevisiae, BioCyc 16.5"

cpd_edges = [('ATP', 'ADP'), ('ATP', 'PROTON'), ('ADP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('ADP', 'PROTON'), ('CPD-356', 'PROTON'), ('CPD-341', 'NAD'), ('CPD-341', 'PROTON'), ('CPD-341', 'NADH'), ('CPD-341', 'INDOLE_ACETALDEHYDE'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'INDOLE_ACETALDEHYDE'), ('PROTON', 'NADH'), ('PROTON', 'INDOLE_ACETALDEHYDE'), ('NADH', 'INDOLE_ACETALDEHYDE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('NADP', 'CO-A'), ('NADP', 'MEVALONATE'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('CO-A', 'MEVALONATE'), ('CO-A', 'PROTON'), ('CO-A', 'NADPH'), ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('MEVALONATE', 'PROTON'), ('MEVALONATE', 'NADPH'), ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('PROTON', 'NADPH'), ('PROTON', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('NAD', 'GLYCEROL-3P'), ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'NADH'), ('GLYCEROL-3P', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('NADH', 'PROTON'), ('NAD', 'HOMO-I-CIT'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', '2K-ADIPATE'), ('HOMO-I-CIT', 'NADH'), ('HOMO-I-CIT', 'CARBON-DIOXIDE'), ('HOMO-I-CIT', '2K-ADIPATE'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', '2K-ADIPATE'), ('CARBON-DIOXIDE', '2K-ADIPATE'), ('OXYGEN-MOLECULE', 'CPD-356'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-1789'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-356', 'PROTON'), ('CPD-356', 'CPD-1789'), ('CPD-356', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-1789'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('CPD-1789', 'HYDROGEN-PEROXIDE'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'WATER'), ('OXIDIZED-GLUTATHIONE', 'WATER'), ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'), ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'), ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'), ('GAP', 'NADP'), ('GAP', 'DPG'), ('GAP', 'NADPH'), ('GAP', 'PROTON'), ('NADP', 'DPG'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('DPG', 'NADPH'), ('DPG', 'PROTON'), ('NADPH', 'PROTON'), ('ALLYSINE', 'WATER'), ('ALLYSINE', 'CPD-468'), ('ALLYSINE', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'PROTON'), ('CPD-468', 'PROTON'), ('GAP', 'NADP'), ('GAP', 'WATER'), ('GAP', 'PROTON'), ('GAP', 'G3P'), ('GAP', 'NADPH'), ('NADP', 'WATER'), ('NADP', 'PROTON'), ('NADP', 'G3P'), ('NADP', 'NADPH'), ('WATER', 'PROTON'), ('WATER', 'G3P'), ('WATER', 'NADPH'), ('PROTON', 'G3P'), ('PROTON', 'NADPH'), ('G3P', 'NADPH'), ('ERGOSTEROL', 'NADP'), ('ERGOSTEROL', '57222428-ERGOSTATETRAENOL'), ('ERGOSTEROL', 'NADPH'), ('ERGOSTEROL', 'PROTON'), ('NADP', '57222428-ERGOSTATETRAENOL'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('57222428-ERGOSTATETRAENOL', 'NADPH'), ('57222428-ERGOSTATETRAENOL', 'PROTON'), ('NADPH', 'PROTON'), ('METHYLENE-THF', 'NAD'), ('METHYLENE-THF', '5-10-METHENYL-THF'), ('METHYLENE-THF', 'NADH'), ('NAD', '5-10-METHENYL-THF'), ('NAD', 'NADH'), ('5-10-METHENYL-THF', 'NADH'), ('5-METHYL-THF', 'NAD'), ('5-METHYL-THF', 'METHYLENE-THF'), ('5-METHYL-THF', 'PROTON'), ('5-METHYL-THF', 'NADH'), ('NAD', 'METHYLENE-THF'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('METHYLENE-THF', 'PROTON'), ('METHYLENE-THF', 'NADH'), ('PROTON', 'NADH'), ('WATER', 'NAD'), ('WATER', 'SACCHAROPINE'), ('WATER', '2-KETOGLUTARATE'), ('WATER', 'LYS'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'SACCHAROPINE'), ('NAD', '2-KETOGLUTARATE'), ('NAD', 'LYS'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('SACCHAROPINE', '2-KETOGLUTARATE'), ('SACCHAROPINE', 'LYS'), ('SACCHAROPINE', 'NADH'), ('SACCHAROPINE', 'PROTON'), ('2-KETOGLUTARATE', 'LYS'), ('2-KETOGLUTARATE', 'NADH'), ('2-KETOGLUTARATE', 'PROTON'), ('LYS', 'NADH'), ('LYS', 'PROTON'), ('NADH', 'PROTON'), ('L-DEHYDRO-ASCORBATE', 'GLUTATHIONE'), ('L-DEHYDRO-ASCORBATE', 'PROTON'), ('L-DEHYDRO-ASCORBATE', 'ASCORBATE'), ('L-DEHYDRO-ASCORBATE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'PROTON'), ('GLUTATHIONE', 'ASCORBATE'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('PROTON', 'ASCORBATE'), ('PROTON', 'OXIDIZED-GLUTATHIONE'), ('ASCORBATE', 'OXIDIZED-GLUTATHIONE'), ('ATP', 'FRU1P'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'), ('FRU1P', 'PROTON'), ('FRU1P', 'ADP'), ('FRU1P', 'FRUCTOSE-16-DIPHOSPHATE'), ('PROTON', 'ADP'), ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'), ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'), ('D-SEDOHEPTULOSE-7-P', 'GAP'), ('D-SEDOHEPTULOSE-7-P', 'RIBOSE-5P'), ('D-SEDOHEPTULOSE-7-P', 'XYLULOSE-5-PHOSPHATE'), ('GAP', 'RIBOSE-5P'), ('GAP', 'XYLULOSE-5-PHOSPHATE'), ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'), ('2-KETOGLUTARATE', 'CPD-468'), ('2-KETOGLUTARATE', '2K-ADIPATE'), ('2-KETOGLUTARATE', 'GLT'), ('CPD-468', '2K-ADIPATE'), ('CPD-468', 'GLT'), ('2K-ADIPATE', 'GLT'), ('L-PANTOATE', 'NADP'), ('L-PANTOATE', 'PROTON'), ('L-PANTOATE', '2-DEHYDROPANTOATE'), ('L-PANTOATE', 'NADPH'), ('NADP', 'PROTON'), ('NADP', '2-DEHYDROPANTOATE'), ('NADP', 'NADPH'), ('PROTON', '2-DEHYDROPANTOATE'), ('PROTON', 'NADPH'), ('2-DEHYDROPANTOATE', 'NADPH'), ('PALMITALDEHYDE', 'NADP'), ('PALMITALDEHYDE', 'CPD-292'), ('PALMITALDEHYDE', 'NADPH'), ('PALMITALDEHYDE', 'PROTON'), ('NADP', 'CPD-292'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-292', 'NADPH'), ('CPD-292', 'PROTON'), ('NADPH', 'PROTON'), ('2-KETO-ISOVALERATE', 'ACETYL-COA'), ('2-KETO-ISOVALERATE', 'WATER'), ('2-KETO-ISOVALERATE', 'PROTON'), ('2-KETO-ISOVALERATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('2-KETO-ISOVALERATE', 'CO-A'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('ACETYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('WATER', 'CO-A'), ('PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('PROTON', 'CO-A'), ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'PROTON'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('ADENOSYL-HOMO-CYS', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('ADENOSYL-HOMO-CYS', 'PROTON'), ('THF', 'TRIMETHYLSULFONIUM'), ('THF', 'PROTON'), ('THF', 'CPD-7670'), ('THF', '5-METHYL-THF'), ('TRIMETHYLSULFONIUM', 'PROTON'), ('TRIMETHYLSULFONIUM', 'CPD-7670'), ('TRIMETHYLSULFONIUM', '5-METHYL-THF'), ('PROTON', 'CPD-7670'), ('PROTON', '5-METHYL-THF'), ('CPD-7670', '5-METHYL-THF'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('ADENOSYL-HOMO-CYS', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'), ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'), ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'), ('GLYCYL-PEPTIDE', 'CO-A'), ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'), ('TETRADECANOYL-COA', 'CO-A'), ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('PROTON', 'UDP'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('PROTON', 'GDP'), ('GDP-MANNOSE', 'GDP'), ('SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE'), ('SHIKIMATE-5P', '3-ENOLPYRUVYL-SHIKIMATE-5P'), ('PHOSPHO-ENOL-PYRUVATE', '3-ENOLPYRUVYL-SHIKIMATE-5P'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('FARNESYL-PP', 'PPI'), ('GERANYLGERANYL-PP', 'PPI'), ('TRP', 'PHENYL-PYRUVATE'), ('TRP', 'INDOLE_PYRUVATE'), ('TRP', 'PHE'), ('PHENYL-PYRUVATE', 'INDOLE_PYRUVATE'), ('PHENYL-PYRUVATE', 'PHE'), ('INDOLE_PYRUVATE', 'PHE'), ('2-KETOGLUTARATE', 'GLT'), ('PHE', 'PYRUVATE'), ('PHE', 'PHENYL-PYRUVATE'), ('PHE', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'PHENYL-PYRUVATE'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'), ('CPD-14736', '2-KETOGLUTARATE'), ('CPD-14736', 'GLT'), ('CPD-14736', 'CPD-476'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-476'), ('GLT', 'CPD-476'), ('DIHYDROXYACETONE', 'PHOSPHO-ENOL-PYRUVATE'), ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('DIHYDROXYACETONE', 'PYRUVATE'), ('PHOSPHO-ENOL-PYRUVATE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PYRUVATE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-506'), ('ATP', 'ADP'), ('PROTON', 'CPD-506'), ('PROTON', 'ADP'), ('CPD-506', 'ADP'), ('PPI', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('ADP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('ADP', 'PROTON'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'), ('PROTON', 'ADP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'), ('PROTON', 'MI-HEXAKISPHOSPHATE'), ('PROTON', 'ATP'), ('PROTON', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'), ('PROTON', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ATP'), ('MI-HEXAKISPHOSPHATE', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'), ('ATP', 'ADP'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'), ('NAD', 'CPD-9007'), ('NAD', 'NIACINAMIDE'), ('NAD', 'WATER'), ('CPD-9007', 'NIACINAMIDE'), ('CPD-9007', 'WATER'), ('NIACINAMIDE', 'WATER'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('ADP', 'PROTON'), ('AMP', 'ADP'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11938'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'), ('ATP', 'CPD-11938'), ('ATP', 'ADP'), ('CPD-11938', 'ADP'), ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'), ('PROTON', 'ATP'), ('PROTON', 'NAD'), ('PROTON', 'PPI'), ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'), ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'), ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'), ('ATP', 'NAD'), ('ATP', 'PPI'), ('NAD', 'PPI'), ('PROTON', 'MANNOSE-1P'), ('PROTON', 'GTP'), ('PROTON', 'GDP-MANNOSE'), ('PROTON', 'PPI'), ('MANNOSE-1P', 'GTP'), ('MANNOSE-1P', 'GDP-MANNOSE'), ('MANNOSE-1P', 'PPI'), ('GTP', 'GDP-MANNOSE'), ('GTP', 'PPI'), ('GDP-MANNOSE', 'PPI'), ('PROTON', 'PHOSPHORYL-ETHANOLAMINE'), ('PROTON', 'CTP'), ('PROTON', 'CDP-ETHANOLAMINE'), ('PROTON', 'PPI'), ('PHOSPHORYL-ETHANOLAMINE', 'CTP'), ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'), ('PHOSPHORYL-ETHANOLAMINE', 'PPI'), ('CTP', 'CDP-ETHANOLAMINE'), ('CTP', 'PPI'), ('CDP-ETHANOLAMINE', 'PPI'), ('PROTON', 'PHOSPHORYL-CHOLINE'), ('PROTON', 'CTP'), ('PROTON', 'CDP-CHOLINE'), ('PROTON', 'PPI'), ('PHOSPHORYL-CHOLINE', 'CTP'), ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'), ('PHOSPHORYL-CHOLINE', 'PPI'), ('CTP', 'CDP-CHOLINE'), ('CTP', 'PPI'), ('CDP-CHOLINE', 'PPI'), ('MYO-INOSITOL', 'CMP'), ('MYO-INOSITOL', 'PROTON'), ('CMP', 'PROTON'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'), ('DETHIOBIOTIN', 'S-ADENOSYLMETHIONINE'), ('DETHIOBIOTIN', 'BIOTIN'), ('DETHIOBIOTIN', 'CH33ADO'), ('DETHIOBIOTIN', 'MET'), ('DETHIOBIOTIN', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'BIOTIN'), ('S-ADENOSYLMETHIONINE', 'CH33ADO'), ('S-ADENOSYLMETHIONINE', 'MET'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('BIOTIN', 'CH33ADO'), ('BIOTIN', 'MET'), ('BIOTIN', 'PROTON'), ('CH33ADO', 'MET'), ('CH33ADO', 'PROTON'), ('MET', 'PROTON'), ('2-KETOGLUTARATE', 'CO-A'), ('2-KETOGLUTARATE', 'NAD'), ('2-KETOGLUTARATE', 'SUC-COA'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'SUC-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'SUC-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('SUC-COA', 'CARBON-DIOXIDE'), ('SUC-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'), ('2-PG', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'), ('ERYTHROSE-4P', 'FRUCTOSE-6P'), ('ERYTHROSE-4P', 'GAP'), ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'), ('XYLULOSE-5-PHOSPHATE', 'GAP'), ('FRUCTOSE-6P', 'GAP'), ('WATER', '2-KETO-ISOVALERATE'), ('WATER', 'METHYLENE-THF'), ('WATER', '2-DEHYDROPANTOATE'), ('WATER', 'THF'), ('2-KETO-ISOVALERATE', 'METHYLENE-THF'), ('2-KETO-ISOVALERATE', '2-DEHYDROPANTOATE'), ('2-KETO-ISOVALERATE', 'THF'), ('METHYLENE-THF', '2-DEHYDROPANTOATE'), ('METHYLENE-THF', 'THF'), ('2-DEHYDROPANTOATE', 'THF'), ('DEHYDROQUINATE', 'WATER'), ('DEHYDROQUINATE', '3-DEHYDRO-SHIKIMATE'), ('WATER', '3-DEHYDRO-SHIKIMATE'), ('3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', 'DEHYDROQUINATE'), ('CPD-13612', 'NADP'), ('CPD-13612', 'DEHYDROSPHINGANINE'), ('CPD-13612', 'NADPH'), ('CPD-13612', 'PROTON'), ('NADP', 'DEHYDROSPHINGANINE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('DEHYDROSPHINGANINE', 'NADPH'), ('DEHYDROSPHINGANINE', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-650', 'WATER'), ('CPD-650', 'CROTONYL-COA'), ('WATER', 'CROTONYL-COA'), ('3-HYDROXY-L-KYNURENINE', 'WATER'), ('3-HYDROXY-L-KYNURENINE', 'PROTON'), ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'), ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'), ('WATER', 'PROTON'), ('WATER', '3-HYDROXY-ANTHRANILATE'), ('WATER', 'L-ALPHA-ALANINE'), ('PROTON', '3-HYDROXY-ANTHRANILATE'), ('PROTON', 'L-ALPHA-ALANINE'), ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-7100'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NADH'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'PROTON'), ('NAD', 'CPD-7100'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-7100', 'NADH'), ('CPD-7100', 'PROTON'), ('NADH', 'PROTON'), ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CPD-9451'), ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'WATER'), ('CPD-9451', 'WATER'), ('WATER', 'PROTON'), ('WATER', 'ACET'), ('WATER', 'CPD-1113'), ('PROTON', 'ACET'), ('PROTON', 'CPD-1113'), ('ACET', 'CPD-1113'), ('CPD-201', 'WATER'), ('CPD-201', 'PROTON'), ('CPD-201', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CO-A'), ('PROTON', 'CO-A'), ('WATER', 'CPD-535'), ('WATER', 'FRUCTOSE-6P'), ('CPD-535', 'FRUCTOSE-6P'), ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'), ('CPD-506', 'WATER'), ('CPD-506', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('WATER', '2-DEOXY-D-GLUCOSE-6-PHOSPHATE'), ('WATER', '2-DEOXY-D-GLUCOSE'), ('2-DEOXY-D-GLUCOSE-6-PHOSPHATE', '2-DEOXY-D-GLUCOSE'), ('CPD-9001', 'WATER'), ('CPD-9001', 'CPD-9002'), ('WATER', 'CPD-9002'), ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'), ('WATER', 'PROTON'), ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'), ('WATER', 'PROTON'), ('WATER', 'PROTON'), ('CPD-13936', 'WATER'), ('CPD-13936', 'CPD-13937'), ('WATER', 'CPD-13937'), ('WATER', 'CPD-13559'), ('SUCROSE-6P', 'WATER'), ('SUCROSE-6P', 'GLC-6-P'), ('SUCROSE-6P', 'BETA-D-FRUCTOSE'), ('WATER', 'GLC-6-P'), ('WATER', 'BETA-D-FRUCTOSE'), ('GLC-6-P', 'BETA-D-FRUCTOSE'), ('WATER', 'GLC'), ('WATER', 'GLC'), ('WATER', 'ALPHA-GLUCOSE'), ('WATER', 'MET'), ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('PROTON', 'AMMONIA'), ('GTP', 'WATER'), ('GTP', 'PROTON'), ('GTP', 'GDP'), ('WATER', 'PROTON'), ('WATER', 'GDP'), ('PROTON', 'GDP'), ('WATER', '3-5-ADP'), ('WATER', 'AMP'), ('3-5-ADP', 'AMP'), ('G3P', '2-PG'), ('COUMARATE', 'CO-A'), ('COUMARATE', 'ATP'), ('COUMARATE', 'P-COUMAROYL-COA'), ('COUMARATE', 'AMP'), ('COUMARATE', 'PPI'), ('CO-A', 'ATP'), ('CO-A', 'P-COUMAROYL-COA'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('ATP', 'P-COUMAROYL-COA'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('P-COUMAROYL-COA', 'AMP'), ('P-COUMAROYL-COA', 'PPI'), ('AMP', 'PPI'), ('CPD-194', 'WATER'), ('CPD-194', 'P-NITROPHENOL'), ('CPD-194', 'PROTON'), ('WATER', 'P-NITROPHENOL'), ('WATER', 'PROTON'), ('P-NITROPHENOL', 'PROTON'), ('PROTON', '2-KETO-3-METHYL-VALERATE'), ('PROTON', 'METHYLBUT-CPD'), ('PROTON', 'CARBON-DIOXIDE'), ('2-KETO-3-METHYL-VALERATE', 'METHYLBUT-CPD'), ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'), ('METHYLBUT-CPD', 'CARBON-DIOXIDE'), ('PROTON', 'INDOLE_PYRUVATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'INDOLE_ACETALDEHYDE'), ('INDOLE_PYRUVATE', 'CARBON-DIOXIDE'), ('INDOLE_PYRUVATE', 'INDOLE_ACETALDEHYDE'), ('CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'), ('PROTON', 'P-HYDROXY-PHENYLPYRUVATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'HYDRPHENYLAC-CPD'), ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'), ('P-HYDROXY-PHENYLPYRUVATE', 'HYDRPHENYLAC-CPD'), ('CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'), ('SER', 'PROTON'), ('SER', 'PYRUVATE'), ('SER', 'AMMONIA'), ('PROTON', 'PYRUVATE'), ('PROTON', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('PROTON', 'GLY'), ('PROTON', 'SUC-COA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('PROTON', '5-AMINO-LEVULINATE'), ('GLY', 'SUC-COA'), ('GLY', 'CARBON-DIOXIDE'), ('GLY', 'CO-A'), ('GLY', '5-AMINO-LEVULINATE'), ('SUC-COA', 'CARBON-DIOXIDE'), ('SUC-COA', 'CO-A'), ('SUC-COA', '5-AMINO-LEVULINATE'), ('CARBON-DIOXIDE', 'CO-A'), ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'), ('CO-A', '5-AMINO-LEVULINATE'), ('5-FORMYL-THF', 'ATP'), ('5-FORMYL-THF', '5-10-METHENYL-THF'), ('5-FORMYL-THF', 'ADP'), ('ATP', '5-10-METHENYL-THF'), ('ATP', 'ADP'), ('5-10-METHENYL-THF', 'ADP'), ('5-METHYLTHIOADENOSINE', 'ADENINE'), ('5-METHYLTHIOADENOSINE', 'CPD-444'), ('ADENINE', 'CPD-444'), ('5-OXOPROLINE', 'WATER'), ('5-OXOPROLINE', 'ATP'), ('5-OXOPROLINE', 'PROTON'), ('5-OXOPROLINE', 'GLT'), ('5-OXOPROLINE', 'ADP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('PROTON', 'GLT'), ('PROTON', 'ADP'), ('GLT', 'ADP'), ('SER', 'D-SERINE'), ('CPD-444', 'CPD-1063'), ('FRUCTOSE-6P', 'ATP'), ('FRUCTOSE-6P', 'PROTON'), ('FRUCTOSE-6P', 'CPD-535'), ('FRUCTOSE-6P', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-535'), ('ATP', 'ADP'), ('PROTON', 'CPD-535'), ('PROTON', 'ADP'), ('CPD-535', 'ADP'), ('AMMONIA', 'WATER'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'ATP'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'CARBAMOYL-P'), ('AMMONIA', 'ADP'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'CARBAMOYL-P'), ('WATER', 'ADP'), ('CARBON-DIOXIDE', 'ATP'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'CARBAMOYL-P'), ('CARBON-DIOXIDE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CARBAMOYL-P'), ('ATP', 'ADP'), ('PROTON', 'CARBAMOYL-P'), ('PROTON', 'ADP'), ('CARBAMOYL-P', 'ADP'), ('ATP', 'FRUCTOSE-6P'), ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'), ('FRUCTOSE-6P', 'ADP'), ('FRUCTOSE-6P', 'PROTON'), ('FRUCTOSE-16-DIPHOSPHATE', 'ADP'), ('FRUCTOSE-16-DIPHOSPHATE', 'PROTON'), ('ADP', 'PROTON'), ('CPD-2961', 'RIBULOSE-5P'), ('CPD-2961', 'CARBON-DIOXIDE'), ('RIBULOSE-5P', 'CARBON-DIOXIDE'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'), ('WATER', 'PROTON'), ('WATER', 'CPD-2961'), ('PROTON', 'CPD-2961'), ('ACETALD', 'CO-A'), ('ACETALD', 'NAD'), ('ACETALD', 'ACETYL-COA'), ('ACETALD', 'NADH'), ('ACETALD', 'PROTON'), ('CO-A', 'NAD'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'NADH'), ('CO-A', 'PROTON'), ('NAD', 'ACETYL-COA'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ACETYL-COA', 'NADH'), ('ACETYL-COA', 'PROTON'), ('NADH', 'PROTON'), ('CO-A', 'ACET'), ('CO-A', 'ATP'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'ADP'), ('ACET', 'ATP'), ('ACET', 'ACETYL-COA'), ('ACET', 'ADP'), ('ATP', 'ACETYL-COA'), ('ATP', 'ADP'), ('ACETYL-COA', 'ADP'), ('CO-A', 'ACET'), ('CO-A', 'ATP'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ACET', 'ATP'), ('ACET', 'ACETYL-COA'), ('ACET', 'PPI'), ('ACET', 'AMP'), ('ATP', 'ACETYL-COA'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('ACETYL-COA', 'PPI'), ('ACETYL-COA', 'AMP'), ('PPI', 'AMP'), ('NAD', 'DIACETYL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('DIACETYL', 'NADH'), ('DIACETYL', 'PROTON'), ('NADH', 'PROTON'), ('NADP', '2-ACETO-LACTATE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('2-ACETO-LACTATE', 'NADPH'), ('2-ACETO-LACTATE', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'PYRUVATE'), ('PROTON', '2-ACETO-LACTATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PYRUVATE', '2-ACETO-LACTATE'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('2-ACETO-LACTATE', 'CARBON-DIOXIDE'), ('1-KETO-2-METHYLVALERATE', 'NADP'), ('1-KETO-2-METHYLVALERATE', 'PROTON'), ('1-KETO-2-METHYLVALERATE', '2-ACETO-2-HYDROXY-BUTYRATE'), ('1-KETO-2-METHYLVALERATE', 'NADPH'), ('NADP', 'PROTON'), ('NADP', '2-ACETO-2-HYDROXY-BUTYRATE'), ('NADP', 'NADPH'), ('PROTON', '2-ACETO-2-HYDROXY-BUTYRATE'), ('PROTON', 'NADPH'), ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'), ('PROTON', 'PYRUVATE'), ('PROTON', '2-OXOBUTANOATE'), ('PROTON', '2-ACETO-2-HYDROXY-BUTYRATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PYRUVATE', '2-OXOBUTANOATE'), ('PYRUVATE', '2-ACETO-2-HYDROXY-BUTYRATE'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE'), ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'), ('2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'ACETOACETYL-COA'), ('ACETYL-COA', 'CO-A'), ('ACETOACETYL-COA', 'CO-A'), ('ACETYL-COA', 'ATP'), ('ACETYL-COA', 'HCO3'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'MALONYL-COA'), ('ACETYL-COA', 'ADP'), ('ATP', 'HCO3'), ('ATP', 'PROTON'), ('ATP', 'MALONYL-COA'), ('ATP', 'ADP'), ('HCO3', 'PROTON'), ('HCO3', 'MALONYL-COA'), ('HCO3', 'ADP'), ('PROTON', 'MALONYL-COA'), ('PROTON', 'ADP'), ('MALONYL-COA', 'ADP'), ('WATER', 'ACETYL-COA'), ('WATER', 'PROTON'), ('WATER', 'ACET'), ('WATER', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'ACET'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'ACET'), ('PROTON', 'CO-A'), ('ACET', 'CO-A'), ('ACETYL-GLU', 'ATP'), ('ACETYL-GLU', 'N-ACETYL-GLUTAMYL-P'), ('ACETYL-GLU', 'ADP'), ('ATP', 'N-ACETYL-GLUTAMYL-P'), ('ATP', 'ADP'), ('N-ACETYL-GLUTAMYL-P', 'ADP'), ('CPD-667', 'HS'), ('CPD-667', 'PROTON'), ('CPD-667', 'HOMO-CYS'), ('CPD-667', 'ACET'), ('HS', 'PROTON'), ('HS', 'HOMO-CYS'), ('HS', 'ACET'), ('PROTON', 'HOMO-CYS'), ('PROTON', 'ACET'), ('HOMO-CYS', 'ACET'), ('2-KETOGLUTARATE', 'N-ALPHA-ACETYLORNITHINE'), ('2-KETOGLUTARATE', 'CPD-469'), ('2-KETOGLUTARATE', 'GLT'), ('N-ALPHA-ACETYLORNITHINE', 'CPD-469'), ('N-ALPHA-ACETYLORNITHINE', 'GLT'), ('CPD-469', 'GLT'), ('CIT', 'CIS-ACONITATE'), ('CIT', 'WATER'), ('CIS-ACONITATE', 'WATER'), ('CIS-ACONITATE', 'WATER'), ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'), ('WATER', 'THREO-DS-ISO-CITRATE'), ('ACETYLSERINE', 'HS'), ('ACETYLSERINE', 'PROTON'), ('ACETYLSERINE', 'CYS'), ('ACETYLSERINE', 'ACET'), ('HS', 'PROTON'), ('HS', 'CYS'), ('HS', 'ACET'), ('PROTON', 'CYS'), ('PROTON', 'ACET'), ('CYS', 'ACET'), ('WATER', 'CO-A'), ('WATER', 'PROTON'), ('CO-A', 'PROTON'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('4-AMINO-4-DEOXYCHORISMATE', 'PROTON'), ('4-AMINO-4-DEOXYCHORISMATE', 'P-AMINO-BENZOATE'), ('4-AMINO-4-DEOXYCHORISMATE', 'PYRUVATE'), ('PROTON', 'P-AMINO-BENZOATE'), ('PROTON', 'PYRUVATE'), ('P-AMINO-BENZOATE', 'PYRUVATE'), ('WATER', 'ADENINE'), ('WATER', 'AMMONIA'), ('WATER', 'HYPOXANTHINE'), ('ADENINE', 'AMMONIA'), ('ADENINE', 'HYPOXANTHINE'), ('AMMONIA', 'HYPOXANTHINE'), ('WATER', 'ADENOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'INOSINE'), ('ADENOSINE', 'AMMONIA'), ('ADENOSINE', 'INOSINE'), ('AMMONIA', 'INOSINE'), ('ADENOSINE', 'ATP'), ('ADENOSINE', 'PROTON'), ('ADENOSINE', 'AMP'), ('ADENOSINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'AMP'), ('ATP', 'ADP'), ('PROTON', 'AMP'), ('PROTON', 'ADP'), ('AMP', 'ADP'), ('WATER', 'ADENOSYL-HOMO-CYS'), ('WATER', 'HOMO-CYS'), ('WATER', 'ADENOSINE'), ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'), ('ADENOSYL-HOMO-CYS', 'ADENOSINE'), ('HOMO-CYS', 'ADENOSINE'), ('ADENOSINE', 'RIBOSE-1P'), ('ADENOSINE', 'ADENINE'), ('RIBOSE-1P', 'ADENINE'), ('PPI', 'AMP'), ('PPI', 'PRPP'), ('PPI', 'ADENINE'), ('AMP', 'PRPP'), ('AMP', 'ADENINE'), ('PRPP', 'ADENINE'), ('AMP', 'ATP'), ('AMP', 'ADP'), ('ATP', 'ADP'), ('ATP', 'CAMP'), ('ATP', 'PPI'), ('CAMP', 'PPI'), ('L-ASPARTATE', 'IMP'), ('L-ASPARTATE', 'GTP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'ADENYLOSUCC'), ('L-ASPARTATE', 'GDP'), ('IMP', 'GTP'), ('IMP', 'PROTON'), ('IMP', 'ADENYLOSUCC'), ('IMP', 'GDP'), ('GTP', 'PROTON'), ('GTP', 'ADENYLOSUCC'), ('GTP', 'GDP'), ('PROTON', 'ADENYLOSUCC'), ('PROTON', 'GDP'), ('ADENYLOSUCC', 'GDP'), ('APS', 'ATP'), ('APS', 'PROTON'), ('APS', 'PAPS'), ('APS', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PAPS'), ('ATP', 'ADP'), ('PROTON', 'PAPS'), ('PROTON', 'ADP'), ('PAPS', 'ADP'), ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'), ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'), ('FUM', 'AICAR'), ('10-FORMYL-THF', 'AICAR'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('AICAR', 'THF'), ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'), ('PROTON', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('PROTON', 'CARBON-DIOXIDE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'), ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON'), ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'), ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('PROTON', 'ADP'), ('PROTON', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'), ('GLY', 'ACETYL-COA'), ('GLY', 'PROTON'), ('GLY', 'AMINO-OXOBUT'), ('GLY', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'AMINO-OXOBUT'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'AMINO-OXOBUT'), ('PROTON', 'CO-A'), ('AMINO-OXOBUT', 'CO-A'), ('GLYOX', 'L-ALPHA-ALANINE'), ('GLYOX', 'GLY'), ('GLYOX', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'GLY'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('GLY', 'PYRUVATE'), ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'GLT'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('GLT', 'PYRUVATE'), ('ETOH', 'NAD'), ('ETOH', 'ACETALD'), ('ETOH', 'NADH'), ('ETOH', 'PROTON'), ('NAD', 'ACETALD'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ACETALD', 'NADH'), ('ACETALD', 'PROTON'), ('NADH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('NADP', 'WATER'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('WATER', 'NADPH'), ('WATER', 'PROTON'), ('NADPH', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NADH', 'PROTON'), ('ALPHA-GLUCOSE', 'GLC'), ('GALACTOSE', 'ALPHA-D-GALACTOSE'), ('WATER', 'ALLANTOATE'), ('WATER', 'CPD-1091'), ('WATER', 'UREA'), ('ALLANTOATE', 'CPD-1091'), ('ALLANTOATE', 'UREA'), ('CPD-1091', 'UREA'), ('S-ALLANTOIN', 'WATER'), ('S-ALLANTOIN', 'PROTON'), ('S-ALLANTOIN', 'ALLANTOATE'), ('WATER', 'PROTON'), ('WATER', 'ALLANTOATE'), ('PROTON', 'ALLANTOATE'), ('PROTON', 'WATER'), ('PROTON', 'CPD-578'), ('PROTON', 'AMMONIA'), ('PROTON', 'CARBON-DIOXIDE'), ('WATER', 'CPD-578'), ('WATER', 'AMMONIA'), ('WATER', 'CARBON-DIOXIDE'), ('CPD-578', 'AMMONIA'), ('CPD-578', 'CARBON-DIOXIDE'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMINO-ACETONE', 'WATER'), ('AMINO-ACETONE', 'OXYGEN-MOLECULE'), ('AMINO-ACETONE', 'PROTON'), ('AMINO-ACETONE', 'METHYL-GLYOXAL'), ('AMINO-ACETONE', 'AMMONIA'), ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'METHYL-GLYOXAL'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'METHYL-GLYOXAL'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('METHYL-GLYOXAL', 'AMMONIA'), ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('PROTON', 'AMMONIA'), ('WATER', 'OXYGEN-MOLECULE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('1-AMINO-PROPAN-2-OL', 'NAD'), ('1-AMINO-PROPAN-2-OL', 'PROTON'), ('1-AMINO-PROPAN-2-OL', 'AMINO-ACETONE'), ('1-AMINO-PROPAN-2-OL', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'AMINO-ACETONE'), ('NAD', 'NADH'), ('PROTON', 'AMINO-ACETONE'), ('PROTON', 'NADH'), ('AMINO-ACETONE', 'NADH'), ('WATER', 'AMP'), ('WATER', 'AMMONIA'), ('WATER', 'IMP'), ('AMP', 'AMMONIA'), ('AMP', 'IMP'), ('AMMONIA', 'IMP'), ('AMP', 'WATER'), ('AMP', 'ADENOSINE'), ('WATER', 'ADENOSINE'), ('ADENYLOSUCC', 'FUM'), ('ADENYLOSUCC', 'AMP'), ('FUM', 'AMP'), ('MALTOTRIOSE', 'MALTOSE'), ('MALTOTRIOSE', 'MALTOTETRAOSE'), ('MALTOTRIOSE', 'GLC'), ('MALTOSE', 'MALTOTETRAOSE'), ('MALTOSE', 'GLC'), ('MALTOTETRAOSE', 'GLC'), ('CHORISMATE', 'GLN'), ('CHORISMATE', 'PROTON'), ('CHORISMATE', 'ANTHRANILATE'), ('CHORISMATE', 'GLT'), ('CHORISMATE', 'PYRUVATE'), ('GLN', 'PROTON'), ('GLN', 'ANTHRANILATE'), ('GLN', 'GLT'), ('GLN', 'PYRUVATE'), ('PROTON', 'ANTHRANILATE'), ('PROTON', 'GLT'), ('PROTON', 'PYRUVATE'), ('ANTHRANILATE', 'GLT'), ('ANTHRANILATE', 'PYRUVATE'), ('GLT', 'PYRUVATE'), ('WATER', 'ARG'), ('WATER', 'UREA'), ('WATER', 'L-ORNITHINE'), ('ARG', 'UREA'), ('ARG', 'L-ORNITHINE'), ('UREA', 'L-ORNITHINE'), ('L-ARGININO-SUCCINATE', 'ARG'), ('L-ARGININO-SUCCINATE', 'FUM'), ('ARG', 'FUM'), ('L-ASPARTATE', 'L-CITRULLINE'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('L-CITRULLINE', 'ATP'), ('L-CITRULLINE', 'PROTON'), ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'), ('L-CITRULLINE', 'PPI'), ('L-CITRULLINE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'L-ARGININO-SUCCINATE'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'L-ARGININO-SUCCINATE'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('L-ARGININO-SUCCINATE', 'PPI'), ('L-ARGININO-SUCCINATE', 'AMP'), ('PPI', 'AMP'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('WATER', 'N-FORMYLKYNURENINE'), ('WATER', 'CPD-14736'), ('WATER', 'PROTON'), ('WATER', 'FORMATE'), ('N-FORMYLKYNURENINE', 'CPD-14736'), ('N-FORMYLKYNURENINE', 'PROTON'), ('N-FORMYLKYNURENINE', 'FORMATE'), ('CPD-14736', 'PROTON'), ('CPD-14736', 'FORMATE'), ('PROTON', 'FORMATE'), ('L-ASPARTATE', 'AMMONIA'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'ASN'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('AMMONIA', 'ATP'), ('AMMONIA', 'ASN'), ('AMMONIA', 'PPI'), ('AMMONIA', 'AMP'), ('ATP', 'ASN'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('ASN', 'PPI'), ('ASN', 'AMP'), ('PPI', 'AMP'), ('2-KETOGLUTARATE', 'L-ASPARTATE'), ('2-KETOGLUTARATE', 'OXALACETIC_ACID'), ('2-KETOGLUTARATE', 'GLT'), ('L-ASPARTATE', 'OXALACETIC_ACID'), ('L-ASPARTATE', 'GLT'), ('OXALACETIC_ACID', 'GLT'), ('ASN', 'WATER'), ('ASN', 'PROTON'), ('ASN', 'L-ASPARTATE'), ('ASN', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'L-ASPARTATE'), ('WATER', 'AMMONIA'), ('PROTON', 'L-ASPARTATE'), ('PROTON', 'AMMONIA'), ('L-ASPARTATE', 'AMMONIA'), ('NADP', 'L-ASPARTATE-SEMIALDEHYDE'), ('NADP', 'L-BETA-ASPARTYL-P'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('L-ASPARTATE-SEMIALDEHYDE', 'L-BETA-ASPARTYL-P'), ('L-ASPARTATE-SEMIALDEHYDE', 'NADPH'), ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'), ('L-BETA-ASPARTYL-P', 'NADPH'), ('L-BETA-ASPARTYL-P', 'PROTON'), ('NADPH', 'PROTON'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'L-BETA-ASPARTYL-P'), ('L-ASPARTATE', 'ADP'), ('ATP', 'L-BETA-ASPARTYL-P'), ('ATP', 'ADP'), ('L-BETA-ASPARTYL-P', 'ADP'), ('L-ASPARTATE', 'CARBAMOYL-P'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'), ('CARBAMOYL-P', 'PROTON'), ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'), ('PROTON', 'CARBAMYUL-L-ASPARTATE'), ('PROTON', 'ATP'), ('PROTON', 'ADP'), ('PROTON', 'ADENOSYL-P4'), ('ATP', 'ADP'), ('ATP', 'ADENOSYL-P4'), ('ADP', 'ADENOSYL-P4'), ('PHOSPHORIBOSYL-ATP', 'PPI'), ('PHOSPHORIBOSYL-ATP', 'ATP'), ('PHOSPHORIBOSYL-ATP', 'PRPP'), ('PPI', 'ATP'), ('PPI', 'PRPP'), ('ATP', 'PRPP'), ('PROTON', 'WATER'), ('PROTON', 'ATP'), ('PROTON', 'PROTON'), ('PROTON', 'ADP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('PROTON', 'ADP'), ('BENZYL-ALCOHOL', 'NAD'), ('BENZYL-ALCOHOL', 'BENZALDEHYDE'), ('BENZYL-ALCOHOL', 'NADH'), ('BENZYL-ALCOHOL', 'PROTON'), ('NAD', 'BENZALDEHYDE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('BENZALDEHYDE', 'NADH'), ('BENZALDEHYDE', 'PROTON'), ('NADH', 'PROTON'), ('3-OH-BENZYL-ALCOHOL', 'NAD'), ('3-OH-BENZYL-ALCOHOL', '3-OH-BENZALDEHYDE'), ('3-OH-BENZYL-ALCOHOL', 'NADH'), ('3-OH-BENZYL-ALCOHOL', 'PROTON'), ('NAD', '3-OH-BENZALDEHYDE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('3-OH-BENZALDEHYDE', 'NADH'), ('3-OH-BENZALDEHYDE', 'PROTON'), ('NADH', 'PROTON'), ('CPD-448', 'GLC-6-P'), ('ILE', '2-KETOGLUTARATE'), ('ILE', 'GLT'), ('ILE', '2-KETO-3-METHYL-VALERATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'), ('GLT', '2-KETO-3-METHYL-VALERATE'), ('LEU', '2-KETOGLUTARATE'), ('LEU', 'GLT'), ('LEU', '2K-4CH3-PENTANOATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'), ('GLT', '2K-4CH3-PENTANOATE'), ('VAL', '2-KETOGLUTARATE'), ('VAL', 'GLT'), ('VAL', '2-KETO-ISOVALERATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'), ('GLT', '2-KETO-ISOVALERATE'), ('WATER', '4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE'), ('WATER', 'PROTON'), ('WATER', 'CPD-294'), ('4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE', 'PROTON'), ('4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE', 'CPD-294'), ('PROTON', 'CPD-294'), ('CARNITINE', 'ACETYL-COA'), ('CARNITINE', 'O-ACETYLCARNITINE'), ('CARNITINE', 'CO-A'), ('ACETYL-COA', 'O-ACETYLCARNITINE'), ('ACETYL-COA', 'CO-A'), ('O-ACETYLCARNITINE', 'CO-A'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'), ('WATER', 'OXYGEN-MOLECULE'), ('CTP', 'PROTON'), ('CTP', 'PPI'), ('PROTON', 'PPI'), ('CDP', 'ATP'), ('CDP', 'CTP'), ('CDP', 'ADP'), ('ATP', 'CTP'), ('ATP', 'ADP'), ('CTP', 'ADP'), ('WATER', 'SPHINGOSINE'), ('WATER', 'PHYTOSPINGOSINE'), ('WATER', 'ACET'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'), ('CHOLINE', 'ATP'), ('CHOLINE', 'PROTON'), ('CHOLINE', 'PHOSPHORYL-CHOLINE'), ('CHOLINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PHOSPHORYL-CHOLINE'), ('ATP', 'ADP'), ('PROTON', 'PHOSPHORYL-CHOLINE'), ('PROTON', 'ADP'), ('PHOSPHORYL-CHOLINE', 'ADP'), ('3-ENOLPYRUVYL-SHIKIMATE-5P', 'CHORISMATE'), ('CHORISMATE', 'PREPHENATE'), ('CHORISMATE', 'PYRUVATE'), ('OXALACETIC_ACID', 'ACETYL-COA'), ('OXALACETIC_ACID', 'WATER'), ('OXALACETIC_ACID', 'PROTON'), ('OXALACETIC_ACID', 'CIT'), ('OXALACETIC_ACID', 'CO-A'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CIT'), ('ACETYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CIT'), ('WATER', 'CO-A'), ('PROTON', 'CIT'), ('PROTON', 'CO-A'), ('CIT', 'CO-A'), ('GLN', 'WATER'), ('GLN', 'UTP'), ('GLN', 'ATP'), ('GLN', 'PROTON'), ('GLN', 'ADP'), ('GLN', 'CTP'), ('GLN', 'GLT'), ('WATER', 'UTP'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('WATER', 'CTP'), ('WATER', 'GLT'), ('UTP', 'ATP'), ('UTP', 'PROTON'), ('UTP', 'ADP'), ('UTP', 'CTP'), ('UTP', 'GLT'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'CTP'), ('ATP', 'GLT'), ('PROTON', 'ADP'), ('PROTON', 'CTP'), ('PROTON', 'GLT'), ('ADP', 'CTP'), ('ADP', 'GLT'), ('CTP', 'GLT'), ('CYS', 'O-PHOSPHO-L-HOMOSERINE'), ('CYS', 'L-CYSTATHIONINE'), ('O-PHOSPHO-L-HOMOSERINE', 'L-CYSTATHIONINE'), ('L-CYSTATHIONINE', 'WATER'), ('L-CYSTATHIONINE', 'PROTON'), ('L-CYSTATHIONINE', 'AMMONIA'), ('L-CYSTATHIONINE', '2-OXOBUTANOATE'), ('L-CYSTATHIONINE', 'CYS'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', '2-OXOBUTANOATE'), ('WATER', 'CYS'), ('PROTON', 'AMMONIA'), ('PROTON', '2-OXOBUTANOATE'), ('PROTON', 'CYS'), ('AMMONIA', '2-OXOBUTANOATE'), ('AMMONIA', 'CYS'), ('2-OXOBUTANOATE', 'CYS'), ('L-CYSTATHIONINE', 'WATER'), ('L-CYSTATHIONINE', 'PROTON'), ('L-CYSTATHIONINE', 'AMMONIA'), ('L-CYSTATHIONINE', 'PYRUVATE'), ('L-CYSTATHIONINE', 'HOMO-CYS'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'PYRUVATE'), ('WATER', 'HOMO-CYS'), ('PROTON', 'AMMONIA'), ('PROTON', 'PYRUVATE'), ('PROTON', 'HOMO-CYS'), ('AMMONIA', 'PYRUVATE'), ('AMMONIA', 'HOMO-CYS'), ('PYRUVATE', 'HOMO-CYS'), ('HOMO-CYS', 'SER'), ('HOMO-CYS', 'WATER'), ('HOMO-CYS', 'L-CYSTATHIONINE'), ('SER', 'WATER'), ('SER', 'L-CYSTATHIONINE'), ('WATER', 'L-CYSTATHIONINE'), ('WATER', 'CYTOSINE'), ('WATER', 'AMMONIA'), ('WATER', 'URACIL'), ('CYTOSINE', 'AMMONIA'), ('CYTOSINE', 'URACIL'), ('AMMONIA', 'URACIL'), ('WATER', 'DEOXYCYTIDINE'), ('WATER', 'AMMONIA'), ('WATER', 'DEOXYURIDINE'), ('DEOXYCYTIDINE', 'AMMONIA'), ('DEOXYCYTIDINE', 'DEOXYURIDINE'), ('AMMONIA', 'DEOXYURIDINE'), ('WATER', 'CYTIDINE'), ('WATER', 'AMMONIA'), ('WATER', 'URIDINE'), ('CYTIDINE', 'AMMONIA'), ('CYTIDINE', 'URIDINE'), ('AMMONIA', 'URIDINE'), ('CYTIDINE', 'GTP'), ('CYTIDINE', 'PROTON'), ('CYTIDINE', 'CMP'), ('CYTIDINE', 'GDP'), ('GTP', 'PROTON'), ('GTP', 'CMP'), ('GTP', 'GDP'), ('PROTON', 'CMP'), ('PROTON', 'GDP'), ('CMP', 'GDP'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'CPD-356'), ('PROTON', 'NADH'), ('PROTON', 'CPD-356'), ('NADH', 'CPD-356'), ('NAD', 'XYLITOL'), ('NAD', 'D-XYLULOSE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('XYLITOL', 'D-XYLULOSE'), ('XYLITOL', 'NADH'), ('XYLITOL', 'PROTON'), ('D-XYLULOSE', 'NADH'), ('D-XYLULOSE', 'PROTON'), ('NADH', 'PROTON'), ('DADP', 'ATP'), ('DADP', 'DATP'), ('DADP', 'ADP'), ('ATP', 'DATP'), ('ATP', 'ADP'), ('DATP', 'ADP'), ('PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P'), ('PHOSPHO-ENOL-PYRUVATE', 'WATER'), ('PHOSPHO-ENOL-PYRUVATE', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'), ('ERYTHROSE-4P', 'WATER'), ('ERYTHROSE-4P', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'), ('WATER', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'), ('S-ADENOSYLMETHIONINE', '8-AMINO-7-OXONONANOATE'), ('S-ADENOSYLMETHIONINE', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE'), ('S-ADENOSYLMETHIONINE', 'DIAMINONONANOATE'), ('8-AMINO-7-OXONONANOATE', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE'), ('8-AMINO-7-OXONONANOATE', 'DIAMINONONANOATE'), ('S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE', 'DIAMINONONANOATE'), ('DCDP', 'ATP'), ('DCDP', 'DCTP'), ('DCDP', 'ADP'), ('ATP', 'DCTP'), ('ATP', 'ADP'), ('DCTP', 'ADP'), ('WATER', 'DCMP'), ('WATER', 'AMMONIA'), ('WATER', 'DUMP'), ('DCMP', 'AMMONIA'), ('DCMP', 'DUMP'), ('AMMONIA', 'DUMP'), ('WATER', 'DCTP'), ('WATER', 'AMMONIA'), ('WATER', 'DUTP'), ('DCTP', 'AMMONIA'), ('DCTP', 'DUTP'), ('AMMONIA', 'DUTP'), ('DEOXYADENOSINE', 'ADENINE'), ('DEOXYGUANOSINE', 'GUANINE'), ('OXYGEN-MOLECULE', 'WATER'), ('DEOXYINOSINE', 'HYPOXANTHINE'), ('DEPHOSPHO-COA', 'ATP'), ('DEPHOSPHO-COA', 'PROTON'), ('DEPHOSPHO-COA', 'CO-A'), ('DEPHOSPHO-COA', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CO-A'), ('ATP', 'ADP'), ('PROTON', 'CO-A'), ('PROTON', 'ADP'), ('CO-A', 'ADP'), ('CARBON-DIOXIDE', 'DIAMINONONANOATE'), ('CARBON-DIOXIDE', 'ATP'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'DETHIOBIOTIN'), ('CARBON-DIOXIDE', 'ADP'), ('DIAMINONONANOATE', 'ATP'), ('DIAMINONONANOATE', 'PROTON'), ('DIAMINONONANOATE', 'DETHIOBIOTIN'), ('DIAMINONONANOATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DETHIOBIOTIN'), ('ATP', 'ADP'), ('PROTON', 'DETHIOBIOTIN'), ('PROTON', 'ADP'), ('DETHIOBIOTIN', 'ADP'), ('DGDP', 'ATP'), ('DGDP', 'DGTP'), ('DGDP', 'ADP'), ('ATP', 'DGTP'), ('ATP', 'ADP'), ('DGTP', 'ADP'), ('CPD-649', 'WATER'), ('CPD-649', 'CPD-13612'), ('WATER', 'CPD-13612'), ('T2-DECENOYL-COA', 'NADP'), ('T2-DECENOYL-COA', 'T2-C4-DECADIENYL-COA'), ('T2-DECENOYL-COA', 'NADPH'), ('T2-DECENOYL-COA', 'PROTON'), ('NADP', 'T2-C4-DECADIENYL-COA'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('T2-C4-DECADIENYL-COA', 'NADPH'), ('T2-C4-DECADIENYL-COA', 'PROTON'), ('NADPH', 'PROTON'), ('ACETYL-COA', 'DIHYDROLIPOAMIDE'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'S-ACETYLDIHYDROLIPOAMIDE'), ('DIHYDROLIPOAMIDE', 'CO-A'), ('DIHYDROLIPOAMIDE', 'S-ACETYLDIHYDROLIPOAMIDE'), ('CO-A', 'S-ACETYLDIHYDROLIPOAMIDE'), ('NADP', 'THF'), ('NADP', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'DIHYDROFOLATE'), ('THF', 'PROTON'), ('THF', 'NADPH'), ('THF', 'DIHYDROFOLATE'), ('PROTON', 'NADPH'), ('PROTON', 'DIHYDROFOLATE'), ('NADPH', 'DIHYDROFOLATE'), ('GLT', '7-8-DIHYDROPTEROATE'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'DIHYDROFOLATE'), ('GLT', 'ADP'), ('7-8-DIHYDROPTEROATE', 'ATP'), ('7-8-DIHYDROPTEROATE', 'PROTON'), ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'), ('7-8-DIHYDROPTEROATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DIHYDROFOLATE'), ('ATP', 'ADP'), ('PROTON', 'DIHYDROFOLATE'), ('PROTON', 'ADP'), ('DIHYDROFOLATE', 'ADP'), ('NADP', 'LEUCOPELARGONIDIN-CMPD'), ('NADP', 'DIHYDROKAEMPFEROL-CMPD'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('LEUCOPELARGONIDIN-CMPD', 'DIHYDROKAEMPFEROL-CMPD'), ('LEUCOPELARGONIDIN-CMPD', 'NADPH'), ('LEUCOPELARGONIDIN-CMPD', 'PROTON'), ('DIHYDROKAEMPFEROL-CMPD', 'NADPH'), ('DIHYDROKAEMPFEROL-CMPD', 'PROTON'), ('NADPH', 'PROTON'), ('DIHYDRONEOPTERIN-P', 'WATER'), ('DIHYDRONEOPTERIN-P', 'DIHYDRO-NEO-PTERIN'), ('WATER', 'DIHYDRO-NEO-PTERIN'), ('DI-H-OROTATE', 'WATER'), ('DI-H-OROTATE', 'PROTON'), ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'), ('WATER', 'PROTON'), ('WATER', 'CARBAMYUL-L-ASPARTATE'), ('PROTON', 'CARBAMYUL-L-ASPARTATE'), ('2-KETO-ISOVALERATE', 'WATER'), ('1-KETO-2-METHYLVALERATE', '2-KETO-3-METHYL-VALERATE'), ('1-KETO-2-METHYLVALERATE', 'WATER'), ('2-KETO-3-METHYL-VALERATE', 'WATER'), ('DIHYDROSIROHYDROCHLORIN', 'NAD'), ('DIHYDROSIROHYDROCHLORIN', 'PROTON'), ('DIHYDROSIROHYDROCHLORIN', 'SIROHYDROCHLORIN'), ('DIHYDROSIROHYDROCHLORIN', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'SIROHYDROCHLORIN'), ('NAD', 'NADH'), ('PROTON', 'SIROHYDROCHLORIN'), ('PROTON', 'NADH'), ('SIROHYDROCHLORIN', 'NADH'), ('RIBULOSE-5P', 'PROTON'), ('RIBULOSE-5P', 'FORMATE'), ('RIBULOSE-5P', 'DIHYDROXY-BUTANONE-P'), ('PROTON', 'FORMATE'), ('PROTON', 'DIHYDROXY-BUTANONE-P'), ('FORMATE', 'DIHYDROXY-BUTANONE-P'), ('CPD-641', 'ATP'), ('CPD-641', 'CARBON-DIOXIDE'), ('CPD-641', 'DELTA3-ISOPENTENYL-PP'), ('CPD-641', 'ADP'), ('ATP', 'CARBON-DIOXIDE'), ('ATP', 'DELTA3-ISOPENTENYL-PP'), ('ATP', 'ADP'), ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'), ('CARBON-DIOXIDE', 'ADP'), ('DELTA3-ISOPENTENYL-PP', 'ADP'), ('AMMONIA', 'ATP'), ('AMMONIA', 'ADP'), ('ATP', 'ADP'), ('CTP', 'PROTON'), ('CTP', 'CDP'), ('PROTON', 'CDP'), ('CPD-224', 'WATER'), ('CPD-224', 'PROTON'), ('WATER', 'PROTON'), ('D-SERINE', 'PROTON'), ('D-SERINE', 'PYRUVATE'), ('D-SERINE', 'AMMONIA'), ('PROTON', 'PYRUVATE'), ('PROTON', 'AMMONIA'), ('PYRUVATE', 'AMMONIA'), ('TDP', 'ATP'), ('TDP', 'TTP'), ('TDP', 'ADP'), ('ATP', 'TTP'), ('ATP', 'ADP'), ('TTP', 'ADP'), ('TMP', 'ATP'), ('TMP', 'TDP'), ('TMP', 'ADP'), ('ATP', 'TDP'), ('ATP', 'ADP'), ('TDP', 'ADP'), ('DUDP', 'ATP'), ('DUDP', 'DUTP'), ('DUDP', 'ADP'), ('ATP', 'DUTP'), ('ATP', 'ADP'), ('DUTP', 'ADP'), ('DEOXYURIDINE', 'ATP'), ('DEOXYURIDINE', 'PROTON'), ('DEOXYURIDINE', 'DUMP'), ('DEOXYURIDINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DUMP'), ('ATP', 'ADP'), ('PROTON', 'DUMP'), ('PROTON', 'ADP'), ('DUMP', 'ADP'), ('WATER', 'DUTP'), ('WATER', 'PROTON'), ('WATER', 'DUMP'), ('WATER', 'PPI'), ('DUTP', 'PROTON'), ('DUTP', 'DUMP'), ('DUTP', 'PPI'), ('PROTON', 'DUMP'), ('PROTON', 'PPI'), ('DUMP', 'PPI'), ('BUTANOL', 'NADP'), ('BUTANOL', 'PROTON'), ('BUTANOL', 'BUTANAL'), ('BUTANOL', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'BUTANAL'), ('NADP', 'NADPH'), ('PROTON', 'BUTANAL'), ('PROTON', 'NADPH'), ('BUTANAL', 'NADPH'), ('ETHANOL-AMINE', 'ATP'), ('ETHANOL-AMINE', 'PROTON'), ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'), ('ETHANOL-AMINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PHOSPHORYL-ETHANOLAMINE'), ('ATP', 'ADP'), ('PROTON', 'PHOSPHORYL-ETHANOLAMINE'), ('PROTON', 'ADP'), ('PHOSPHORYL-ETHANOLAMINE', 'ADP'), ('CDP-ETHANOLAMINE', 'CMP'), ('CDP-ETHANOLAMINE', 'PROTON'), ('CMP', 'PROTON'), ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'), ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'), ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'), ('WATER', 'FRUCTOSE-6P'), ('FMN', 'ATP'), ('FMN', 'PROTON'), ('FMN', 'FAD'), ('FMN', 'PPI'), ('ATP', 'PROTON'), ('ATP', 'FAD'), ('ATP', 'PPI'), ('PROTON', 'FAD'), ('PROTON', 'PPI'), ('FAD', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('FARNESYL-PP', 'GERANYLGERANYL-PP'), ('FARNESYL-PP', 'PPI'), ('GERANYLGERANYL-PP', 'PPI'), ('ACETYL-COA', 'MALONYL-COA'), ('ACETYL-COA', 'NADPH'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NADP'), ('MALONYL-COA', 'NADPH'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CO-A'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'NADP'), ('PROTON', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'NADP'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADP'), ('CARBON-DIOXIDE', 'NADP'), ('ACETYL-COA', 'MALONYL-COA'), ('ACETYL-COA', 'NADH'), ('ACETYL-COA', 'NADPH'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NAD'), ('ACETYL-COA', 'NADP'), ('MALONYL-COA', 'NADH'), ('MALONYL-COA', 'NADPH'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CO-A'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'NAD'), ('MALONYL-COA', 'NADP'), ('NADH', 'NADPH'), ('NADH', 'PROTON'), ('NADH', 'CO-A'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', 'NAD'), ('NADH', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'CO-A'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'NAD'), ('NADPH', 'NADP'), ('PROTON', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'NAD'), ('PROTON', 'NADP'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NAD'), ('CO-A', 'NADP'), ('CARBON-DIOXIDE', 'NAD'), ('CARBON-DIOXIDE', 'NADP'), ('NAD', 'NADP'), ('FE+2', 'NAD'), ('FE+2', 'PROTON'), ('FE+2', 'FE+3'), ('FE+2', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'FE+3'), ('NAD', 'NADH'), ('PROTON', 'FE+3'), ('PROTON', 'NADH'), ('FE+3', 'NADH'), ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('ATP', 'GLN'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'), ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('GLN', 'WATER'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'ADP'), ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ADP'), ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('PROTON', 'GLT'), ('PROTON', 'ADP'), ('PROTON', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('GLT', 'ADP'), ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('ATP', 'FORMATE'), ('ATP', 'THF'), ('ATP', 'ADP'), ('ATP', '10-FORMYL-THF'), ('FORMATE', 'THF'), ('FORMATE', 'ADP'), ('FORMATE', '10-FORMYL-THF'), ('THF', 'ADP'), ('THF', '10-FORMYL-THF'), ('ADP', '10-FORMYL-THF'), ('WATER', '10-FORMYL-THF'), ('WATER', 'PROTON'), ('WATER', 'THF'), ('WATER', 'FORMATE'), ('10-FORMYL-THF', 'PROTON'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', 'FORMATE'), ('PROTON', 'THF'), ('PROTON', 'FORMATE'), ('THF', 'FORMATE'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('GERANYL-PP', 'PPI'), ('GERANYL-PP', 'FARNESYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'), ('PPI', 'FARNESYL-PP'), ('BETA-D-FRUCTOSE', 'ATP'), ('BETA-D-FRUCTOSE', 'PROTON'), ('BETA-D-FRUCTOSE', 'FRUCTOSE-6P'), ('BETA-D-FRUCTOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'FRUCTOSE-6P'), ('ATP', 'ADP'), ('PROTON', 'FRUCTOSE-6P'), ('PROTON', 'ADP'), ('FRUCTOSE-6P', 'ADP'), ('NAD', 'SUC'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'FUM'), ('SUC', 'PROTON'), ('SUC', 'NADH'), ('SUC', 'FUM'), ('PROTON', 'NADH'), ('PROTON', 'FUM'), ('NADH', 'FUM'), ('MAL', 'FUM'), ('MAL', 'WATER'), ('FUM', 'WATER'), ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'SUCC-S-ALD'), ('4-AMINO-BUTYRATE', 'GLT'), ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'), ('GLT', 'SUCC-S-ALD'), ('ALPHA-D-GALACTOSE', 'ATP'), ('ALPHA-D-GALACTOSE', 'PROTON'), ('ALPHA-D-GALACTOSE', 'GALACTOSE-1P'), ('ALPHA-D-GALACTOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GALACTOSE-1P'), ('ATP', 'ADP'), ('PROTON', 'GALACTOSE-1P'), ('PROTON', 'ADP'), ('GALACTOSE-1P', 'ADP'), ('GALACTOSE-1P', 'GLC-1-P'), ('GALACTOSE-1P', 'CPD-14553'), ('GLC-1-P', 'CPD-14553'), ('GAP', 'DPG'), ('GAP', 'PROTON'), ('DPG', 'PROTON'), ('GAP', 'NAD'), ('GAP', 'DPG'), ('GAP', 'NADH'), ('GAP', 'PROTON'), ('NAD', 'DPG'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('DPG', 'NADH'), ('DPG', 'PROTON'), ('NADH', 'PROTON'), ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('10-FORMYL-THF', 'PROTON'), ('10-FORMYL-THF', 'THF'), ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'), ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('PROTON', 'THF'), ('PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'), ('GLY', 'THF'), ('GLY', 'NAD'), ('GLY', 'METHYLENE-THF'), ('GLY', 'AMMONIA'), ('GLY', 'CARBON-DIOXIDE'), ('GLY', 'NADH'), ('GLY', 'PROTON'), ('THF', 'NAD'), ('THF', 'METHYLENE-THF'), ('THF', 'AMMONIA'), ('THF', 'CARBON-DIOXIDE'), ('THF', 'NADH'), ('THF', 'PROTON'), ('NAD', 'METHYLENE-THF'), ('NAD', 'AMMONIA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('METHYLENE-THF', 'AMMONIA'), ('METHYLENE-THF', 'CARBON-DIOXIDE'), ('METHYLENE-THF', 'NADH'), ('METHYLENE-THF', 'PROTON'), ('AMMONIA', 'CARBON-DIOXIDE'), ('AMMONIA', 'NADH'), ('AMMONIA', 'PROTON'), ('CARBON-DIOXIDE', 'NADH'), ('CARBON-DIOXIDE', 'PROTON'), ('NADH', 'PROTON'), ('GDP', 'ATP'), ('GDP', 'GTP'), ('GDP', 'ADP'), ('ATP', 'GTP'), ('ATP', 'ADP'), ('GTP', 'ADP'), ('GLC-6-P', 'NADP'), ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('GLC-6-P', 'NADPH'), ('GLC-6-P', 'PROTON'), ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'), ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'GLC-1-P'), ('PROTON', 'UTP'), ('PROTON', 'PPI'), ('GLC-1-P', 'UTP'), ('GLC-1-P', 'PPI'), ('UTP', 'PPI'), ('GLC', 'ATP'), ('GLC', 'PROTON'), ('GLC', 'GLC-6-P'), ('GLC', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLC-6-P'), ('ATP', 'ADP'), ('PROTON', 'GLC-6-P'), ('PROTON', 'ADP'), ('GLC-6-P', 'ADP'), ('GLUCONATE', '5-DEHYDROGLUCONATE'), ('GLUCONATE', 'PROTON'), ('5-DEHYDROGLUCONATE', 'PROTON'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('PROTON', 'CO-A'), ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'), ('ALPHA-GLC-6-P', 'GLC-6-P'), ('NAD', 'WATER'), ('NAD', 'GLT'), ('NAD', '2-KETOGLUTARATE'), ('NAD', 'AMMONIA'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'GLT'), ('WATER', '2-KETOGLUTARATE'), ('WATER', 'AMMONIA'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'AMMONIA'), ('GLT', 'NADH'), ('GLT', 'PROTON'), ('2-KETOGLUTARATE', 'AMMONIA'), ('2-KETOGLUTARATE', 'NADH'), ('2-KETOGLUTARATE', 'PROTON'), ('AMMONIA', 'NADH'), ('AMMONIA', 'PROTON'), ('NADH', 'PROTON'), ('GLT', 'N-ALPHA-ACETYLORNITHINE'), ('GLT', 'ACETYL-GLU'), ('GLT', 'L-ORNITHINE'), ('N-ALPHA-ACETYLORNITHINE', 'ACETYL-GLU'), ('N-ALPHA-ACETYLORNITHINE', 'L-ORNITHINE'), ('ACETYL-GLU', 'L-ORNITHINE'), ('NAD', 'GLT'), ('NAD', 'GLN'), ('NAD', '2-KETOGLUTARATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('GLT', 'GLN'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'NADH'), ('GLT', 'PROTON'), ('GLN', '2-KETOGLUTARATE'), ('GLN', 'NADH'), ('GLN', 'PROTON'), ('2-KETOGLUTARATE', 'NADH'), ('2-KETOGLUTARATE', 'PROTON'), ('NADH', 'PROTON'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'PROTON'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLT'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'), ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'AICAR'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'), ('GLN', 'AICAR'), ('PROTON', 'GLT'), ('PROTON', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'), ('PROTON', 'AICAR'), ('GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'), ('GLT', 'AICAR'), ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'), ('GLN', 'WATER'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'AMMONIA'), ('PROTON', 'GLT'), ('PROTON', 'AMMONIA'), ('GLT', 'AMMONIA'), ('AMMONIA', 'GLT'), ('AMMONIA', 'ATP'), ('AMMONIA', 'GLN'), ('AMMONIA', 'ADP'), ('GLT', 'ATP'), ('GLT', 'GLN'), ('GLT', 'ADP'), ('ATP', 'GLN'), ('ATP', 'ADP'), ('GLN', 'ADP'), ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'), ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'WATER'), ('OXIDIZED-GLUTATHIONE', 'WATER'), ('GLUTATHIONE', 'NADP'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('GLUTATHIONE', 'NADPH'), ('GLUTATHIONE', 'PROTON'), ('NADP', 'OXIDIZED-GLUTATHIONE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('OXIDIZED-GLUTATHIONE', 'NADPH'), ('OXIDIZED-GLUTATHIONE', 'PROTON'), ('NADPH', 'PROTON'), ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('GLY', 'ATP'), ('GLY', 'PROTON'), ('GLY', 'GLUTATHIONE'), ('GLY', 'ADP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'PROTON'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLUTATHIONE'), ('ATP', 'ADP'), ('PROTON', 'GLUTATHIONE'), ('PROTON', 'ADP'), ('GLUTATHIONE', 'ADP'), ('CYS', 'GLT'), ('CYS', 'ATP'), ('CYS', 'PROTON'), ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('CYS', 'ADP'), ('GLT', 'ATP'), ('GLT', 'PROTON'), ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('GLT', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('ATP', 'ADP'), ('PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE'), ('PROTON', 'ADP'), ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'), ('PROTON', 'GLT'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', '4-AMINO-BUTYRATE'), ('GLT', 'CARBON-DIOXIDE'), ('GLT', '4-AMINO-BUTYRATE'), ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'), ('GLT', 'WATER'), ('GLT', 'NADP'), ('GLT', 'PROTON'), ('GLT', 'AMMONIA'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'NADPH'), ('WATER', 'NADP'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', '2-KETOGLUTARATE'), ('WATER', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'AMMONIA'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'NADPH'), ('PROTON', 'AMMONIA'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'NADPH'), ('AMMONIA', '2-KETOGLUTARATE'), ('AMMONIA', 'NADPH'), ('2-KETOGLUTARATE', 'NADPH'), ('GLT', 'ATP'), ('GLT', 'L-GLUTAMATE-5-P'), ('GLT', 'ADP'), ('ATP', 'L-GLUTAMATE-5-P'), ('ATP', 'ADP'), ('L-GLUTAMATE-5-P', 'ADP'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'), ('NADP', 'L-GLUTAMATE-5-P'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('L-GLUTAMATE-5-P', 'NADPH'), ('L-GLUTAMATE-5-P', 'PROTON'), ('NADPH', 'PROTON'), ('GLYCEROL-3P', 'UBIQUINONE-8'), ('GLYCEROL-3P', 'CPD-9956'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('UBIQUINONE-8', 'CPD-9956'), ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('WATER', 'GLYCEROL'), ('UBIQUINONE-6', 'GLYCEROL-3P'), ('UBIQUINONE-6', 'UBIQUINOL-30'), ('UBIQUINONE-6', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'UBIQUINOL-30'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('UBIQUINOL-30', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL', 'ATP'), ('GLYCEROL', 'PROTON'), ('GLYCEROL', 'GLYCEROL-3P'), ('GLYCEROL', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'GLYCEROL-3P'), ('ATP', 'ADP'), ('PROTON', 'GLYCEROL-3P'), ('PROTON', 'ADP'), ('GLYCEROL-3P', 'ADP'), ('DIHYDROXYACETONE', 'ATP'), ('DIHYDROXYACETONE', 'PROTON'), ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('DIHYDROXYACETONE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('PROTON', 'ADP'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'), ('GLC-1-P', 'MALTOTETRAOSE'), ('SER', 'THF'), ('SER', 'GLY'), ('SER', 'METHYLENE-THF'), ('SER', 'WATER'), ('THF', 'GLY'), ('THF', 'METHYLENE-THF'), ('THF', 'WATER'), ('GLY', 'METHYLENE-THF'), ('GLY', 'WATER'), ('METHYLENE-THF', 'WATER'), ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'), ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'), ('METHYL-GLYOXAL', 'GLUTATHIONE'), ('S-LACTOYL-GLUTATHIONE', 'WATER'), ('S-LACTOYL-GLUTATHIONE', 'PROTON'), ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'), ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'), ('WATER', 'PROTON'), ('WATER', 'GLUTATHIONE'), ('WATER', 'D-LACTATE'), ('PROTON', 'GLUTATHIONE'), ('PROTON', 'D-LACTATE'), ('GLUTATHIONE', 'D-LACTATE'), ('ATP', '5-P-BETA-D-RIBOSYL-AMINE'), ('ATP', 'GLY'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'), ('5-P-BETA-D-RIBOSYL-AMINE', 'PROTON'), ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'), ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('GLY', 'PROTON'), ('GLY', 'ADP'), ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('PROTON', 'ADP'), ('PROTON', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'), ('XANTHOSINE-5-PHOSPHATE', 'WATER'), ('XANTHOSINE-5-PHOSPHATE', 'GLN'), ('XANTHOSINE-5-PHOSPHATE', 'ATP'), ('XANTHOSINE-5-PHOSPHATE', 'PROTON'), ('XANTHOSINE-5-PHOSPHATE', 'GLT'), ('XANTHOSINE-5-PHOSPHATE', 'GMP'), ('XANTHOSINE-5-PHOSPHATE', 'PPI'), ('XANTHOSINE-5-PHOSPHATE', 'AMP'), ('WATER', 'GLN'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'GMP'), ('WATER', 'PPI'), ('WATER', 'AMP'), ('GLN', 'ATP'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'GMP'), ('GLN', 'PPI'), ('GLN', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'GMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'GLT'), ('PROTON', 'GMP'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('GLT', 'GMP'), ('GLT', 'PPI'), ('GLT', 'AMP'), ('GMP', 'PPI'), ('GMP', 'AMP'), ('PPI', 'AMP'), ('XANTHOSINE-5-PHOSPHATE', 'ATP'), ('XANTHOSINE-5-PHOSPHATE', 'AMMONIA'), ('XANTHOSINE-5-PHOSPHATE', 'PROTON'), ('XANTHOSINE-5-PHOSPHATE', 'AMP'), ('XANTHOSINE-5-PHOSPHATE', 'PPI'), ('XANTHOSINE-5-PHOSPHATE', 'GMP'), ('ATP', 'AMMONIA'), ('ATP', 'PROTON'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'GMP'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'AMP'), ('AMMONIA', 'PPI'), ('AMMONIA', 'GMP'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('PROTON', 'GMP'), ('AMP', 'PPI'), ('AMP', 'GMP'), ('PPI', 'GMP'), ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'), ('CPD-4211', 'PPI'), ('CPD-4211', 'GERANYL-PP'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'), ('PPI', 'GERANYL-PP'), ('GLUTATHIONE', 'RX'), ('GLUTATHIONE', 'HX'), ('RX', 'HX'), ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'), ('1-CHLORO-24-DINITROBENZENE', 'PROTON'), ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'), ('1-CHLORO-24-DINITROBENZENE', 'CL-'), ('GLUTATHIONE', 'PROTON'), ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'), ('GLUTATHIONE', 'CL-'), ('PROTON', 'S-24-DINITROPHENYLGLUTATHIONE'), ('PROTON', 'CL-'), ('S-24-DINITROPHENYLGLUTATHIONE', 'CL-'), ('GTP', 'WATER'), ('GTP', 'PROTON'), ('GTP', 'FORMATE'), ('GTP', 'DIHYDRONEOPTERIN-P3'), ('WATER', 'PROTON'), ('WATER', 'FORMATE'), ('WATER', 'DIHYDRONEOPTERIN-P3'), ('PROTON', 'FORMATE'), ('PROTON', 'DIHYDRONEOPTERIN-P3'), ('FORMATE', 'DIHYDRONEOPTERIN-P3'), ('WATER', 'GTP'), ('WATER', 'PROTON'), ('WATER', 'PPI'), ('WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('WATER', 'FORMATE'), ('GTP', 'PROTON'), ('GTP', 'PPI'), ('GTP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('GTP', 'FORMATE'), ('PROTON', 'PPI'), ('PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('PROTON', 'FORMATE'), ('PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('PPI', 'FORMATE'), ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'), ('GTP', 'ATP'), ('GTP', 'GDP-TP'), ('GTP', 'AMP'), ('ATP', 'GDP-TP'), ('ATP', 'AMP'), ('GDP-TP', 'AMP'), ('4-GUANIDO-BUTYRAMIDE', 'WATER'), ('4-GUANIDO-BUTYRAMIDE', 'PROTON'), ('4-GUANIDO-BUTYRAMIDE', 'AMMONIA'), ('4-GUANIDO-BUTYRAMIDE', 'CPD-592'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'CPD-592'), ('PROTON', 'AMMONIA'), ('PROTON', 'CPD-592'), ('AMMONIA', 'CPD-592'), ('WATER', 'GUANINE'), ('WATER', 'AMMONIA'), ('WATER', 'XANTHINE'), ('GUANINE', 'AMMONIA'), ('GUANINE', 'XANTHINE'), ('AMMONIA', 'XANTHINE'), ('WATER', 'GDP'), ('WATER', 'PROTON'), ('WATER', 'GMP'), ('GDP', 'PROTON'), ('GDP', 'GMP'), ('PROTON', 'GMP'), ('GMP', 'PPI'), ('GMP', 'GUANINE'), ('GMP', 'PRPP'), ('PPI', 'GUANINE'), ('PPI', 'PRPP'), ('GUANINE', 'PRPP'), ('GMP', 'ATP'), ('GMP', 'GDP'), ('GMP', 'ADP'), ('ATP', 'GDP'), ('ATP', 'ADP'), ('GDP', 'ADP'), ('DIHYDRO-NEO-PTERIN', 'GLYCOLALDEHYDE'), ('DIHYDRO-NEO-PTERIN', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'), ('GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'), ('DIHYDRONEOPTERIN-P3', 'WATER'), ('DIHYDRONEOPTERIN-P3', 'PROTON'), ('DIHYDRONEOPTERIN-P3', 'DIHYDRONEOPTERIN-P'), ('DIHYDRONEOPTERIN-P3', 'PPI'), ('WATER', 'PROTON'), ('WATER', 'DIHYDRONEOPTERIN-P'), ('WATER', 'PPI'), ('PROTON', 'DIHYDRONEOPTERIN-P'), ('PROTON', 'PPI'), ('DIHYDRONEOPTERIN-P', 'PPI'), ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP'), ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'PROTON'), ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'DIHYDROPTERIN-CH2OH-PP'), ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'DIHYDROPTERIN-CH2OH-PP'), ('ATP', 'AMP'), ('PROTON', 'DIHYDROPTERIN-CH2OH-PP'), ('PROTON', 'AMP'), ('DIHYDROPTERIN-CH2OH-PP', 'AMP'), ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'), ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'), ('P-AMINO-BENZOATE', 'PPI'), ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'), ('DIHYDROPTERIN-CH2OH-PP', 'PPI'), ('7-8-DIHYDROPTEROATE', 'PPI'), ('PROTOHEME', 'OXYGEN-MOLECULE'), ('PROTOHEME', 'PROTON'), ('PROTOHEME', 'WATER'), ('PROTOHEME', 'CARBON-MONOXIDE'), ('PROTOHEME', 'FE+2'), ('PROTOHEME', 'BILIVERDINE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'), ('OXYGEN-MOLECULE', 'FE+2'), ('OXYGEN-MOLECULE', 'BILIVERDINE'), ('PROTON', 'WATER'), ('PROTON', 'CARBON-MONOXIDE'), ('PROTON', 'FE+2'), ('PROTON', 'BILIVERDINE'), ('WATER', 'CARBON-MONOXIDE'), ('WATER', 'FE+2'), ('WATER', 'BILIVERDINE'), ('CARBON-MONOXIDE', 'FE+2'), ('CARBON-MONOXIDE', 'BILIVERDINE'), ('FE+2', 'BILIVERDINE'), ('ATP', 'D-HEXOSE-6-PHOSPHATE'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('D-HEXOSE-6-PHOSPHATE', 'ADP'), ('D-HEXOSE-6-PHOSPHATE', 'PROTON'), ('ADP', 'PROTON'), ('HISTIDINAL', 'NAD'), ('HISTIDINAL', 'WATER'), ('HISTIDINAL', 'PROTON'), ('HISTIDINAL', 'HIS'), ('HISTIDINAL', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'HIS'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'HIS'), ('WATER', 'NADH'), ('PROTON', 'HIS'), ('PROTON', 'NADH'), ('HIS', 'NADH'), ('IMIDAZOLE-ACETOL-P', 'GLT'), ('IMIDAZOLE-ACETOL-P', '2-KETOGLUTARATE'), ('IMIDAZOLE-ACETOL-P', 'L-HISTIDINOL-P'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'L-HISTIDINOL-P'), ('2-KETOGLUTARATE', 'L-HISTIDINOL-P'), ('PHOSPHORIBOSYL-AMP', 'WATER'), ('PHOSPHORIBOSYL-AMP', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'), ('WATER', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'), ('L-HISTIDINOL-P', 'WATER'), ('L-HISTIDINOL-P', 'HISTIDINOL'), ('WATER', 'HISTIDINOL'), ('HISTIDINOL', 'NAD'), ('HISTIDINOL', 'HISTIDINAL'), ('HISTIDINOL', 'NADH'), ('HISTIDINOL', 'PROTON'), ('NAD', 'HISTIDINAL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('HISTIDINAL', 'NADH'), ('HISTIDINAL', 'PROTON'), ('NADH', 'PROTON'), ('PHOSPHORIBOSYL-ATP', 'WATER'), ('PHOSPHORIBOSYL-ATP', 'PHOSPHORIBOSYL-AMP'), ('PHOSPHORIBOSYL-ATP', 'PPI'), ('PHOSPHORIBOSYL-ATP', 'PROTON'), ('WATER', 'PHOSPHORIBOSYL-AMP'), ('WATER', 'PPI'), ('WATER', 'PROTON'), ('PHOSPHORIBOSYL-AMP', 'PPI'), ('PHOSPHORIBOSYL-AMP', 'PROTON'), ('PPI', 'PROTON'), ('HOMO-I-CIT', 'WATER'), ('HOMO-I-CIT', 'HOMO-CIS-ACONITATE'), ('WATER', 'HOMO-CIS-ACONITATE'), ('2-KETOGLUTARATE', 'WATER'), ('2-KETOGLUTARATE', 'ACETYL-COA'), ('2-KETOGLUTARATE', 'PROTON'), ('2-KETOGLUTARATE', 'HOMO-CIT'), ('2-KETOGLUTARATE', 'CO-A'), ('WATER', 'ACETYL-COA'), ('WATER', 'PROTON'), ('WATER', 'HOMO-CIT'), ('WATER', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'HOMO-CIT'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'HOMO-CIT'), ('PROTON', 'CO-A'), ('HOMO-CIT', 'CO-A'), ('PROTON', 'CPD-1302'), ('PROTON', 'HOMO-CYS'), ('PROTON', 'MET'), ('PROTON', 'CPD-1301'), ('CPD-1302', 'HOMO-CYS'), ('CPD-1302', 'MET'), ('CPD-1302', 'CPD-1301'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'CPD-1301'), ('MET', 'CPD-1301'), ('HOMO-CYS', '5-METHYL-THF'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'THF'), ('5-METHYL-THF', 'MET'), ('5-METHYL-THF', 'THF'), ('MET', 'THF'), ('HOMO-CYS', 'S-ADENOSYLMETHIONINE'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'ADENOSYL-HOMO-CYS'), ('HOMO-CYS', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'MET'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('MET', 'ADENOSYL-HOMO-CYS'), ('MET', 'PROTON'), ('ADENOSYL-HOMO-CYS', 'PROTON'), ('HOMO-SER', 'PROTON'), ('HOMO-SER', 'AMMONIA'), ('HOMO-SER', '2-OXOBUTANOATE'), ('PROTON', 'AMMONIA'), ('PROTON', '2-OXOBUTANOATE'), ('AMMONIA', '2-OXOBUTANOATE'), ('HOMO-SER', 'L-ASPARTATE-SEMIALDEHYDE'), ('HOMO-SER', 'PROTON'), ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'), ('HOMO-SER', 'ACETYL-COA'), ('HOMO-SER', 'CPD-667'), ('HOMO-SER', 'CO-A'), ('ACETYL-COA', 'CPD-667'), ('ACETYL-COA', 'CO-A'), ('CPD-667', 'CO-A'), ('HOMO-SER', 'ATP'), ('HOMO-SER', 'PROTON'), ('HOMO-SER', 'O-PHOSPHO-L-HOMOSERINE'), ('HOMO-SER', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'O-PHOSPHO-L-HOMOSERINE'), ('ATP', 'ADP'), ('PROTON', 'O-PHOSPHO-L-HOMOSERINE'), ('PROTON', 'ADP'), ('O-PHOSPHO-L-HOMOSERINE', 'ADP'), ('ACETOACETYL-COA', 'WATER'), ('ACETOACETYL-COA', 'ACETYL-COA'), ('ACETOACETYL-COA', 'PROTON'), ('ACETOACETYL-COA', 'CO-A'), ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('WATER', 'ACETYL-COA'), ('WATER', 'PROTON'), ('WATER', 'CO-A'), ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('PROTON', 'CO-A'), ('PROTON', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'), ('4-HYDROXYPHENYLLACTATE', 'NAD'), ('4-HYDROXYPHENYLLACTATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('4-HYDROXYPHENYLLACTATE', 'NADH'), ('4-HYDROXYPHENYLLACTATE', 'PROTON'), ('NAD', 'P-HYDROXY-PHENYLPYRUVATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('P-HYDROXY-PHENYLPYRUVATE', 'NADH'), ('P-HYDROXY-PHENYLPYRUVATE', 'PROTON'), ('NADH', 'PROTON'), ('4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE'), ('4-HYDROXY-L-PROLINE', 'PROTON'), ('4-HYDROXY-L-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'), ('4-HYDROXY-L-PROLINE', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE'), ('PROTON', 'WATER'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'PROTON'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('WATER', 'NADH'), ('PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'), ('PROTON', 'NADH'), ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'), ('PPI', 'IMP'), ('PPI', 'PRPP'), ('PPI', 'HYPOXANTHINE'), ('IMP', 'PRPP'), ('IMP', 'HYPOXANTHINE'), ('PRPP', 'HYPOXANTHINE'), ('PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'), ('PROTON', 'INDOLE-3-GLYCEROL-P'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'INDOLE-3-GLYCEROL-P'), ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'CARBON-DIOXIDE'), ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'WATER'), ('INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE'), ('INDOLE-3-GLYCEROL-P', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'IMIDAZOLE-ACETOL-P'), ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'WATER'), ('IMIDAZOLE-ACETOL-P', 'WATER'), ('WATER', 'NAD'), ('WATER', 'IMP'), ('WATER', 'XANTHOSINE-5-PHOSPHATE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'IMP'), ('NAD', 'XANTHOSINE-5-PHOSPHATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('IMP', 'XANTHOSINE-5-PHOSPHATE'), ('IMP', 'NADH'), ('IMP', 'PROTON'), ('XANTHOSINE-5-PHOSPHATE', 'NADH'), ('XANTHOSINE-5-PHOSPHATE', 'PROTON'), ('NADH', 'PROTON'), ('IMP', 'WATER'), ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'), ('INOSINE', 'RIBOSE-1P'), ('INOSINE', 'HYPOXANTHINE'), ('RIBOSE-1P', 'HYPOXANTHINE'), ('WATER', 'PPI'), ('WATER', 'PROTON'), ('PPI', 'PROTON'), ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'), ('THREO-DS-ISO-CITRATE', 'GLYOX'), ('THREO-DS-ISO-CITRATE', 'SUC'), ('GLYOX', 'SUC'), ('NAD', 'THREO-DS-ISO-CITRATE'), ('NAD', '2-KETOGLUTARATE'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'), ('THREO-DS-ISO-CITRATE', 'NADH'), ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADH'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('NADH', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'CO-A'), ('2-OXOBUTANOATE', 'CO-A'), ('2-OXOBUTANOATE', 'PROPIONYL-COA'), ('2-OXOBUTANOATE', 'FORMATE'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'FORMATE'), ('PROPIONYL-COA', 'FORMATE'), ('CPD-14736', 'WATER'), ('CPD-14736', 'PROTON'), ('CPD-14736', 'L-ALPHA-ALANINE'), ('CPD-14736', 'ANTHRANILATE'), ('WATER', 'PROTON'), ('WATER', 'L-ALPHA-ALANINE'), ('WATER', 'ANTHRANILATE'), ('PROTON', 'L-ALPHA-ALANINE'), ('PROTON', 'ANTHRANILATE'), ('L-ALPHA-ALANINE', 'ANTHRANILATE'), ('CPD-14736', 'OXYGEN-MOLECULE'), ('CPD-14736', 'NADPH'), ('CPD-14736', 'PROTON'), ('CPD-14736', 'WATER'), ('CPD-14736', 'NADP'), ('CPD-14736', '3-HYDROXY-L-KYNURENINE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'), ('NADPH', 'PROTON'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('NADPH', '3-HYDROXY-L-KYNURENINE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('PROTON', '3-HYDROXY-L-KYNURENINE'), ('WATER', 'NADP'), ('WATER', '3-HYDROXY-L-KYNURENINE'), ('NADP', '3-HYDROXY-L-KYNURENINE'), ('FRUCTOSE-6P', 'GLN'), ('FRUCTOSE-6P', 'GLT'), ('GLN', 'GLT'), ('NAD', 'CPD-369'), ('NAD', 'CPD-9569'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-369', 'CPD-9569'), ('CPD-369', 'NADH'), ('CPD-369', 'PROTON'), ('CPD-9569', 'NADH'), ('CPD-9569', 'PROTON'), ('NADH', 'PROTON'), ('XYLITOL', 'NADP'), ('XYLITOL', 'L-XYLULOSE'), ('XYLITOL', 'NADPH'), ('XYLITOL', 'PROTON'), ('NADP', 'L-XYLULOSE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('L-XYLULOSE', 'NADPH'), ('L-XYLULOSE', 'PROTON'), ('NADPH', 'PROTON'), ('LACTALD', 'NAD'), ('LACTALD', 'WATER'), ('LACTALD', 'L-LACTATE'), ('LACTALD', 'NADH'), ('LACTALD', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'L-LACTATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'L-LACTATE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('L-LACTATE', 'NADH'), ('L-LACTATE', 'PROTON'), ('NADH', 'PROTON'), ('CPD-358', 'NAD'), ('CPD-358', 'WATER'), ('CPD-358', 'PROTON'), ('CPD-358', 'D-LACTATE'), ('CPD-358', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'D-LACTATE'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'D-LACTATE'), ('WATER', 'NADH'), ('PROTON', 'D-LACTATE'), ('PROTON', 'NADH'), ('D-LACTATE', 'NADH'), ('EPOXYSQUALENE', 'LANOSTEROL'), ('CYS', 'WATER'), ('CYS', 'PROTON'), ('CYS', 'PYRUVATE'), ('CYS', 'AMMONIA'), ('CYS', 'HS'), ('WATER', 'PROTON'), ('WATER', 'PYRUVATE'), ('WATER', 'AMMONIA'), ('WATER', 'HS'), ('PROTON', 'PYRUVATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HS'), ('PYRUVATE', 'AMMONIA'), ('PYRUVATE', 'HS'), ('AMMONIA', 'HS'), ('WATER', 'CPD-8892'), ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'), ('CPD-8892', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'), ('LINOLENOYL-COA', 'PPI'), ('LINOLENOYL-COA', 'AMP'), ('LINOLENOYL-COA', 'ATP'), ('LINOLENOYL-COA', 'LINOLENIC_ACID'), ('LINOLENOYL-COA', 'CO-A'), ('PPI', 'AMP'), ('PPI', 'ATP'), ('PPI', 'LINOLENIC_ACID'), ('PPI', 'CO-A'), ('AMP', 'ATP'), ('AMP', 'LINOLENIC_ACID'), ('AMP', 'CO-A'), ('ATP', 'LINOLENIC_ACID'), ('ATP', 'CO-A'), ('LINOLENIC_ACID', 'CO-A'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'PROTON'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIMETHYL-D-RIBITYL-LUMAZINE'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'WATER'), ('DIHYDROXY-BUTANONE-P', 'PROTON'), ('DIHYDROXY-BUTANONE-P', 'DIMETHYL-D-RIBITYL-LUMAZINE'), ('DIHYDROXY-BUTANONE-P', 'WATER'), ('PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'), ('PROTON', 'WATER'), ('DIMETHYL-D-RIBITYL-LUMAZINE', 'WATER'), ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'), ('WATER', 'PROTON'), ('L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'), ('MAL', 'NAD'), ('MAL', 'OXALACETIC_ACID'), ('MAL', 'NADH'), ('MAL', 'PROTON'), ('NAD', 'OXALACETIC_ACID'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('OXALACETIC_ACID', 'NADH'), ('OXALACETIC_ACID', 'PROTON'), ('NADH', 'PROTON'), ('NAD', 'MAL'), ('NAD', 'NADH'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'PYRUVATE'), ('MAL', 'NADH'), ('MAL', 'CARBON-DIOXIDE'), ('MAL', 'PYRUVATE'), ('NADH', 'CARBON-DIOXIDE'), ('NADH', 'PYRUVATE'), ('CARBON-DIOXIDE', 'PYRUVATE'), ('MAL', 'NADP'), ('MAL', 'NADPH'), ('MAL', 'CARBON-DIOXIDE'), ('MAL', 'PYRUVATE'), ('NADP', 'NADPH'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'PYRUVATE'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'PYRUVATE'), ('CARBON-DIOXIDE', 'PYRUVATE'), ('ACETYL-COA', 'WATER'), ('ACETYL-COA', 'GLYOX'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'MAL'), ('ACETYL-COA', 'CO-A'), ('WATER', 'GLYOX'), ('WATER', 'PROTON'), ('WATER', 'MAL'), ('WATER', 'CO-A'), ('GLYOX', 'PROTON'), ('GLYOX', 'MAL'), ('GLYOX', 'CO-A'), ('PROTON', 'MAL'), ('PROTON', 'CO-A'), ('MAL', 'CO-A'), ('WATER', 'ALPHA-GLUCOSE'), ('CPD-13559', 'ATP'), ('CPD-13559', 'PROTON'), ('CPD-13559', 'MANNOSE-6P'), ('CPD-13559', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'MANNOSE-6P'), ('ATP', 'ADP'), ('PROTON', 'MANNOSE-6P'), ('PROTON', 'ADP'), ('MANNOSE-6P', 'ADP'), ('PROTON', 'MANNOSE-1P'), ('PROTON', 'GDP'), ('PROTON', 'GDP-MANNOSE'), ('MANNOSE-1P', 'GDP'), ('MANNOSE-1P', 'GDP-MANNOSE'), ('GDP', 'GDP-MANNOSE'), ('MANNOSE-6P', 'FRUCTOSE-6P'), ('PROTON', 'AMMONIA'), ('PROTON', '2-OXOBUTANOATE'), ('PROTON', 'SUC'), ('PROTON', 'O-SUCCINYL-L-HOMOSERINE'), ('PROTON', 'WATER'), ('AMMONIA', '2-OXOBUTANOATE'), ('AMMONIA', 'SUC'), ('AMMONIA', 'O-SUCCINYL-L-HOMOSERINE'), ('AMMONIA', 'WATER'), ('2-OXOBUTANOATE', 'SUC'), ('2-OXOBUTANOATE', 'O-SUCCINYL-L-HOMOSERINE'), ('2-OXOBUTANOATE', 'WATER'), ('SUC', 'O-SUCCINYL-L-HOMOSERINE'), ('SUC', 'WATER'), ('O-SUCCINYL-L-HOMOSERINE', 'WATER'), ('WATER', '5-10-METHENYL-THF'), ('WATER', 'PROTON'), ('WATER', '10-FORMYL-THF'), ('5-10-METHENYL-THF', 'PROTON'), ('5-10-METHENYL-THF', '10-FORMYL-THF'), ('PROTON', '10-FORMYL-THF'), ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'), ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'), ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'), ('CO-A', 'PROPIONYL-COA'), ('CO-A', 'ACETYL-COA'), ('PROPIONYL-COA', 'ACETYL-COA'), ('NADP', 'METHYLENE-THF'), ('NADP', 'NADPH'), ('NADP', '5-10-METHENYL-THF'), ('METHYLENE-THF', 'NADPH'), ('METHYLENE-THF', '5-10-METHENYL-THF'), ('NADPH', '5-10-METHENYL-THF'), ('MEVALONATE', 'ATP'), ('MEVALONATE', 'PROTON'), ('MEVALONATE', 'CPD-499'), ('MEVALONATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-499'), ('ATP', 'ADP'), ('PROTON', 'CPD-499'), ('PROTON', 'ADP'), ('CPD-499', 'ADP'), ('HOMO-CYS', 'CPD-397'), ('HOMO-CYS', 'MET'), ('HOMO-CYS', 'PROTON'), ('CPD-397', 'MET'), ('CPD-397', 'PROTON'), ('MET', 'PROTON'), ('WATER', '1-L-MYO-INOSITOL-1-P'), ('WATER', 'MYO-INOSITOL'), ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'), ('WATER', 'CPD-8563'), ('WATER', 'PROTON'), ('WATER', 'CPD-8564'), ('CPD-8563', 'PROTON'), ('CPD-8563', 'CPD-8564'), ('PROTON', 'CPD-8564'), ('CPD-469', 'NADP'), ('CPD-469', 'PROTON'), ('CPD-469', 'N-ACETYL-GLUTAMYL-P'), ('CPD-469', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'N-ACETYL-GLUTAMYL-P'), ('NADP', 'NADPH'), ('PROTON', 'N-ACETYL-GLUTAMYL-P'), ('PROTON', 'NADPH'), ('N-ACETYL-GLUTAMYL-P', 'NADPH'), ('GLT', 'ACETYL-COA'), ('GLT', 'PROTON'), ('GLT', 'ACETYL-GLU'), ('GLT', 'CO-A'), ('ACETYL-COA', 'PROTON'), ('ACETYL-COA', 'ACETYL-GLU'), ('ACETYL-COA', 'CO-A'), ('PROTON', 'ACETYL-GLU'), ('PROTON', 'CO-A'), ('ACETYL-GLU', 'CO-A'), ('ATP', 'DEAMIDO-NAD'), ('ATP', 'GLN'), ('ATP', 'WATER'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('ATP', 'NAD'), ('DEAMIDO-NAD', 'GLN'), ('DEAMIDO-NAD', 'WATER'), ('DEAMIDO-NAD', 'PROTON'), ('DEAMIDO-NAD', 'GLT'), ('DEAMIDO-NAD', 'AMP'), ('DEAMIDO-NAD', 'PPI'), ('DEAMIDO-NAD', 'NAD'), ('GLN', 'WATER'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'AMP'), ('GLN', 'PPI'), ('GLN', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'AMP'), ('WATER', 'PPI'), ('WATER', 'NAD'), ('PROTON', 'GLT'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('PROTON', 'NAD'), ('GLT', 'AMP'), ('GLT', 'PPI'), ('GLT', 'NAD'), ('AMP', 'PPI'), ('AMP', 'NAD'), ('PPI', 'NAD'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', 'NADPH'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('HYDROGEN-PEROXIDE', 'NADPH'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'NADP'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('WATER', 'NADP'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'), ('WATER', 'AMP'), ('NAD', 'PROTON'), ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'), ('NAD', 'AMP'), ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'), ('PROTON', 'AMP'), ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'), ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'), ('PROTON', 'UTP'), ('PROTON', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('PROTON', 'PPI'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'), ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'), ('UTP', 'PPI'), ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'), ('NICOTINATE_NUCLEOTIDE', 'ATP'), ('NICOTINATE_NUCLEOTIDE', 'PROTON'), ('NICOTINATE_NUCLEOTIDE', 'PPI'), ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'), ('ATP', 'PROTON'), ('ATP', 'PPI'), ('ATP', 'DEAMIDO-NAD'), ('PROTON', 'PPI'), ('PROTON', 'DEAMIDO-NAD'), ('PPI', 'DEAMIDO-NAD'), ('NIACINAMIDE', 'WATER'), ('NIACINAMIDE', 'PROTON'), ('NIACINAMIDE', 'AMMONIA'), ('NIACINAMIDE', 'NIACINE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'NIACINE'), ('PROTON', 'AMMONIA'), ('PROTON', 'NIACINE'), ('AMMONIA', 'NIACINE'), ('NICOTINATE_NUCLEOTIDE', 'PPI'), ('NICOTINATE_NUCLEOTIDE', 'PROTON'), ('NICOTINATE_NUCLEOTIDE', 'NIACINE'), ('NICOTINATE_NUCLEOTIDE', 'PRPP'), ('PPI', 'PROTON'), ('PPI', 'NIACINE'), ('PPI', 'PRPP'), ('PROTON', 'NIACINE'), ('PROTON', 'PRPP'), ('NIACINE', 'PRPP'), ('ATP', 'ADP'), ('CPD-667', 'CPD-7671'), ('CPD-667', 'PROTON'), ('CPD-667', 'ACET'), ('CPD-667', 'MET'), ('CPD-7671', 'PROTON'), ('CPD-7671', 'ACET'), ('CPD-7671', 'MET'), ('PROTON', 'ACET'), ('PROTON', 'MET'), ('ACET', 'MET'), ('CYS', 'O-SUCCINYL-L-HOMOSERINE'), ('CYS', 'PROTON'), ('CYS', 'SUC'), ('CYS', 'L-CYSTATHIONINE'), ('O-SUCCINYL-L-HOMOSERINE', 'PROTON'), ('O-SUCCINYL-L-HOMOSERINE', 'SUC'), ('O-SUCCINYL-L-HOMOSERINE', 'L-CYSTATHIONINE'), ('PROTON', 'SUC'), ('PROTON', 'L-CYSTATHIONINE'), ('SUC', 'L-CYSTATHIONINE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('WATER', 'PORPHOBILINOGEN'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROXYMETHYLBILANE'), ('PORPHOBILINOGEN', 'PROTON'), ('PORPHOBILINOGEN', 'AMMONIA'), ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROXYMETHYLBILANE'), ('AMMONIA', 'HYDROXYMETHYLBILANE'), ('ATP', 'HMP'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('HMP', 'PROTON'), ('HMP', 'ADP'), ('HMP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('PROTON', 'ADP'), ('PROTON', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('L-ORNITHINE', 'CARBAMOYL-P'), ('L-ORNITHINE', 'PROTON'), ('L-ORNITHINE', 'L-CITRULLINE'), ('CARBAMOYL-P', 'PROTON'), ('CARBAMOYL-P', 'L-CITRULLINE'), ('PROTON', 'L-CITRULLINE'), ('PROTON', 'L-ORNITHINE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PUTRESCINE'), ('L-ORNITHINE', 'CARBON-DIOXIDE'), ('L-ORNITHINE', 'PUTRESCINE'), ('CARBON-DIOXIDE', 'PUTRESCINE'), ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('2-KETOGLUTARATE', 'L-ORNITHINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('L-ORNITHINE', 'GLT'), ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'), ('OROTIDINE-5-PHOSPHATE', 'PPI'), ('OROTIDINE-5-PHOSPHATE', 'PRPP'), ('OROTIDINE-5-PHOSPHATE', 'OROTATE'), ('PPI', 'PRPP'), ('PPI', 'OROTATE'), ('PRPP', 'OROTATE'), ('DI-H-OROTATE', 'NAD'), ('DI-H-OROTATE', 'PROTON'), ('DI-H-OROTATE', 'OROTATE'), ('DI-H-OROTATE', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'OROTATE'), ('NAD', 'NADH'), ('PROTON', 'OROTATE'), ('PROTON', 'NADH'), ('OROTATE', 'NADH'), ('PROTON', 'OROTIDINE-5-PHOSPHATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'UMP'), ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'), ('OROTIDINE-5-PHOSPHATE', 'UMP'), ('CARBON-DIOXIDE', 'UMP'), ('PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('PROTON', 'PANTETHEINE-P'), ('PROTON', 'CARBON-DIOXIDE'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'), ('PANTETHEINE-P', 'CARBON-DIOXIDE'), ('4-P-PANTOTHENATE', 'CYS'), ('4-P-PANTOTHENATE', 'CTP'), ('4-P-PANTOTHENATE', 'PROTON'), ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('4-P-PANTOTHENATE', 'PPI'), ('4-P-PANTOTHENATE', 'CMP'), ('CYS', 'CTP'), ('CYS', 'PROTON'), ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('CYS', 'PPI'), ('CYS', 'CMP'), ('CTP', 'PROTON'), ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('CTP', 'PPI'), ('CTP', 'CMP'), ('PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'), ('PROTON', 'PPI'), ('PROTON', 'CMP'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI'), ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'), ('PPI', 'CMP'), ('GLN', 'CHORISMATE'), ('GLN', '4-AMINO-4-DEOXYCHORISMATE'), ('GLN', 'GLT'), ('CHORISMATE', '4-AMINO-4-DEOXYCHORISMATE'), ('CHORISMATE', 'GLT'), ('4-AMINO-4-DEOXYCHORISMATE', 'GLT'), ('PALMITYL-COA', 'WATER'), ('PALMITYL-COA', 'PROTON'), ('PALMITYL-COA', 'PALMITATE'), ('PALMITYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'PALMITATE'), ('WATER', 'CO-A'), ('PROTON', 'PALMITATE'), ('PROTON', 'CO-A'), ('PALMITATE', 'CO-A'), ('PROTON', 'PANTETHEINE-P'), ('PROTON', 'ATP'), ('PROTON', 'DEPHOSPHO-COA'), ('PROTON', 'PPI'), ('PANTETHEINE-P', 'ATP'), ('PANTETHEINE-P', 'DEPHOSPHO-COA'), ('PANTETHEINE-P', 'PPI'), ('ATP', 'DEPHOSPHO-COA'), ('ATP', 'PPI'), ('DEPHOSPHO-COA', 'PPI'), ('B-ALANINE', 'L-PANTOATE'), ('B-ALANINE', 'ATP'), ('B-ALANINE', 'PROTON'), ('B-ALANINE', 'PANTOTHENATE'), ('B-ALANINE', 'PPI'), ('B-ALANINE', 'AMP'), ('L-PANTOATE', 'ATP'), ('L-PANTOATE', 'PROTON'), ('L-PANTOATE', 'PANTOTHENATE'), ('L-PANTOATE', 'PPI'), ('L-PANTOATE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'PANTOTHENATE'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'PANTOTHENATE'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('PANTOTHENATE', 'PPI'), ('PANTOTHENATE', 'AMP'), ('PPI', 'AMP'), ('PANTOTHENATE', 'ATP'), ('PANTOTHENATE', 'PROTON'), ('PANTOTHENATE', '4-P-PANTOTHENATE'), ('PANTOTHENATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', '4-P-PANTOTHENATE'), ('ATP', 'ADP'), ('PROTON', '4-P-PANTOTHENATE'), ('PROTON', 'ADP'), ('4-P-PANTOTHENATE', 'ADP'), ('OXALACETIC_ACID', 'ATP'), ('OXALACETIC_ACID', 'CARBON-DIOXIDE'), ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'), ('OXALACETIC_ACID', 'ADP'), ('ATP', 'CARBON-DIOXIDE'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('ATP', 'ADP'), ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'), ('CARBON-DIOXIDE', 'ADP'), ('PHOSPHO-ENOL-PYRUVATE', 'ADP'), ('PYRUVATE', 'ATP'), ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'), ('PYRUVATE', 'ADP'), ('PYRUVATE', 'PROTON'), ('ATP', 'PHOSPHO-ENOL-PYRUVATE'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('PHOSPHO-ENOL-PYRUVATE', 'ADP'), ('PHOSPHO-ENOL-PYRUVATE', 'PROTON'), ('ADP', 'PROTON'), ('CPD-8624', 'CPD-8625'), ('HYDROGEN-PEROXIDE', 'WATER'), ('GLC-6-P', 'FRUCTOSE-6P'), ('G3P', 'NAD'), ('G3P', 'PROTON'), ('G3P', '3-P-HYDROXYPYRUVATE'), ('G3P', 'NADH'), ('NAD', 'PROTON'), ('NAD', '3-P-HYDROXYPYRUVATE'), ('NAD', 'NADH'), ('PROTON', '3-P-HYDROXYPYRUVATE'), ('PROTON', 'NADH'), ('3-P-HYDROXYPYRUVATE', 'NADH'), ('PHENYL-PYRUVATE', 'GLT'), ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'), ('PHENYL-PYRUVATE', 'PHE'), ('GLT', '2-KETOGLUTARATE'), ('GLT', 'PHE'), ('2-KETOGLUTARATE', 'PHE'), ('PROTON', 'PHENYL-PYRUVATE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'PHENYLACETALDEHYDE'), ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'), ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'), ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'), ('PHENYL-PYRUVATE', 'ENOL-PHENYLPYRUVATE'), ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'), ('WATER', 'CHOLINE'), ('WATER', 'PROTON'), ('CHOLINE', 'PROTON'), ('G3P', 'ATP'), ('G3P', 'DPG'), ('G3P', 'ADP'), ('ATP', 'DPG'), ('ATP', 'ADP'), ('DPG', 'ADP'), ('MANNOSE-1P', 'MANNOSE-6P'), ('GLYCEROL-3P', 'CMP'), ('GLYCEROL-3P', 'PROTON'), ('CMP', 'PROTON'), ('PROTON', 'CARBON-DIOXIDE'), ('SER', 'CMP'), ('SER', 'PROTON'), ('CMP', 'PROTON'), ('GLC-1-P', 'ALPHA-GLC-6-P'), ('WATER', 'PHOSPHORYL-CHOLINE'), ('WATER', 'PROTON'), ('PHOSPHORYL-CHOLINE', 'PROTON'), ('CPD-499', 'ATP'), ('CPD-499', 'CPD-641'), ('CPD-499', 'ADP'), ('ATP', 'CPD-641'), ('ATP', 'ADP'), ('CPD-641', 'ADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'AMMONIA'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'), ('WATER', 'PYRIDOXAMINE-5P'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'HYDROGEN-PEROXIDE'), ('WATER', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXAMINE-5P', 'PROTON'), ('PYRIDOXAMINE-5P', 'AMMONIA'), ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'), ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'), ('PROTON', 'AMMONIA'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', 'PYRIDOXAL_PHOSPHATE'), ('AMMONIA', 'HYDROGEN-PEROXIDE'), ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'), ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'), ('ATP', 'PYRIDOXINE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXINE-5P'), ('PYRIDOXINE', 'PROTON'), ('PYRIDOXINE', 'ADP'), ('PYRIDOXINE', 'PYRIDOXINE-5P'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXINE-5P'), ('ADP', 'PYRIDOXINE-5P'), ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'), ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'), ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'), ('5-AMINO-LEVULINATE', 'PROTON'), ('5-AMINO-LEVULINATE', 'WATER'), ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'), ('PROTON', 'WATER'), ('PROTON', 'PORPHOBILINOGEN'), ('WATER', 'PORPHOBILINOGEN'), ('RIBOSE-1P', 'RIBOSE-5P'), ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'), ('NADP', 'PREPHENATE'), ('NADP', 'NADPH'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'P-HYDROXY-PHENYLPYRUVATE'), ('PREPHENATE', 'NADPH'), ('PREPHENATE', 'CARBON-DIOXIDE'), ('PREPHENATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('NADPH', 'CARBON-DIOXIDE'), ('NADPH', 'P-HYDROXY-PHENYLPYRUVATE'), ('CARBON-DIOXIDE', 'P-HYDROXY-PHENYLPYRUVATE'), ('CPD-659', '2-KETOGLUTARATE'), ('CPD-659', 'PREPHENATE'), ('CPD-659', 'GLT'), ('2-KETOGLUTARATE', 'PREPHENATE'), ('2-KETOGLUTARATE', 'GLT'), ('PREPHENATE', 'GLT'), ('PROTON', 'PREPHENATE'), ('PROTON', 'PHENYL-PYRUVATE'), ('PROTON', 'WATER'), ('PROTON', 'CARBON-DIOXIDE'), ('PREPHENATE', 'PHENYL-PYRUVATE'), ('PREPHENATE', 'WATER'), ('PREPHENATE', 'CARBON-DIOXIDE'), ('PHENYL-PYRUVATE', 'WATER'), ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'), ('WATER', 'CARBON-DIOXIDE'), ('PHOSPHORIBOSYL-FORMIMINO-AICAR-P', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('ATP', 'PROPIONATE'), ('ATP', 'ADP'), ('ATP', 'PROPIONYL-P'), ('PROPIONATE', 'ADP'), ('PROPIONATE', 'PROPIONYL-P'), ('ADP', 'PROPIONYL-P'), ('FE+2', 'PROTOPORPHYRIN_IX'), ('FE+2', 'PROTON'), ('FE+2', 'PROTOHEME'), ('PROTOPORPHYRIN_IX', 'PROTON'), ('PROTOPORPHYRIN_IX', 'PROTOHEME'), ('PROTON', 'PROTOHEME'), ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'), ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'), ('PROTOPORPHYRINOGEN', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'), ('5-P-BETA-D-RIBOSYL-AMINE', 'PPI'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'), ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'), ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'), ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'), ('PPI', 'GLT'), ('PPI', 'PRPP'), ('PPI', 'GLN'), ('PPI', 'WATER'), ('GLT', 'PRPP'), ('GLT', 'GLN'), ('GLT', 'WATER'), ('PRPP', 'GLN'), ('PRPP', 'WATER'), ('GLN', 'WATER'), ('ATP', 'RIBOSE-5P'), ('ATP', 'PROTON'), ('ATP', 'PRPP'), ('ATP', 'AMP'), ('RIBOSE-5P', 'PROTON'), ('RIBOSE-5P', 'PRPP'), ('RIBOSE-5P', 'AMP'), ('PROTON', 'PRPP'), ('PROTON', 'AMP'), ('PRPP', 'AMP'), ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI'), ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'ANTHRANILATE'), ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PRPP'), ('PPI', 'ANTHRANILATE'), ('PPI', 'PRPP'), ('ANTHRANILATE', 'PRPP'), ('WATER', 'PROTON'), ('2-KETOGLUTARATE', '3-P-SERINE'), ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'), ('3-P-SERINE', 'GLT'), ('3-P-HYDROXYPYRUVATE', 'GLT'), ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT'), ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '4-PHOSPHONOOXY-THREONINE'), ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '2-KETOGLUTARATE'), ('GLT', '4-PHOSPHONOOXY-THREONINE'), ('GLT', '2-KETOGLUTARATE'), ('4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'), ('PROPIONYL-COA', 'PROPIONYL-P'), ('PROPIONYL-COA', 'CO-A'), ('PROPIONYL-P', 'CO-A'), ('ATP', 'PYRIDOXAMINE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXAMINE-5P'), ('PYRIDOXAMINE', 'PROTON'), ('PYRIDOXAMINE', 'ADP'), ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXAMINE-5P'), ('ADP', 'PYRIDOXAMINE-5P'), ('PYRIDOXAL', 'NAD'), ('PYRIDOXAL', 'CPD-375'), ('PYRIDOXAL', 'NADH'), ('PYRIDOXAL', 'PROTON'), ('NAD', 'CPD-375'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-375', 'NADH'), ('CPD-375', 'PROTON'), ('NADH', 'PROTON'), ('ATP', 'PYRIDOXAL'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PYRIDOXAL_PHOSPHATE'), ('PYRIDOXAL', 'PROTON'), ('PYRIDOXAL', 'ADP'), ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'), ('PROTON', 'ADP'), ('PROTON', 'PYRIDOXAL_PHOSPHATE'), ('ADP', 'PYRIDOXAL_PHOSPHATE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CH33ADO'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'MET'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'FORMATE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-MONOXIDE'), ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'), ('S-ADENOSYLMETHIONINE', 'CH33ADO'), ('S-ADENOSYLMETHIONINE', 'MET'), ('S-ADENOSYLMETHIONINE', 'FORMATE'), ('S-ADENOSYLMETHIONINE', 'CARBON-MONOXIDE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'MET'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'FORMATE'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CARBON-MONOXIDE'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'PROTON'), ('CH33ADO', 'MET'), ('CH33ADO', 'FORMATE'), ('CH33ADO', 'CARBON-MONOXIDE'), ('CH33ADO', 'PROTON'), ('MET', 'FORMATE'), ('MET', 'CARBON-MONOXIDE'), ('MET', 'PROTON'), ('FORMATE', 'CARBON-MONOXIDE'), ('FORMATE', 'PROTON'), ('CARBON-MONOXIDE', 'PROTON'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'), ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ADP'), ('ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'), ('ATP', 'ADP'), ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'GLT'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'NADH'), ('PROTON', 'GLT'), ('PROTON', 'NADH'), ('GLT', 'NADH'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PRO', 'PROTON'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('HCO3', 'PYRUVATE'), ('HCO3', 'ATP'), ('HCO3', 'PROTON'), ('HCO3', 'OXALACETIC_ACID'), ('HCO3', 'ADP'), ('PYRUVATE', 'ATP'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'OXALACETIC_ACID'), ('PYRUVATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'OXALACETIC_ACID'), ('ATP', 'ADP'), ('PROTON', 'OXALACETIC_ACID'), ('PROTON', 'ADP'), ('OXALACETIC_ACID', 'ADP'), ('PROTON', 'CARBON-DIOXIDE'), ('NADPH', 'NADP'), ('CARBON-DIOXIDE', 'PPI'), ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'), ('CARBON-DIOXIDE', 'PRPP'), ('CARBON-DIOXIDE', 'QUINOLINATE'), ('CARBON-DIOXIDE', 'PROTON'), ('PPI', 'NICOTINATE_NUCLEOTIDE'), ('PPI', 'PRPP'), ('PPI', 'QUINOLINATE'), ('PPI', 'PROTON'), ('NICOTINATE_NUCLEOTIDE', 'PRPP'), ('NICOTINATE_NUCLEOTIDE', 'QUINOLINATE'), ('NICOTINATE_NUCLEOTIDE', 'PROTON'), ('PRPP', 'QUINOLINATE'), ('PRPP', 'PROTON'), ('QUINOLINATE', 'PROTON'), ('CPD-1063', 'CPD-8999'), ('CPD-1063', 'WATER'), ('CPD-8999', 'WATER'), ('CPD-85', 'OXYGEN-MOLECULE'), ('CPD-85', 'PROTON'), ('CPD-85', 'CPD-479'), ('CPD-85', 'FORMATE'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-479'), ('OXYGEN-MOLECULE', 'FORMATE'), ('PROTON', 'CPD-479'), ('PROTON', 'FORMATE'), ('CPD-479', 'FORMATE'), ('MET', 'CPD-479'), ('CPD-371', 'NAD'), ('CPD-371', 'WATER'), ('CPD-371', 'CPD-195'), ('CPD-371', 'NADH'), ('CPD-371', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-195'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-195'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-195', 'NADH'), ('CPD-195', 'PROTON'), ('NADH', 'PROTON'), ('CPD-195', 'ATP'), ('CPD-195', 'CO-A'), ('CPD-195', 'CPD-196'), ('CPD-195', 'AMP'), ('CPD-195', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'CPD-196'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'CPD-196'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CPD-196', 'AMP'), ('CPD-196', 'PPI'), ('AMP', 'PPI'), ('ACRYLAMIDE', 'WATER'), ('ACRYLAMIDE', 'ACRYLATE'), ('ACRYLAMIDE', 'AMMONIA'), ('ACRYLAMIDE', 'PROTON'), ('WATER', 'ACRYLATE'), ('WATER', 'AMMONIA'), ('WATER', 'PROTON'), ('ACRYLATE', 'AMMONIA'), ('ACRYLATE', 'PROTON'), ('AMMONIA', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('CPD-8999', 'PROTON'), ('CPD-8999', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'), ('PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'), ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER'), ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'CPD-85'), ('WATER', 'CPD-85'), ('RIBOSE-5P', 'RIBULOSE-5P'), ('PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'), ('PROTON', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'), ('PROTON', 'RIBOFLAVIN'), ('DIMETHYL-D-RIBITYL-LUMAZINE', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'), ('DIMETHYL-D-RIBITYL-LUMAZINE', 'RIBOFLAVIN'), ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'), ('RIBOFLAVIN', 'ATP'), ('RIBOFLAVIN', 'PROTON'), ('RIBOFLAVIN', 'FMN'), ('RIBOFLAVIN', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'FMN'), ('ATP', 'ADP'), ('PROTON', 'FMN'), ('PROTON', 'ADP'), ('FMN', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'RIBOSE-5P'), ('ATP', 'ADP'), ('PROTON', 'RIBOSE-5P'), ('PROTON', 'ADP'), ('RIBOSE-5P', 'ADP'), ('CPD-1086', 'WATER'), ('CPD-1086', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'), ('WATER', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'), ('NICOTINAMIDE_RIBOSE', 'ATP'), ('NICOTINAMIDE_RIBOSE', 'PROTON'), ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'), ('NICOTINAMIDE_RIBOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'), ('ATP', 'ADP'), ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'), ('PROTON', 'ADP'), ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'), ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'), ('NAD', 'BUTANEDIOL'), ('NAD', 'CPD-10353'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('BUTANEDIOL', 'CPD-10353'), ('BUTANEDIOL', 'NADH'), ('BUTANEDIOL', 'PROTON'), ('CPD-10353', 'NADH'), ('CPD-10353', 'PROTON'), ('NADH', 'PROTON'), ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'), ('O-UREIDOHOMOSERINE', 'ATP'), ('O-UREIDOHOMOSERINE', 'PROTON'), ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'), ('O-UREIDOHOMOSERINE', 'AMP'), ('O-UREIDOHOMOSERINE', 'PPI'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'CANAVANINOSUCCINATE'), ('L-ASPARTATE', 'AMP'), ('L-ASPARTATE', 'PPI'), ('ATP', 'PROTON'), ('ATP', 'CANAVANINOSUCCINATE'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('PROTON', 'CANAVANINOSUCCINATE'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('CANAVANINOSUCCINATE', 'AMP'), ('CANAVANINOSUCCINATE', 'PPI'), ('AMP', 'PPI'), ('DIHYDROXYPENTANEDIONE', 'CPD-10773'), ('DIHYDROXYPENTANEDIONE', 'CPD-10775'), ('CPD-10773', 'WATER'), ('CPD-10773', 'CPD-10774'), ('WATER', 'CPD-10774'), ('CPD-10775', 'WATER'), ('CPD-10775', 'CPD-10776'), ('WATER', 'CPD-10776'), ('CPD-10794', 'WATER'), ('CPD-10794', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'), ('CPD-10809', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'), ('CPD-10809', 'PROTON'), ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'PROTON'), ('CPD-10809', 'WATER'), ('CPD-10809', 'CPD-1086'), ('CPD-10809', 'AMMONIA'), ('WATER', 'CPD-1086'), ('WATER', 'AMMONIA'), ('CPD-1086', 'AMMONIA'), ('GLC-1-P', 'CPD-448'), ('CPD-11444', 'PROTON'), ('CPD-11444', 'COPROPORPHYRINOGEN_I'), ('CPD-11444', 'CARBON-DIOXIDE'), ('PROTON', 'COPROPORPHYRINOGEN_I'), ('PROTON', 'CARBON-DIOXIDE'), ('COPROPORPHYRINOGEN_I', 'CARBON-DIOXIDE'), ('CPD-10269', 'WATER'), ('CPD-10269', 'PROTON'), ('CPD-10269', 'CPD-9245'), ('CPD-10269', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CPD-9245'), ('WATER', 'CO-A'), ('PROTON', 'CPD-9245'), ('PROTON', 'CO-A'), ('CPD-9245', 'CO-A'), ('CPD-11517', 'OXYGEN-MOLECULE'), ('CPD-11517', 'CPD-11518'), ('CPD-11517', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-11518'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-11518', 'HYDROGEN-PEROXIDE'), ('CPD-11519', 'NAD'), ('CPD-11519', 'CPD-11520'), ('CPD-11519', 'NADH'), ('CPD-11519', 'PROTON'), ('NAD', 'CPD-11520'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-11520', 'NADH'), ('CPD-11520', 'PROTON'), ('NADH', 'PROTON'), ('CPD-11520', 'CO-A'), ('CPD-11520', 'ACETYL-COA'), ('CPD-11520', 'CPD-11521'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CPD-11521'), ('ACETYL-COA', 'CPD-11521'), ('CPD-11524', 'CO-A'), ('CPD-11524', 'ACETYL-COA'), ('CPD-11524', 'CPD-11525'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CPD-11525'), ('ACETYL-COA', 'CPD-11525'), ('CPD-11528', 'CO-A'), ('CPD-11528', 'ACETYL-COA'), ('CPD-11528', 'CPD-11529'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CPD-11529'), ('ACETYL-COA', 'CPD-11529'), ('CPD-11523', 'NAD'), ('CPD-11523', 'CPD-11524'), ('CPD-11523', 'NADH'), ('CPD-11523', 'PROTON'), ('NAD', 'CPD-11524'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-11524', 'NADH'), ('CPD-11524', 'PROTON'), ('NADH', 'PROTON'), ('CPD-11527', 'NAD'), ('CPD-11527', 'CPD-11528'), ('CPD-11527', 'NADH'), ('CPD-11527', 'PROTON'), ('NAD', 'CPD-11528'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-11528', 'NADH'), ('CPD-11528', 'PROTON'), ('NADH', 'PROTON'), ('CPD-11521', 'OXYGEN-MOLECULE'), ('CPD-11521', 'CPD-11522'), ('CPD-11521', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-11522'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-11522', 'HYDROGEN-PEROXIDE'), ('CPD-11525', 'OXYGEN-MOLECULE'), ('CPD-11525', 'CPD-11526'), ('CPD-11525', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD-11526'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-11526', 'HYDROGEN-PEROXIDE'), ('CPD-476', 'KYNURENATE'), ('CPD-476', 'WATER'), ('CPD-476', 'PROTON'), ('KYNURENATE', 'WATER'), ('KYNURENATE', 'PROTON'), ('WATER', 'PROTON'), ('3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE'), ('3-HYDROXY-L-KYNURENINE', 'CPD-11552'), ('3-HYDROXY-L-KYNURENINE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-11552'), ('2-KETOGLUTARATE', 'GLT'), ('CPD-11552', 'GLT'), ('CPD-11552', 'PROTON'), ('CPD-11552', 'XANTHURENATE'), ('CPD-11552', 'WATER'), ('PROTON', 'XANTHURENATE'), ('PROTON', 'WATER'), ('XANTHURENATE', 'WATER'), ('PHE', '2-KETOGLUTARATE'), ('PHE', 'PHENYL-PYRUVATE'), ('PHE', 'GLT'), ('2-KETOGLUTARATE', 'PHENYL-PYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('PHENYL-PYRUVATE', 'GLT'), ('CPD-7682', 'WATER'), ('CPD-7682', 'CPD-468'), ('CPD-7682', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'PROTON'), ('CPD-468', 'PROTON'), ('PROTON', 'MI-HEXAKISPHOSPHATE'), ('PROTON', 'ATP'), ('PROTON', 'CPD-11937'), ('PROTON', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ATP'), ('MI-HEXAKISPHOSPHATE', 'CPD-11937'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('ATP', 'CPD-11937'), ('ATP', 'ADP'), ('CPD-11937', 'ADP'), ('PROTON', 'MI-HEXAKISPHOSPHATE'), ('PROTON', 'ATP'), ('PROTON', 'CPD-11700'), ('PROTON', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ATP'), ('MI-HEXAKISPHOSPHATE', 'CPD-11700'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('ATP', 'CPD-11700'), ('ATP', 'ADP'), ('CPD-11700', 'ADP'), ('CPD-11937', 'ATP'), ('CPD-11937', 'CPD-11939'), ('CPD-11937', 'ADP'), ('ATP', 'CPD-11939'), ('ATP', 'ADP'), ('CPD-11939', 'ADP'), ('CPD-11700', 'ATP'), ('CPD-11700', 'CPD-11938'), ('CPD-11700', 'ADP'), ('ATP', 'CPD-11938'), ('ATP', 'ADP'), ('CPD-11938', 'ADP'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11939'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'), ('ATP', 'CPD-11939'), ('ATP', 'ADP'), ('CPD-11939', 'ADP'), ('ASCORBATE', 'PROTON'), ('ASCORBATE', 'CPD-318'), ('PROTON', 'CPD-318'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-255', 'NAD'), ('CPD-255', 'DIACETYL'), ('CPD-255', 'NADH'), ('CPD-255', 'PROTON'), ('NAD', 'DIACETYL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('DIACETYL', 'NADH'), ('DIACETYL', 'PROTON'), ('NADH', 'PROTON'), ('CPD-10353', 'NAD'), ('CPD-10353', 'DIACETYL'), ('CPD-10353', 'NADH'), ('CPD-10353', 'PROTON'), ('NAD', 'DIACETYL'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('DIACETYL', 'NADH'), ('DIACETYL', 'PROTON'), ('NADH', 'PROTON'), ('CPD-12199', 'NAD'), ('CPD-12199', 'CPD-12200'), ('CPD-12199', 'NADH'), ('CPD-12199', 'PROTON'), ('NAD', 'CPD-12200'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-12200', 'NADH'), ('CPD-12200', 'PROTON'), ('NADH', 'PROTON'), ('CPD-12200', 'CO-A'), ('CPD-12200', 'ACETYL-COA'), ('CPD-12200', 'CPD-201'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CPD-201'), ('ACETYL-COA', 'CPD-201'), ('WATER', 'PROTON'), ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'), ('XYLITOL', 'PROTON'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'PROTON'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE'), ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', '5-METHYLTHIOADENOSINE'), ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'PROTON'), ('5-METHYLTHIOADENOSINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('ADENOSYL-HOMO-CYS', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('ADENOSYL-HOMO-CYS', 'PROTON'), ('GTP', 'CPD-12377'), ('GTP', 'CPD-12366'), ('GTP', 'PROTON'), ('CPD-12377', 'CPD-12366'), ('CPD-12377', 'PROTON'), ('CPD-12366', 'PROTON'), ('DGTP', 'CPD-12377'), ('DGTP', 'CPD0-1905'), ('DGTP', 'PROTON'), ('CPD-12377', 'CPD0-1905'), ('CPD-12377', 'PROTON'), ('CPD0-1905', 'PROTON'), ('CDP', 'DCDP'), ('CDP', 'WATER'), ('DCDP', 'WATER'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'PROTON'), ('GLT', 'PROTON'), ('S-3-HYDROXYBUTANOYL-COA', 'NAD'), ('S-3-HYDROXYBUTANOYL-COA', 'ACETOACETYL-COA'), ('S-3-HYDROXYBUTANOYL-COA', 'NADH'), ('S-3-HYDROXYBUTANOYL-COA', 'PROTON'), ('NAD', 'ACETOACETYL-COA'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ACETOACETYL-COA', 'NADH'), ('ACETOACETYL-COA', 'PROTON'), ('NADH', 'PROTON'), ('S-3-HYDROXYBUTANOYL-COA', 'WATER'), ('S-3-HYDROXYBUTANOYL-COA', 'CROTONYL-COA'), ('WATER', 'CROTONYL-COA'), ('CPD-12676', 'CPD-12677'), ('CPD-12676', 'ADENINE'), ('CPD-12677', 'ADENINE'), ('CPD-12673', 'CPD-11020'), ('CPD-12673', 'WATER'), ('CPD-11020', 'WATER'), ('L-CYSTEATE', '2-KETOGLUTARATE'), ('L-CYSTEATE', 'CPD-380'), ('L-CYSTEATE', 'GLT'), ('2-KETOGLUTARATE', 'CPD-380'), ('2-KETOGLUTARATE', 'GLT'), ('CPD-380', 'GLT'), ('CPD-5923', 'ADENINE'), ('CPD-5923', 'CPD-12706'), ('ADENINE', 'CPD-12706'), ('CPD-12708', 'WATER'), ('CPD-12708', 'NAD'), ('CPD-12708', 'CPD-12709'), ('CPD-12708', 'NADH'), ('CPD-12708', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'CPD-12709'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'CPD-12709'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-12709', 'NADH'), ('CPD-12709', 'PROTON'), ('NADH', 'PROTON'), ('AMMONIA', 'PROTON'), ('AMMONIA', 'AMMONIUM'), ('PROTON', 'AMMONIUM'), ('ATP', 'CMP'), ('ATP', 'ADP'), ('ATP', 'CDP'), ('CMP', 'ADP'), ('CMP', 'CDP'), ('ADP', 'CDP'), ('CPD-12936', 'WATER'), ('CPD-12936', 'CPD-12937'), ('CPD-12936', 'PROTON'), ('CPD-12936', 'NADPH'), ('WATER', 'CPD-12937'), ('WATER', 'PROTON'), ('WATER', 'NADPH'), ('CPD-12937', 'PROTON'), ('CPD-12937', 'NADPH'), ('PROTON', 'NADPH'), ('ATP', 'UMP'), ('ATP', 'ADP'), ('ATP', 'UDP'), ('UMP', 'ADP'), ('UMP', 'UDP'), ('ADP', 'UDP'), ('CPD-9007', 'WATER'), ('CPD-9007', 'PROTON'), ('CPD-9007', 'CPD-10794'), ('WATER', 'PROTON'), ('WATER', 'CPD-10794'), ('PROTON', 'CPD-10794'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('CPD-13014', 'WATER'), ('CPD-13014', 'PROTON'), ('CPD-13014', 'CPD-13040'), ('CPD-13014', 'BUTYRIC_ACID'), ('WATER', 'PROTON'), ('WATER', 'CPD-13040'), ('WATER', 'BUTYRIC_ACID'), ('PROTON', 'CPD-13040'), ('PROTON', 'BUTYRIC_ACID'), ('CPD-13040', 'BUTYRIC_ACID'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'), ('WATER', 'OXYGEN-MOLECULE'), ('FARNESYL-PP', 'CPD-465'), ('FARNESYL-PP', 'PPI'), ('CPD-465', 'PPI'), ('CPD-6082', 'NAD'), ('CPD-6082', 'WATER'), ('CPD-6082', 'PROTON'), ('CPD-6082', 'B-ALANINE'), ('CPD-6082', 'NADH'), ('NAD', 'WATER'), ('NAD', 'PROTON'), ('NAD', 'B-ALANINE'), ('NAD', 'NADH'), ('WATER', 'PROTON'), ('WATER', 'B-ALANINE'), ('WATER', 'NADH'), ('PROTON', 'B-ALANINE'), ('PROTON', 'NADH'), ('B-ALANINE', 'NADH'), ('BUTANOL', 'ACETYL-COA'), ('BUTANOL', 'CPD-13346'), ('BUTANOL', 'CO-A'), ('ACETYL-COA', 'CPD-13346'), ('ACETYL-COA', 'CO-A'), ('CPD-13346', 'CO-A'), ('ETOH', 'ACETYL-COA'), ('ETOH', 'ETHYLACETATE'), ('ETOH', 'CO-A'), ('ACETYL-COA', 'ETHYLACETATE'), ('ACETYL-COA', 'CO-A'), ('ETHYLACETATE', 'CO-A'), ('CPD0-2244', 'NAD'), ('CPD0-2244', 'CPD0-2123'), ('CPD0-2244', 'NADH'), ('CPD0-2244', 'PROTON'), ('NAD', 'CPD0-2123'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD0-2123', 'NADH'), ('CPD0-2123', 'PROTON'), ('NADH', 'PROTON'), ('2-ALPHA-HYDROXYETHYL-THPP', 'THIAMINE-PYROPHOSPHATE'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD-479', 'CPD-12377'), ('CPD-479', 'ETHYLENE-CMPD'), ('CPD-479', 'CPD-7671'), ('CPD-479', 'CARBON-DIOXIDE'), ('CPD-12377', 'ETHYLENE-CMPD'), ('CPD-12377', 'CPD-7671'), ('CPD-12377', 'CARBON-DIOXIDE'), ('ETHYLENE-CMPD', 'CPD-7671'), ('ETHYLENE-CMPD', 'CARBON-DIOXIDE'), ('CPD-7671', 'CARBON-DIOXIDE'), ('HYDROGEN-PEROXIDE', 'FE+2'), ('HYDROGEN-PEROXIDE', 'CPD-12377'), ('HYDROGEN-PEROXIDE', 'OH'), ('HYDROGEN-PEROXIDE', 'FE+3'), ('FE+2', 'CPD-12377'), ('FE+2', 'OH'), ('FE+2', 'FE+3'), ('CPD-12377', 'OH'), ('CPD-12377', 'FE+3'), ('OH', 'FE+3'), ('OXYGEN-MOLECULE', 'FE+2'), ('OXYGEN-MOLECULE', 'SUPER-OXIDE'), ('OXYGEN-MOLECULE', 'FE+3'), ('FE+2', 'SUPER-OXIDE'), ('FE+2', 'FE+3'), ('SUPER-OXIDE', 'FE+3'), ('ACETYL-COA', 'PROPIONYL-COA'), ('ACETYL-COA', 'CPD-13534'), ('ACETYL-COA', 'CO-A'), ('PROPIONYL-COA', 'CPD-13534'), ('PROPIONYL-COA', 'CO-A'), ('CPD-13534', 'CO-A'), ('ACETYL-COA', 'BUTYRYL-COA'), ('ACETYL-COA', 'K-HEXANOYL-COA'), ('ACETYL-COA', 'CO-A'), ('BUTYRYL-COA', 'K-HEXANOYL-COA'), ('BUTYRYL-COA', 'CO-A'), ('K-HEXANOYL-COA', 'CO-A'), ('OH-HEXANOYL-COA', 'NAD'), ('OH-HEXANOYL-COA', 'K-HEXANOYL-COA'), ('OH-HEXANOYL-COA', 'NADH'), ('OH-HEXANOYL-COA', 'PROTON'), ('NAD', 'K-HEXANOYL-COA'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('K-HEXANOYL-COA', 'NADH'), ('K-HEXANOYL-COA', 'PROTON'), ('NADH', 'PROTON'), ('WATER', 'CPD-13524'), ('PROTON', 'PYRUVATE'), ('PROTON', 'THIAMINE-PYROPHOSPHATE'), ('PROTON', '2-ALPHA-HYDROXYETHYL-THPP'), ('PROTON', 'CARBON-DIOXIDE'), ('PYRUVATE', 'THIAMINE-PYROPHOSPHATE'), ('PYRUVATE', '2-ALPHA-HYDROXYETHYL-THPP'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('THIAMINE-PYROPHOSPHATE', '2-ALPHA-HYDROXYETHYL-THPP'), ('THIAMINE-PYROPHOSPHATE', 'CARBON-DIOXIDE'), ('2-ALPHA-HYDROXYETHYL-THPP', 'CARBON-DIOXIDE'), ('GLUTATHIONE', 'WATER'), ('GLUTATHIONE', 'CYS-GLY'), ('GLUTATHIONE', 'GLT'), ('WATER', 'CYS-GLY'), ('WATER', 'GLT'), ('CYS-GLY', 'GLT'), ('CPD-196', 'OXYGEN-MOLECULE'), ('CPD-196', 'CPD0-2108'), ('CPD-196', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'CPD0-2108'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('CPD0-2108', 'HYDROGEN-PEROXIDE'), ('PROTON', 'CPD-13689'), ('PROTON', 'ATP'), ('PROTON', 'CO-A'), ('PROTON', 'CPD-13691'), ('PROTON', 'AMP'), ('PROTON', 'PPI'), ('CPD-13689', 'ATP'), ('CPD-13689', 'CO-A'), ('CPD-13689', 'CPD-13691'), ('CPD-13689', 'AMP'), ('CPD-13689', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'CPD-13691'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'CPD-13691'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CPD-13691', 'AMP'), ('CPD-13691', 'PPI'), ('AMP', 'PPI'), ('CPD-13694', 'NAD'), ('CPD-13694', 'CPD-13695'), ('CPD-13694', 'NADH'), ('CPD-13694', 'PROTON'), ('NAD', 'CPD-13695'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-13695', 'NADH'), ('CPD-13695', 'PROTON'), ('NADH', 'PROTON'), ('CPD-13698', 'NAD'), ('CPD-13698', 'CPD-13699'), ('CPD-13698', 'NADH'), ('CPD-13698', 'PROTON'), ('NAD', 'CPD-13699'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-13699', 'NADH'), ('CPD-13699', 'PROTON'), ('NADH', 'PROTON'), ('CPD-13699', 'CO-A'), ('CPD-13699', 'CPD-13700'), ('CPD-13699', 'ACETYL-COA'), ('CO-A', 'CPD-13700'), ('CO-A', 'ACETYL-COA'), ('CPD-13700', 'ACETYL-COA'), ('SELENATE', 'ATP'), ('SELENATE', 'PROTON'), ('SELENATE', 'CPD-13713'), ('SELENATE', 'PPI'), ('ATP', 'PROTON'), ('ATP', 'CPD-13713'), ('ATP', 'PPI'), ('PROTON', 'CPD-13713'), ('PROTON', 'PPI'), ('CPD-13713', 'PPI'), ('ACETYLSERINE', 'CPD-678'), ('ACETYLSERINE', 'L-SELENOCYSTEINE'), ('ACETYLSERINE', 'ACET'), ('ACETYLSERINE', 'PROTON'), ('CPD-678', 'L-SELENOCYSTEINE'), ('CPD-678', 'ACET'), ('CPD-678', 'PROTON'), ('L-SELENOCYSTEINE', 'ACET'), ('L-SELENOCYSTEINE', 'PROTON'), ('ACET', 'PROTON'), ('CPD-13717', 'WATER'), ('CPD-13717', 'PROTON'), ('CPD-13717', 'AMMONIA'), ('CPD-13717', 'PYRUVATE'), ('CPD-13717', 'SELENOHOMOCYSTEINE'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'PYRUVATE'), ('WATER', 'SELENOHOMOCYSTEINE'), ('PROTON', 'AMMONIA'), ('PROTON', 'PYRUVATE'), ('PROTON', 'SELENOHOMOCYSTEINE'), ('AMMONIA', 'PYRUVATE'), ('AMMONIA', 'SELENOHOMOCYSTEINE'), ('PYRUVATE', 'SELENOHOMOCYSTEINE'), ('CPD-13711', 'ATP'), ('CPD-13711', 'CO-A'), ('CPD-13711', 'CPD-13754'), ('CPD-13711', 'AMP'), ('CPD-13711', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'CPD-13754'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'CPD-13754'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CPD-13754', 'AMP'), ('CPD-13754', 'PPI'), ('AMP', 'PPI'), ('CPD-13757', 'NAD'), ('CPD-13757', 'CPD-13758'), ('CPD-13757', 'NADH'), ('CPD-13757', 'PROTON'), ('NAD', 'CPD-13758'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-13758', 'NADH'), ('CPD-13758', 'PROTON'), ('NADH', 'PROTON'), ('NADH', 'WATER'), ('NADH', 'CPD-653'), ('WATER', 'CPD-653'), ('NADH', 'WATER'), ('NADH', 'CPD0-2472'), ('WATER', 'CPD0-2472'), ('CPD-13907', 'CPD-334'), ('CPD-13907', 'PROTON'), ('CPD-334', 'PROTON'), ('L-DEHYDRO-ASCORBATE', 'WATER'), ('L-DEHYDRO-ASCORBATE', 'CPD-13907'), ('WATER', 'CPD-13907'), ('CPD-13907', 'HYDROGEN-PEROXIDE'), ('CPD-13907', 'L-THREONATE'), ('CPD-13907', 'OXALATE'), ('CPD-13907', 'PROTON'), ('HYDROGEN-PEROXIDE', 'L-THREONATE'), ('HYDROGEN-PEROXIDE', 'OXALATE'), ('HYDROGEN-PEROXIDE', 'PROTON'), ('L-THREONATE', 'OXALATE'), ('L-THREONATE', 'PROTON'), ('OXALATE', 'PROTON'), ('CPD-13907', 'CPD-13914'), ('CPD-13907', 'PROTON'), ('CPD-13914', 'PROTON'), ('CPD-334', 'CPD-13913'), ('CPD-13913', 'WATER'), ('CPD-13913', 'CPD-13912'), ('CPD-13913', 'PROTON'), ('WATER', 'CPD-13912'), ('WATER', 'PROTON'), ('CPD-13912', 'PROTON'), ('CPD-13914', 'CPD-13910'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'PROTON'), ('L-DEHYDRO-ASCORBATE', 'PROTON'), ('COUMARYL-ALCOHOL', 'ACETYL-COA'), ('COUMARYL-ALCOHOL', 'CPD-12215'), ('COUMARYL-ALCOHOL', 'CO-A'), ('ACETYL-COA', 'CPD-12215'), ('ACETYL-COA', 'CO-A'), ('CPD-12215', 'CO-A'), ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'ATP'), ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'CO-A'), ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'CPD-14018'), ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'PPI'), ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'AMP'), ('ATP', 'CO-A'), ('ATP', 'CPD-14018'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('CO-A', 'CPD-14018'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('CPD-14018', 'PPI'), ('CPD-14018', 'AMP'), ('PPI', 'AMP'), ('ATP', 'HCO3'), ('ATP', 'AMMONIA'), ('ATP', 'ADP'), ('ATP', 'CARBAMOYL-P'), ('ATP', 'PROTON'), ('HCO3', 'AMMONIA'), ('HCO3', 'ADP'), ('HCO3', 'CARBAMOYL-P'), ('HCO3', 'PROTON'), ('AMMONIA', 'ADP'), ('AMMONIA', 'CARBAMOYL-P'), ('AMMONIA', 'PROTON'), ('ADP', 'CARBAMOYL-P'), ('ADP', 'PROTON'), ('CARBAMOYL-P', 'PROTON'), ('CPD-14268', 'CO-A'), ('CPD-14268', 'ATP'), ('CPD-14268', 'CPD-14269'), ('CPD-14268', 'PPI'), ('CPD-14268', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'CPD-14269'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'CPD-14269'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('CPD-14269', 'PPI'), ('CPD-14269', 'AMP'), ('PPI', 'AMP'), ('STEAROYL-COA', 'MALONYL-COA'), ('STEAROYL-COA', 'PROTON'), ('STEAROYL-COA', 'CPD-14271'), ('STEAROYL-COA', 'CARBON-DIOXIDE'), ('STEAROYL-COA', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CPD-14271'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CPD-14271'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CPD-14271', 'CARBON-DIOXIDE'), ('CPD-14271', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CPD-10283'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CPD-10283'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CPD-10283', 'CARBON-DIOXIDE'), ('CPD-10283', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('CPD-10280', 'MALONYL-COA'), ('CPD-10280', 'PROTON'), ('CPD-10280', 'CPD-14274'), ('CPD-10280', 'CARBON-DIOXIDE'), ('CPD-10280', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CPD-14274'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CPD-14274'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CPD-14274', 'CARBON-DIOXIDE'), ('CPD-14274', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('CPD-10279', 'MALONYL-COA'), ('CPD-10279', 'PROTON'), ('CPD-10279', 'CPD-14273'), ('CPD-10279', 'CARBON-DIOXIDE'), ('CPD-10279', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CPD-14273'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CPD-14273'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CPD-14273', 'CARBON-DIOXIDE'), ('CPD-14273', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('CPD-14275', 'NADP'), ('CPD-14275', 'CPD-14271'), ('CPD-14275', 'NADPH'), ('CPD-14275', 'PROTON'), ('NADP', 'CPD-14271'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-14271', 'NADPH'), ('CPD-14271', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-14276', 'NADP'), ('CPD-14276', 'CPD-10283'), ('CPD-14276', 'NADPH'), ('CPD-14276', 'PROTON'), ('NADP', 'CPD-10283'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-10283', 'NADPH'), ('CPD-10283', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-14277', 'NADP'), ('CPD-14277', 'CPD-14273'), ('CPD-14277', 'NADPH'), ('CPD-14277', 'PROTON'), ('NADP', 'CPD-14273'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-14273', 'NADPH'), ('CPD-14273', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-14278', 'NADP'), ('CPD-14278', 'CPD-14274'), ('CPD-14278', 'NADPH'), ('CPD-14278', 'PROTON'), ('NADP', 'CPD-14274'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-14274', 'NADPH'), ('CPD-14274', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-14275', 'CPD-14280'), ('CPD-14275', 'WATER'), ('CPD-14280', 'WATER'), ('CPD-14276', 'CPD-14281'), ('CPD-14276', 'WATER'), ('CPD-14281', 'WATER'), ('CPD-14277', 'CPD-14282'), ('CPD-14277', 'WATER'), ('CPD-14282', 'WATER'), ('CPD-14278', 'CPD-14283'), ('CPD-14278', 'WATER'), ('CPD-14283', 'WATER'), ('NADP', 'CPD-14280'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-14280', 'NADPH'), ('CPD-14280', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-10279', 'NADP'), ('CPD-10279', 'CPD-14281'), ('CPD-10279', 'NADPH'), ('CPD-10279', 'PROTON'), ('NADP', 'CPD-14281'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-14281', 'NADPH'), ('CPD-14281', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-10280', 'NADP'), ('CPD-10280', 'CPD-14282'), ('CPD-10280', 'NADPH'), ('CPD-10280', 'PROTON'), ('NADP', 'CPD-14282'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-14282', 'NADPH'), ('CPD-14282', 'PROTON'), ('NADPH', 'PROTON'), ('CPD1G-277', 'NADP'), ('CPD1G-277', 'CPD-14283'), ('CPD1G-277', 'NADPH'), ('CPD1G-277', 'PROTON'), ('NADP', 'CPD-14283'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-14283', 'NADPH'), ('CPD-14283', 'PROTON'), ('NADPH', 'PROTON'), ('SPERMIDINE', 'NAD'), ('SPERMIDINE', 'CPD-14378'), ('SPERMIDINE', 'NADH'), ('SPERMIDINE', 'PROTON'), ('NAD', 'CPD-14378'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-14378', 'NADH'), ('CPD-14378', 'PROTON'), ('NADH', 'PROTON'), ('CPD-14378', 'CPD-313'), ('CPD-14378', 'PROTON'), ('CPD-313', 'PROTON'), ('NADH', 'PROTON'), ('NADH', 'NAD'), ('PROTON', 'NAD'), ('CPD-14423', 'PROTON'), ('CPD-14423', 'CPD-14424'), ('PROTON', 'CPD-14424'), ('L-ORNITHINE', 'CARBAMOYL-P'), ('L-ORNITHINE', 'PROTON'), ('L-ORNITHINE', 'L-CITRULLINE'), ('CARBAMOYL-P', 'PROTON'), ('CARBAMOYL-P', 'L-CITRULLINE'), ('PROTON', 'L-CITRULLINE'), ('CPD-7035', 'ACETYL-COA'), ('CPD-7035', 'CPD-14529'), ('CPD-7035', 'CO-A'), ('ACETYL-COA', 'CPD-14529'), ('ACETYL-COA', 'CO-A'), ('CPD-14529', 'CO-A'), ('CPD-3617', 'ATP'), ('CPD-3617', 'CO-A'), ('CPD-3617', 'CPD-10267'), ('CPD-3617', 'AMP'), ('CPD-3617', 'PPI'), ('ATP', 'CO-A'), ('ATP', 'CPD-10267'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('CO-A', 'CPD-10267'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('CPD-10267', 'AMP'), ('CPD-10267', 'PPI'), ('AMP', 'PPI'), ('CPD0-2244', 'T2-DECENOYL-COA'), ('CPD0-2244', 'WATER'), ('T2-DECENOYL-COA', 'WATER'), ('ACETYL-COA', 'CPD-196'), ('ACETYL-COA', 'CPD0-2123'), ('ACETYL-COA', 'CO-A'), ('CPD-196', 'CPD0-2123'), ('CPD-196', 'CO-A'), ('CPD0-2123', 'CO-A'), ('GLUTATHIONE', 'CPD-10806'), ('GLUTATHIONE', 'CPD-14704'), ('CPD-10806', 'CPD-14704'), ('L-ASPARTATE', '2-KETOGLUTARATE'), ('L-ASPARTATE', 'GLT'), ('L-ASPARTATE', 'OXALACETIC_ACID'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'OXALACETIC_ACID'), ('GLT', 'OXALACETIC_ACID'), ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'PYRUVATE'), ('L-ALPHA-ALANINE', 'GLT'), ('L-ALPHA-ALANINE', 'PYRUVATE'), ('GLT', 'PYRUVATE'), ('SQUALENE', 'NADP'), ('SQUALENE', 'PPI'), ('SQUALENE', 'CPD-465'), ('SQUALENE', 'NADPH'), ('SQUALENE', 'PROTON'), ('NADP', 'PPI'), ('NADP', 'CPD-465'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('PPI', 'CPD-465'), ('PPI', 'NADPH'), ('PPI', 'PROTON'), ('CPD-465', 'NADPH'), ('CPD-465', 'PROTON'), ('NADPH', 'PROTON'), ('PHTYOSPHINGOSINE-1-P', 'CPD-14766'), ('PHTYOSPHINGOSINE-1-P', 'PHOSPHORYL-ETHANOLAMINE'), ('CPD-14766', 'PHOSPHORYL-ETHANOLAMINE'), ('WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'), ('WATER', 'PROTON'), ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'PROTON'), ('WATER', 'CPD-14767'), ('WATER', 'PROTON'), ('CPD-14767', 'PROTON'), ('WATER', 'CPD-14768'), ('WATER', 'CPD-13612'), ('GLYCEROL-3P', 'CO-A'), ('INDOLEYL-CPD', 'WATER'), ('INDOLEYL-CPD', 'PROTON'), ('INDOLEYL-CPD', 'AMMONIA'), ('INDOLEYL-CPD', 'INDOLE_ACETATE_AUXIN'), ('WATER', 'PROTON'), ('WATER', 'AMMONIA'), ('WATER', 'INDOLE_ACETATE_AUXIN'), ('PROTON', 'AMMONIA'), ('PROTON', 'INDOLE_ACETATE_AUXIN'), ('AMMONIA', 'INDOLE_ACETATE_AUXIN'), ('SUCROSE', 'WATER'), ('SUCROSE', 'ALPHA-GLUCOSE'), ('SUCROSE', 'BETA-D-FRUCTOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('WATER', 'BETA-D-FRUCTOSE'), ('ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'), ('ALPHA-GLUCOSE', 'ATP'), ('ALPHA-GLUCOSE', 'PROTON'), ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'), ('ALPHA-GLUCOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'ALPHA-GLC-6-P'), ('ATP', 'ADP'), ('PROTON', 'ALPHA-GLC-6-P'), ('PROTON', 'ADP'), ('ALPHA-GLC-6-P', 'ADP'), ('ALPHA-MALTOSE', 'WATER'), ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('CANAVANINOSUCCINATE', 'CANAVANINE'), ('CANAVANINOSUCCINATE', 'FUM'), ('CANAVANINE', 'FUM'), ('FORMALDEHYDE', 'THF'), ('FORMALDEHYDE', 'METHYLENE-THF'), ('FORMALDEHYDE', 'WATER'), ('THF', 'METHYLENE-THF'), ('THF', 'WATER'), ('METHYLENE-THF', 'WATER'), ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'), ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'), ('FORMALDEHYDE', 'GLUTATHIONE'), ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'), ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'), ('CPD-548', 'PROTON'), ('CPD-2961', 'NAD'), ('CPD-2961', 'RIBULOSE-5P'), ('CPD-2961', 'CARBON-DIOXIDE'), ('CPD-2961', 'NADH'), ('NAD', 'RIBULOSE-5P'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('RIBULOSE-5P', 'CARBON-DIOXIDE'), ('RIBULOSE-5P', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('CANAVANINE', 'WATER'), ('CANAVANINE', 'PROTON'), ('CANAVANINE', 'L-CANALINE'), ('CANAVANINE', 'UREA'), ('WATER', 'PROTON'), ('WATER', 'L-CANALINE'), ('WATER', 'UREA'), ('PROTON', 'L-CANALINE'), ('PROTON', 'UREA'), ('L-CANALINE', 'UREA'), ('ASCORBATE', 'HYDROGEN-PEROXIDE'), ('ASCORBATE', 'PROTON'), ('ASCORBATE', 'CPD-318'), ('ASCORBATE', 'WATER'), ('HYDROGEN-PEROXIDE', 'PROTON'), ('HYDROGEN-PEROXIDE', 'CPD-318'), ('HYDROGEN-PEROXIDE', 'WATER'), ('PROTON', 'CPD-318'), ('PROTON', 'WATER'), ('CPD-318', 'WATER'), ('CPD-318', 'ASCORBATE'), ('CPD-318', 'L-DEHYDRO-ASCORBATE'), ('CPD-318', 'PROTON'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'PROTON'), ('L-DEHYDRO-ASCORBATE', 'PROTON'), ('CPD-30', 'WATER'), ('CPD-30', 'NAD'), ('CPD-30', 'CPD-35'), ('CPD-30', 'NADH'), ('CPD-30', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'CPD-35'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'CPD-35'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-35', 'NADH'), ('CPD-35', 'PROTON'), ('NADH', 'PROTON'), ('GERANYLGERANYL-PP', 'PPI'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('CPD-4081', 'NADP'), ('CPD-4081', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('CPD-4081', 'NADPH'), ('CPD-4081', 'PROTON'), ('NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH'), ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-4143', 'NADPH'), ('CPD-4143', 'PROTON'), ('CPD-4143', 'OXYGEN-MOLECULE'), ('CPD-4143', 'CPD-4162'), ('CPD-4143', 'NADP'), ('CPD-4143', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-4162'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-4162'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4162'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4162', 'NADP'), ('CPD-4162', 'WATER'), ('NADP', 'WATER'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('CPD-1107', 'ADP'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('PROTON', 'GDP'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('PROTON', 'GDP'), ('GDP-MANNOSE', 'GDP'), ('GDP-MANNOSE', 'PROTON'), ('GDP', 'PROTON'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'), ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON'), ('QUINOLINATE', 'WATER'), ('QUINOLINATE', 'PROTON'), ('WATER', 'PROTON'), ('CDP-CHOLINE', 'CMP'), ('CDP-CHOLINE', 'PROTON'), ('CMP', 'PROTON'), ('2-ACETO-LACTATE', 'PROTON'), ('2-ACETO-LACTATE', 'DIACETYL'), ('2-ACETO-LACTATE', 'CARBON-DIOXIDE'), ('PROTON', 'DIACETYL'), ('PROTON', 'CARBON-DIOXIDE'), ('DIACETYL', 'CARBON-DIOXIDE'), ('PROTON', 'PYRUVATE'), ('PROTON', 'ACETALD'), ('PROTON', 'CARBON-DIOXIDE'), ('PYRUVATE', 'ACETALD'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('ACETALD', 'CARBON-DIOXIDE'), ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'), ('CPD-6082', 'WATER'), ('CPD-6082', 'B-ALANINE'), ('CPD-6082', 'PROTON'), ('WATER', 'B-ALANINE'), ('WATER', 'PROTON'), ('B-ALANINE', 'PROTON'), ('GLUTATHIONE', 'CYS-GLY'), ('CPD-1002', 'NAD'), ('CPD-1002', 'CPD-1003'), ('CPD-1002', 'NADH'), ('CPD-1002', 'PROTON'), ('NAD', 'CPD-1003'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-1003', 'NADH'), ('CPD-1003', 'PROTON'), ('NADH', 'PROTON'), ('CYS-GLY', 'WATER'), ('CYS-GLY', 'CYS'), ('CYS-GLY', 'GLY'), ('WATER', 'CYS'), ('WATER', 'GLY'), ('CYS', 'GLY'), ('BENZYL-ALCOHOL', 'ACETYL-COA'), ('BENZYL-ALCOHOL', 'CPD-6501'), ('BENZYL-ALCOHOL', 'CO-A'), ('ACETYL-COA', 'CPD-6501'), ('ACETYL-COA', 'CO-A'), ('CPD-6501', 'CO-A'), ('ARSENATE', 'RIBOSE-1-ARSENATE'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'), ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('PROTON', 'CPD-1107'), ('PROTON', 'ADP'), ('CPD-1107', 'ADP'), ('CPD-1107', 'ATP'), ('CPD-1107', 'PROTON'), ('CPD-1107', 'MI-HEXAKISPHOSPHATE'), ('CPD-1107', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'MI-HEXAKISPHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'MI-HEXAKISPHOSPHATE'), ('PROTON', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('CPD-506', 'ATP'), ('CPD-506', 'PROTON'), ('CPD-506', 'CPD-1107'), ('CPD-506', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-1107'), ('ATP', 'ADP'), ('PROTON', 'CPD-1107'), ('PROTON', 'ADP'), ('CPD-1107', 'ADP'), ('CYS', 'CPD-667'), ('CYS', 'PROTON'), ('CYS', 'L-CYSTATHIONINE'), ('CYS', 'ACET'), ('CPD-667', 'PROTON'), ('CPD-667', 'L-CYSTATHIONINE'), ('CPD-667', 'ACET'), ('PROTON', 'L-CYSTATHIONINE'), ('PROTON', 'ACET'), ('L-CYSTATHIONINE', 'ACET'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('IMP', 'WATER'), ('IMP', 'INOSINE'), ('WATER', 'INOSINE'), ('PROTON', '2-KETO-ISOVALERATE'), ('PROTON', 'CPD-7000'), ('PROTON', 'CARBON-DIOXIDE'), ('2-KETO-ISOVALERATE', 'CPD-7000'), ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'), ('CPD-7000', 'CARBON-DIOXIDE'), ('SORBITOL', 'NAD'), ('SORBITOL', 'NADH'), ('SORBITOL', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('ISOBUTANOL', 'NAD'), ('ISOBUTANOL', 'PROTON'), ('ISOBUTANOL', 'CPD-7000'), ('ISOBUTANOL', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-7000'), ('NAD', 'NADH'), ('PROTON', 'CPD-7000'), ('PROTON', 'NADH'), ('CPD-7000', 'NADH'), ('PROTON', '2K-4CH3-PENTANOATE'), ('PROTON', 'CPD-7031'), ('PROTON', 'CARBON-DIOXIDE'), ('2K-4CH3-PENTANOATE', 'CPD-7031'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('CPD-7031', 'CARBON-DIOXIDE'), ('CPD-7032', 'NAD'), ('CPD-7032', 'PROTON'), ('CPD-7032', 'CPD-7031'), ('CPD-7032', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-7031'), ('NAD', 'NADH'), ('PROTON', 'CPD-7031'), ('PROTON', 'NADH'), ('CPD-7031', 'NADH'), ('CPD-7033', 'NAD'), ('CPD-7033', 'PROTON'), ('CPD-7033', 'METHYLBUT-CPD'), ('CPD-7033', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'METHYLBUT-CPD'), ('NAD', 'NADH'), ('PROTON', 'METHYLBUT-CPD'), ('PROTON', 'NADH'), ('METHYLBUT-CPD', 'NADH'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-7035', 'NAD'), ('CPD-7035', 'PROTON'), ('CPD-7035', 'PHENYLACETALDEHYDE'), ('CPD-7035', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'PHENYLACETALDEHYDE'), ('NAD', 'NADH'), ('PROTON', 'PHENYLACETALDEHYDE'), ('PROTON', 'NADH'), ('PHENYLACETALDEHYDE', 'NADH'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'CPD-7100'), ('PROTON', '2K-4CH3-PENTANOATE'), ('PROTON', 'CARBON-DIOXIDE'), ('CPD-7100', '2K-4CH3-PENTANOATE'), ('CPD-7100', 'CARBON-DIOXIDE'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('NADPH', 'NADP'), ('NADPH', 'PROTON'), ('NADP', 'PROTON'), ('CO-A', 'ATP'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('ATP', 'DCMP'), ('ATP', 'ADP'), ('ATP', 'DCDP'), ('DCMP', 'ADP'), ('DCMP', 'DCDP'), ('ADP', 'DCDP'), ('PROTON', 'FERULIC-ACID'), ('PROTON', 'CPD-1072'), ('PROTON', 'CARBON-DIOXIDE'), ('FERULIC-ACID', 'CPD-1072'), ('FERULIC-ACID', 'CARBON-DIOXIDE'), ('CPD-1072', 'CARBON-DIOXIDE'), ('CMP', 'PROTON'), ('CPD-7682', 'NAD'), ('CPD-7682', 'WATER'), ('CPD-7682', 'CPD-468'), ('CPD-7682', 'NADH'), ('CPD-7682', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'CPD-468'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'CPD-468'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('CPD-468', 'NADH'), ('CPD-468', 'PROTON'), ('NADH', 'PROTON'), ('ALLYSINE', 'CPD-7682'), ('ALLYSINE', 'WATER'), ('ALLYSINE', 'PROTON'), ('CPD-7682', 'WATER'), ('CPD-7682', 'PROTON'), ('WATER', 'PROTON'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PRO', 'PROTON'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('PROTON', 'SO3'), ('PROTON', 'HSO3'), ('SO3', 'HSO3'), ('NICOTINAMIDE_RIBOSE', 'WATER'), ('NICOTINAMIDE_RIBOSE', 'NIACINAMIDE'), ('NICOTINAMIDE_RIBOSE', 'PROTON'), ('WATER', 'NIACINAMIDE'), ('WATER', 'PROTON'), ('NIACINAMIDE', 'PROTON'), ('CPD-8259', 'ATP'), ('CPD-8259', 'PROTON'), ('CPD-8259', 'NICOTINATE_NUCLEOTIDE'), ('CPD-8259', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'NICOTINATE_NUCLEOTIDE'), ('ATP', 'ADP'), ('PROTON', 'NICOTINATE_NUCLEOTIDE'), ('PROTON', 'ADP'), ('NICOTINATE_NUCLEOTIDE', 'ADP'), ('3-METHYLBENZYL-ALCOHOL', 'NAD'), ('3-METHYLBENZYL-ALCOHOL', 'PROTON'), ('3-METHYLBENZYL-ALCOHOL', 'CPD-8774'), ('3-METHYLBENZYL-ALCOHOL', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-8774'), ('NAD', 'NADH'), ('PROTON', 'CPD-8774'), ('PROTON', 'NADH'), ('CPD-8774', 'NADH'), ('4-METHYLBENZYL-ALCOHOL', 'NAD'), ('4-METHYLBENZYL-ALCOHOL', 'PROTON'), ('4-METHYLBENZYL-ALCOHOL', 'CPD-8773'), ('4-METHYLBENZYL-ALCOHOL', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-8773'), ('NAD', 'NADH'), ('PROTON', 'CPD-8773'), ('PROTON', 'NADH'), ('CPD-8773', 'NADH'), ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('FRU1P', 'GLYCERALD'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'), ('OXALO-SUCCINATE', 'PROTON'), ('OXALO-SUCCINATE', '2-KETOGLUTARATE'), ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'), ('PROTON', '2-KETOGLUTARATE'), ('PROTON', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('S-ADENOSYLMETHIONINE', 'CPD-9038'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'DIHYDROSIROHYDROCHLORIN'), ('CPD-9038', 'ADENOSYL-HOMO-CYS'), ('CPD-9038', 'DIHYDROSIROHYDROCHLORIN'), ('ADENOSYL-HOMO-CYS', 'DIHYDROSIROHYDROCHLORIN'), ('CPD-506', 'WATER'), ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'), ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'), ('CPD-8978', 'WATER'), ('CPD-8978', 'ETOH'), ('WATER', 'ETOH'), ('XYLITOL', 'NADP'), ('XYLITOL', 'NADPH'), ('XYLITOL', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'CPD-356'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD-356', 'NADPH'), ('CPD-356', 'PROTON'), ('NADPH', 'PROTON'), ('SUCC-S-ALD', 'NADP'), ('SUCC-S-ALD', 'CO-A'), ('SUCC-S-ALD', 'SUC-COA'), ('SUCC-S-ALD', 'NADPH'), ('SUCC-S-ALD', 'PROTON'), ('NADP', 'CO-A'), ('NADP', 'SUC-COA'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CO-A', 'SUC-COA'), ('CO-A', 'NADPH'), ('CO-A', 'PROTON'), ('SUC-COA', 'NADPH'), ('SUC-COA', 'PROTON'), ('NADPH', 'PROTON'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-9451'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'WATER'), ('CPD-9451', 'WATER'), ('L-CANALINE', 'CARBAMOYL-P'), ('L-CANALINE', 'O-UREIDOHOMOSERINE'), ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'), ('SPERMINE', 'OXYGEN-MOLECULE'), ('SPERMINE', 'WATER'), ('SPERMINE', 'SPERMIDINE'), ('SPERMINE', 'CPD-6082'), ('SPERMINE', 'HYDROGEN-PEROXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'SPERMIDINE'), ('OXYGEN-MOLECULE', 'CPD-6082'), ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'), ('WATER', 'SPERMIDINE'), ('WATER', 'CPD-6082'), ('WATER', 'HYDROGEN-PEROXIDE'), ('SPERMIDINE', 'CPD-6082'), ('SPERMIDINE', 'HYDROGEN-PEROXIDE'), ('CPD-6082', 'HYDROGEN-PEROXIDE'), ('CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', 'BENZOYLSUCCINYL-COA'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-9699', 'GLUTATHIONE'), ('CPD-9699', 'CPD-9700'), ('CPD-9699', 'CYS-GLY'), ('GLUTATHIONE', 'CPD-9700'), ('GLUTATHIONE', 'CYS-GLY'), ('CPD-9700', 'CYS-GLY'), ('GERANIOL', 'ACETYL-COA'), ('GERANIOL', 'CPD-9758'), ('GERANIOL', 'CO-A'), ('ACETYL-COA', 'CPD-9758'), ('ACETYL-COA', 'CO-A'), ('CPD-9758', 'CO-A'), ('CONIFERYL-ALCOHOL', 'ACETYL-COA'), ('CONIFERYL-ALCOHOL', 'CPD-9875'), ('CONIFERYL-ALCOHOL', 'CO-A'), ('ACETYL-COA', 'CPD-9875'), ('ACETYL-COA', 'CO-A'), ('CPD-9875', 'CO-A'), ('CPD-10261', 'CPD-10262'), ('CPD-10261', 'WATER'), ('CPD-10262', 'WATER'), ('PALMITATE', 'CO-A'), ('PALMITATE', 'ATP'), ('PALMITATE', 'PALMITYL-COA'), ('PALMITATE', 'PPI'), ('PALMITATE', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'PALMITYL-COA'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'PALMITYL-COA'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PALMITYL-COA', 'PPI'), ('PALMITYL-COA', 'AMP'), ('PPI', 'AMP'), ('STEAROYL-COA', 'WATER'), ('STEAROYL-COA', 'PROTON'), ('STEAROYL-COA', 'STEARIC_ACID'), ('STEAROYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'STEARIC_ACID'), ('WATER', 'CO-A'), ('PROTON', 'STEARIC_ACID'), ('PROTON', 'CO-A'), ('STEARIC_ACID', 'CO-A'), ('TETRADECANOYL-COA', 'WATER'), ('TETRADECANOYL-COA', 'PROTON'), ('TETRADECANOYL-COA', 'CPD-7836'), ('TETRADECANOYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'CPD-7836'), ('WATER', 'CO-A'), ('PROTON', 'CPD-7836'), ('PROTON', 'CO-A'), ('CPD-7836', 'CO-A'), ('OLEATE-CPD', 'CO-A'), ('OLEATE-CPD', 'ATP'), ('OLEATE-CPD', 'OLEOYL-COA'), ('OLEATE-CPD', 'AMP'), ('OLEATE-CPD', 'PPI'), ('CO-A', 'ATP'), ('CO-A', 'OLEOYL-COA'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('ATP', 'OLEOYL-COA'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('OLEOYL-COA', 'AMP'), ('OLEOYL-COA', 'PPI'), ('AMP', 'PPI'), ('OLEOYL-COA', 'WATER'), ('OLEOYL-COA', 'PROTON'), ('OLEOYL-COA', 'OLEATE-CPD'), ('OLEOYL-COA', 'CO-A'), ('WATER', 'PROTON'), ('WATER', 'OLEATE-CPD'), ('WATER', 'CO-A'), ('PROTON', 'OLEATE-CPD'), ('PROTON', 'CO-A'), ('OLEATE-CPD', 'CO-A'), ('LINOLEIC_ACID', 'CO-A'), ('LINOLEIC_ACID', 'ATP'), ('LINOLEIC_ACID', 'CPD-18'), ('LINOLEIC_ACID', 'PPI'), ('LINOLEIC_ACID', 'AMP'), ('CO-A', 'ATP'), ('CO-A', 'CPD-18'), ('CO-A', 'PPI'), ('CO-A', 'AMP'), ('ATP', 'CPD-18'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('CPD-18', 'PPI'), ('CPD-18', 'AMP'), ('PPI', 'AMP'), ('CPD-10608', 'WATER'), ('CPD-10608', 'PROTON'), ('CPD-10608', 'CPD-294'), ('WATER', 'PROTON'), ('WATER', 'CPD-294'), ('PROTON', 'CPD-294'), ('CPD-10659', 'NAD'), ('CPD-10659', 'PROTON'), ('CPD-10659', 'CPD-10660'), ('CPD-10659', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-10660'), ('NAD', 'NADH'), ('PROTON', 'CPD-10660'), ('PROTON', 'NADH'), ('CPD-10660', 'NADH'), ('DI-H-OROTATE', 'FUM'), ('DI-H-OROTATE', 'OROTATE'), ('DI-H-OROTATE', 'SUC'), ('FUM', 'OROTATE'), ('FUM', 'SUC'), ('OROTATE', 'SUC'), ('THREO-DS-ISO-CITRATE', 'NADP'), ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'), ('THREO-DS-ISO-CITRATE', 'NADPH'), ('THREO-DS-ISO-CITRATE', 'PROTON'), ('NADP', 'OXALO-SUCCINATE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('OXALO-SUCCINATE', 'NADPH'), ('OXALO-SUCCINATE', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-2961', 'NADP'), ('CPD-2961', 'RIBULOSE-5P'), ('CPD-2961', 'CARBON-DIOXIDE'), ('CPD-2961', 'NADPH'), ('NADP', 'RIBULOSE-5P'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('RIBULOSE-5P', 'CARBON-DIOXIDE'), ('RIBULOSE-5P', 'NADPH'), ('CARBON-DIOXIDE', 'NADPH'), ('FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('FARNESYL-PP', 'CPD-10712'), ('FARNESYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'CPD-10712'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('CPD-10712', 'PPI'), ('CPD-10712', 'WATER'), ('CPD-10712', 'CPD-10713'), ('CPD-10712', 'PPI'), ('WATER', 'CPD-10713'), ('WATER', 'PPI'), ('CPD-10713', 'PPI'), ('CPD-10713', 'NADPH'), ('CPD-10713', 'PROTON'), ('CPD-10713', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('4-OXALOMESACONATE', 'CPD-12849'), ('WATER', 'BETA-D-FRUCTOSE'), ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'), ('COPROPORPHYRINOGEN_III', 'PROTON'), ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'), ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'), ('COPROPORPHYRINOGEN_III', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'), ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'PROTOPORPHYRINOGEN'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'WATER'), ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'), ('PROTOPORPHYRINOGEN', 'WATER'), ('CARBON-DIOXIDE', 'WATER'), ('PROTON', 'PYRUVATE'), ('PROTON', 'ACETALD'), ('PROTON', 'CARBON-DIOXIDE'), ('PYRUVATE', 'ACETALD'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('ACETALD', 'CARBON-DIOXIDE'), ('3-HYDROXYADIPYL-COA', 'NAD'), ('3-HYDROXYADIPYL-COA', 'PROTON'), ('3-HYDROXYADIPYL-COA', '3-KETO-ADIPYL-COA'), ('3-HYDROXYADIPYL-COA', 'NADH'), ('NAD', 'PROTON'), ('NAD', '3-KETO-ADIPYL-COA'), ('NAD', 'NADH'), ('PROTON', '3-KETO-ADIPYL-COA'), ('PROTON', 'NADH'), ('3-KETO-ADIPYL-COA', 'NADH'), ('INDOLE-3-GLYCEROL-P', 'INDOLE'), ('INDOLE-3-GLYCEROL-P', 'GAP'), ('INDOLE', 'GAP'), ('SER', 'INDOLE'), ('SER', 'TRP'), ('SER', 'WATER'), ('INDOLE', 'TRP'), ('INDOLE', 'WATER'), ('TRP', 'WATER'), ('CPD-225', 'S-ADENOSYLMETHIONINE'), ('CPD-225', 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE'), ('CPD-225', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('MONOMETHYL-ESTER-OF-TRANS-ACONITATE', 'ADENOSYL-HOMO-CYS'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('CYTIDINE', 'WATER'), ('CYTIDINE', 'CYTOSINE'), ('WATER', 'CYTOSINE'), ('ACETALD', 'NADP'), ('ACETALD', 'WATER'), ('ACETALD', 'ACET'), ('ACETALD', 'NADPH'), ('ACETALD', 'PROTON'), ('NADP', 'WATER'), ('NADP', 'ACET'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('WATER', 'ACET'), ('WATER', 'NADPH'), ('WATER', 'PROTON'), ('ACET', 'NADPH'), ('ACET', 'PROTON'), ('NADPH', 'PROTON'), ('3-P-SERINE', 'WATER'), ('3-P-SERINE', 'SER'), ('WATER', 'SER'), ('WATER', 'MALTOTETRAOSE'), ('MALTOTETRAOSE', 'MALTOTRIOSE'), ('MALTOTETRAOSE', 'GLC-1-P'), ('MALTOTRIOSE', 'GLC-1-P'), ('MALTOTRIOSE', 'WATER'), ('MALTOTRIOSE', 'MALTOSE'), ('MALTOTRIOSE', 'ALPHA-GLUCOSE'), ('WATER', 'MALTOSE'), ('WATER', 'ALPHA-GLUCOSE'), ('MALTOSE', 'ALPHA-GLUCOSE'), ('GUANOSINE', 'GUANINE'), ('GUANOSINE', 'RIBOSE-1P'), ('GUANINE', 'RIBOSE-1P'), ('CPD0-1063', 'WATER'), ('CPD0-1063', 'MANNOSE-6P'), ('CPD0-1063', 'GLYCERATE'), ('WATER', 'MANNOSE-6P'), ('WATER', 'GLYCERATE'), ('MANNOSE-6P', 'GLYCERATE'), ('ACETALD', 'GLY'), ('SUCC-S-ALD', 'WATER'), ('SUCC-S-ALD', 'SUC'), ('SUCC-S-ALD', 'PROTON'), ('WATER', 'SUC'), ('WATER', 'PROTON'), ('SUC', 'PROTON'), ('RIBOSE-5P', 'URACIL'), ('RIBOSE-5P', 'WATER'), ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'), ('URACIL', 'WATER'), ('URACIL', 'PSEUDOURIDINE-5-P'), ('WATER', 'PSEUDOURIDINE-5-P'), ('WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'), ('WATER', 'MYO-INOSITOL'), ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'MYO-INOSITOL'), ('CTP', 'PROTON'), ('CTP', 'PPI'), ('PROTON', 'PPI'), ('CPD-4211', 'PPI'), ('CPD0-2364', 'CO-A'), ('CPD0-2364', 'CPD0-2365'), ('CPD0-2364', 'ACETYL-COA'), ('CO-A', 'CPD0-2365'), ('CO-A', 'ACETYL-COA'), ('CPD0-2365', 'ACETYL-COA'), ('FE+2', 'NADP'), ('FE+2', 'NADPH'), ('FE+2', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('FE+2', 'CPD0-2483'), ('FE+2', 'NADP'), ('FE+2', 'CPD0-2482'), ('FE+2', 'NADPH'), ('FE+2', 'PROTON'), ('CPD0-2483', 'NADP'), ('CPD0-2483', 'CPD0-2482'), ('CPD0-2483', 'NADPH'), ('CPD0-2483', 'PROTON'), ('NADP', 'CPD0-2482'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('CPD0-2482', 'NADPH'), ('CPD0-2482', 'PROTON'), ('NADPH', 'PROTON'), ('PRO', 'PROTON'), ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('CPD1G-768', 'WATER'), ('CPD1G-768', 'CPD1G-1344'), ('WATER', 'CPD1G-1344'), ('CPD1G-771', 'WATER'), ('CPD1G-771', 'CPD1G-1345'), ('WATER', 'CPD1G-1345'), ('CPD1G-772', 'WATER'), ('CPD1G-772', 'CPD1G-1346'), ('WATER', 'CPD1G-1346'), ('CPD1G-773', 'WATER'), ('CPD1G-773', 'CPD1G-1353'), ('WATER', 'CPD1G-1353'), ('CPD1G-774', 'WATER'), ('CPD1G-774', 'CPD1G-1354'), ('WATER', 'CPD1G-1354'), ('CPD3DJ-11366', 'CPD-292'), ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'), ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'), ('SPHINGOSINE', 'ATP'), ('SPHINGOSINE', 'PROTON'), ('SPHINGOSINE', 'CPD3DJ-11366'), ('SPHINGOSINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD3DJ-11366'), ('ATP', 'ADP'), ('PROTON', 'CPD3DJ-11366'), ('PROTON', 'ADP'), ('CPD3DJ-11366', 'ADP'), ('CPD3DJ-11366', 'WATER'), ('CPD3DJ-11366', 'SPHINGOSINE'), ('WATER', 'SPHINGOSINE'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'UBIQUINOL-30'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('4-HYDROXYPHENYLLACTATE', 'COUMARATE'), ('4-HYDROXYPHENYLLACTATE', 'WATER'), ('COUMARATE', 'WATER'), ('P-COUMAROYL-COA', 'CO-A'), ('P-COUMAROYL-COA', 'WATER'), ('P-COUMAROYL-COA', 'NAD'), ('P-COUMAROYL-COA', 'PROTON'), ('P-COUMAROYL-COA', 'CPD-201'), ('P-COUMAROYL-COA', 'ACETYL-COA'), ('P-COUMAROYL-COA', 'NADH'), ('CO-A', 'WATER'), ('CO-A', 'NAD'), ('CO-A', 'PROTON'), ('CO-A', 'CPD-201'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'NADH'), ('WATER', 'NAD'), ('WATER', 'PROTON'), ('WATER', 'CPD-201'), ('WATER', 'ACETYL-COA'), ('WATER', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'CPD-201'), ('NAD', 'ACETYL-COA'), ('NAD', 'NADH'), ('PROTON', 'CPD-201'), ('PROTON', 'ACETYL-COA'), ('PROTON', 'NADH'), ('CPD-201', 'ACETYL-COA'), ('CPD-201', 'NADH'), ('ACETYL-COA', 'NADH'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADPH'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'PROTON'), ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'NADP'), ('WATER', 'NADP'), ('SACCHAROPINE', 'NADP'), ('SACCHAROPINE', 'WATER'), ('SACCHAROPINE', 'PROTON'), ('SACCHAROPINE', 'GLT'), ('SACCHAROPINE', 'ALLYSINE'), ('SACCHAROPINE', 'NADPH'), ('NADP', 'WATER'), ('NADP', 'PROTON'), ('NADP', 'GLT'), ('NADP', 'ALLYSINE'), ('NADP', 'NADPH'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ALLYSINE'), ('WATER', 'NADPH'), ('PROTON', 'GLT'), ('PROTON', 'ALLYSINE'), ('PROTON', 'NADPH'), ('GLT', 'ALLYSINE'), ('GLT', 'NADPH'), ('ALLYSINE', 'NADPH'), ('NICOTINAMIDE_RIBOSE', 'NIACINAMIDE'), ('NICOTINAMIDE_RIBOSE', 'RIBOSE-1P'), ('NICOTINAMIDE_RIBOSE', 'PROTON'), ('NIACINAMIDE', 'RIBOSE-1P'), ('NIACINAMIDE', 'PROTON'), ('RIBOSE-1P', 'PROTON'), ('WATER', 'PROTON'), ('CPD-13612', 'PROTON'), ('CPD-13612', 'OXYGEN-MOLECULE'), ('CPD-13612', 'NADPH'), ('CPD-13612', 'PHYTOSPINGOSINE'), ('CPD-13612', 'WATER'), ('CPD-13612', 'NADP'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'NADPH'), ('PROTON', 'PHYTOSPINGOSINE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PHYTOSPINGOSINE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PHYTOSPINGOSINE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PHYTOSPINGOSINE', 'WATER'), ('PHYTOSPINGOSINE', 'NADP'), ('WATER', 'NADP'), ('WATER', 'MI-HEXAKISPHOSPHATE'), ('WATER', 'PROTON'), ('MI-HEXAKISPHOSPHATE', 'PROTON'), ('ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'), ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'PROTON'), ('ADP', 'PROTON'), ('UBIQUINONE-6', 'PROTON'), ('UBIQUINONE-6', 'NADH'), ('UBIQUINONE-6', 'UBIQUINOL-30'), ('UBIQUINONE-6', 'NAD'), ('PROTON', 'NADH'), ('PROTON', 'UBIQUINOL-30'), ('PROTON', 'NAD'), ('NADH', 'UBIQUINOL-30'), ('NADH', 'NAD'), ('UBIQUINOL-30', 'NAD'), ('UBIQUINOL-30', 'UBIQUINONE-6'), ('ZYMOSTEROL', 'S-ADENOSYLMETHIONINE'), ('ZYMOSTEROL', 'PROTON'), ('ZYMOSTEROL', 'ADENOSYL-HOMO-CYS'), ('ZYMOSTEROL', 'FECOSTEROL'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'FECOSTEROL'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'FECOSTEROL'), ('ADENOSYL-HOMO-CYS', 'FECOSTEROL'), ('HOMO-CIT', 'WATER'), ('HOMO-CIT', 'HOMO-CIS-ACONITATE'), ('WATER', 'HOMO-CIS-ACONITATE'), ('FECOSTEROL', 'EPISTEROL'), ('CPD-8259', 'NIACINE'), ('CPD-8259', 'RIBOSE-1P'), ('CPD-8259', 'PROTON'), ('NIACINE', 'RIBOSE-1P'), ('NIACINE', 'PROTON'), ('RIBOSE-1P', 'PROTON'), ('CPD-8259', 'WATER'), ('CPD-8259', 'NIACINE'), ('CPD-8259', 'PROTON'), ('WATER', 'NIACINE'), ('WATER', 'PROTON'), ('NIACINE', 'PROTON'), ('EPISTEROL', 'OXYGEN-MOLECULE'), ('EPISTEROL', 'NADPH'), ('EPISTEROL', 'PROTON'), ('EPISTEROL', '572428-ERGOSTATRIENOL'), ('EPISTEROL', 'NADP'), ('EPISTEROL', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '572428-ERGOSTATRIENOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', '572428-ERGOSTATRIENOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', '572428-ERGOSTATRIENOL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('572428-ERGOSTATRIENOL', 'NADP'), ('572428-ERGOSTATRIENOL', 'WATER'), ('NADP', 'WATER'), ('GLT', 'ATP'), ('GLT', 'ADP'), ('ATP', 'ADP'), ('572428-ERGOSTATRIENOL', 'OXYGEN-MOLECULE'), ('572428-ERGOSTATRIENOL', 'NADPH'), ('572428-ERGOSTATRIENOL', 'PROTON'), ('572428-ERGOSTATRIENOL', '57222428-ERGOSTATETRAENOL'), ('572428-ERGOSTATRIENOL', 'NADP'), ('572428-ERGOSTATRIENOL', 'WATER'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '57222428-ERGOSTATETRAENOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('NADPH', 'PROTON'), ('NADPH', '57222428-ERGOSTATETRAENOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('PROTON', '57222428-ERGOSTATETRAENOL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('57222428-ERGOSTATETRAENOL', 'NADP'), ('57222428-ERGOSTATETRAENOL', 'WATER'), ('NADP', 'WATER'), ('ATP', 'MI-HEXAKISPHOSPHATE'), ('ATP', 'ADP'), ('MI-HEXAKISPHOSPHATE', 'ADP'), ('DEOXYCYTIDINE', 'WATER'), ('DEOXYCYTIDINE', 'CYTOSINE'), ('DEOXYCYTIDINE', '2-DEOXYRIBOSE'), ('WATER', 'CYTOSINE'), ('WATER', '2-DEOXYRIBOSE'), ('CYTOSINE', '2-DEOXYRIBOSE'), ('PHYTOSPINGOSINE', 'CO-A'), ('PHYTOSPINGOSINE', 'PROTON'), ('CO-A', 'PROTON'), ('ATP', 'ADP'), ('DEOXYCYTIDINE', 'ATP'), ('DEOXYCYTIDINE', 'DCMP'), ('DEOXYCYTIDINE', 'ADP'), ('DEOXYCYTIDINE', 'PROTON'), ('ATP', 'DCMP'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('DCMP', 'ADP'), ('DCMP', 'PROTON'), ('ADP', 'PROTON'), ('HIS', 'PYRIDOXAL_PHOSPHATE'), ('HIS', 'HMP'), ('PYRIDOXAL_PHOSPHATE', 'HMP'), ('DUMP', 'ATP'), ('DUMP', 'DUDP'), ('DUMP', 'ADP'), ('ATP', 'DUDP'), ('ATP', 'ADP'), ('DUDP', 'ADP'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'WATER'), ('CPD3O-4151', 'NAD'), ('CPD3O-4151', 'PROTON'), ('CPD3O-4151', 'HYDRPHENYLAC-CPD'), ('CPD3O-4151', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'HYDRPHENYLAC-CPD'), ('NAD', 'NADH'), ('PROTON', 'HYDRPHENYLAC-CPD'), ('PROTON', 'NADH'), ('HYDRPHENYLAC-CPD', 'NADH'), ('NAD', 'CPD3O-0'), ('NAD', 'WATER'), ('NAD', 'NIACINAMIDE'), ('NAD', 'ACETYL-ADP-RIBOSE'), ('NAD', 'PROTON'), ('CPD3O-0', 'WATER'), ('CPD3O-0', 'NIACINAMIDE'), ('CPD3O-0', 'ACETYL-ADP-RIBOSE'), ('CPD3O-0', 'PROTON'), ('WATER', 'NIACINAMIDE'), ('WATER', 'ACETYL-ADP-RIBOSE'), ('WATER', 'PROTON'), ('NIACINAMIDE', 'ACETYL-ADP-RIBOSE'), ('NIACINAMIDE', 'PROTON'), ('ACETYL-ADP-RIBOSE', 'PROTON'), ('TYR', 'PYRUVATE'), ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'), ('TYR', 'L-ALPHA-ALANINE'), ('PYRUVATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('PYRUVATE', 'L-ALPHA-ALANINE'), ('P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'), ('PHYTOSPINGOSINE', 'ATP'), ('PHYTOSPINGOSINE', 'PROTON'), ('PHYTOSPINGOSINE', 'PHTYOSPHINGOSINE-1-P'), ('PHYTOSPINGOSINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'PHTYOSPHINGOSINE-1-P'), ('ATP', 'ADP'), ('PROTON', 'PHTYOSPHINGOSINE-1-P'), ('PROTON', 'ADP'), ('PHTYOSPHINGOSINE-1-P', 'ADP'), ('PHTYOSPHINGOSINE-1-P', 'WATER'), ('PHTYOSPHINGOSINE-1-P', 'PHYTOSPINGOSINE'), ('WATER', 'PHYTOSPINGOSINE'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADPH'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PROTON'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'), ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'), ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'NADP'), ('WATER', 'NADP'), ('GDP-MANNOSE', 'PROTON'), ('GDP-MANNOSE', 'GDP'), ('PROTON', 'GDP'), ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'), ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'), ('PROTON', 'CARBON-DIOXIDE'), ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'), ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'), ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'), ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'), ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'), ('OXYGEN-MOLECULE', 'WATER'), ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('ADENOSYL-HOMO-CYS', 'PROTON'), ('ETOH', 'HYDROGEN-PEROXIDE'), ('ETOH', 'WATER'), ('ETOH', 'ACETALD'), ('HYDROGEN-PEROXIDE', 'WATER'), ('HYDROGEN-PEROXIDE', 'ACETALD'), ('WATER', 'ACETALD'), ('SQUALENE', 'PPI'), ('SQUALENE', 'CPD-465'), ('SQUALENE', 'PROTON'), ('PPI', 'CPD-465'), ('PPI', 'PROTON'), ('CPD-465', 'PROTON'), ('ACETALD', 'WATER'), ('ACETALD', 'NAD'), ('ACETALD', 'ACET'), ('ACETALD', 'NADH'), ('ACETALD', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'ACET'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'ACET'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('ACET', 'NADH'), ('ACET', 'PROTON'), ('NADH', 'PROTON'), ('PROTON', 'LANOSTEROL'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-4568'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('LANOSTEROL', 'NADPH'), ('LANOSTEROL', 'OXYGEN-MOLECULE'), ('LANOSTEROL', 'CPD-4568'), ('LANOSTEROL', 'NADP'), ('LANOSTEROL', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-4568'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4568'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4568', 'NADP'), ('CPD-4568', 'WATER'), ('NADP', 'WATER'), ('PROTON', 'CPD-4568'), ('PROTON', 'NADPH'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'CPD-4573'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('CPD-4568', 'NADPH'), ('CPD-4568', 'OXYGEN-MOLECULE'), ('CPD-4568', 'CPD-4573'), ('CPD-4568', 'NADP'), ('CPD-4568', 'WATER'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', 'CPD-4573'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4573'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4573', 'NADP'), ('CPD-4573', 'WATER'), ('NADP', 'WATER'), ('CPD-4573', 'NADPH'), ('CPD-4573', 'OXYGEN-MOLECULE'), ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('CPD-4573', 'NADP'), ('CPD-4573', 'WATER'), ('CPD-4573', 'FORMATE'), ('NADPH', 'OXYGEN-MOLECULE'), ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('NADPH', 'FORMATE'), ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'FORMATE'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'), ('NADP', 'WATER'), ('NADP', 'FORMATE'), ('WATER', 'FORMATE'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'), ('44-DIMETHYL-824-CHOLESTADIENOL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADPH'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'PROTON'), ('NADP', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'), ('NADPH', 'PROTON'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'PROTON'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'), ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-4575'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'CPD-4575'), ('PROTON', 'WATER'), ('CPD-4575', 'WATER'), ('CPD-4575', 'OXYGEN-MOLECULE'), ('CPD-4575', 'PROTON'), ('CPD-4575', 'CPD-4576'), ('CPD-4575', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-4576'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'CPD-4576'), ('PROTON', 'WATER'), ('CPD-4576', 'WATER'), ('CPD-4576', 'OXYGEN-MOLECULE'), ('CPD-4576', 'CPD-4577'), ('CPD-4576', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4577'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4577', 'WATER'), ('CPD-4577', 'CPD-4578'), ('CPD-4577', 'CARBON-DIOXIDE'), ('CPD-4578', 'CARBON-DIOXIDE'), ('4-METHYL-824-CHOLESTADIENOL', 'NADP'), ('4-METHYL-824-CHOLESTADIENOL', 'PROTON'), ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4578'), ('4-METHYL-824-CHOLESTADIENOL', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'CPD-4578'), ('NADP', 'NADPH'), ('PROTON', 'CPD-4578'), ('PROTON', 'NADPH'), ('CPD-4578', 'NADPH'), ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'), ('4-METHYL-824-CHOLESTADIENOL', 'PROTON'), ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'), ('4-METHYL-824-CHOLESTADIENOL', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-4579'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'CPD-4579'), ('PROTON', 'WATER'), ('CPD-4579', 'WATER'), ('CPD-4579', 'OXYGEN-MOLECULE'), ('CPD-4579', 'PROTON'), ('CPD-4579', 'CPD-4580'), ('CPD-4579', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-4580'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'CPD-4580'), ('PROTON', 'WATER'), ('CPD-4580', 'WATER'), ('CPD-4580', 'OXYGEN-MOLECULE'), ('CPD-4580', 'CPD-4702'), ('CPD-4580', 'WATER'), ('OXYGEN-MOLECULE', 'CPD-4702'), ('OXYGEN-MOLECULE', 'WATER'), ('CPD-4702', 'WATER'), ('CPD-4702', 'CPD-4581'), ('CPD-4702', 'CARBON-DIOXIDE'), ('CPD-4581', 'CARBON-DIOXIDE'), ('ZYMOSTEROL', 'NADP'), ('ZYMOSTEROL', 'PROTON'), ('ZYMOSTEROL', 'CPD-4581'), ('ZYMOSTEROL', 'NADPH'), ('NADP', 'PROTON'), ('NADP', 'CPD-4581'), ('NADP', 'NADPH'), ('PROTON', 'CPD-4581'), ('PROTON', 'NADPH'), ('CPD-4581', 'NADPH'), ('CO-A', 'ATP'), ('CO-A', 'AMP'), ('CO-A', 'PPI'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('AMP', 'PPI'), ('NAD', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NADH', 'PROTON'), ('CPD-237', 'WATER'), ('CPD-237', 'PROTON'), ('CPD-237', 'INDOLE_ACETATE_AUXIN'), ('CPD-237', 'AMMONIA'), ('WATER', 'PROTON'), ('WATER', 'INDOLE_ACETATE_AUXIN'), ('WATER', 'AMMONIA'), ('PROTON', 'INDOLE_ACETATE_AUXIN'), ('PROTON', 'AMMONIA'), ('INDOLE_ACETATE_AUXIN', 'AMMONIA'), ('THIAMINE-P', 'WATER'), ('THIAMINE-P', 'THIAMINE'), ('WATER', 'THIAMINE'), ('GLY', 'CYS'), ('GLY', 'NAD'), ('GLY', 'CPDQT-400'), ('GLY', 'NIACINAMIDE'), ('GLY', 'L-ALPHA-ALANINE'), ('GLY', 'WATER'), ('CYS', 'NAD'), ('CYS', 'CPDQT-400'), ('CYS', 'NIACINAMIDE'), ('CYS', 'L-ALPHA-ALANINE'), ('CYS', 'WATER'), ('NAD', 'CPDQT-400'), ('NAD', 'NIACINAMIDE'), ('NAD', 'L-ALPHA-ALANINE'), ('NAD', 'WATER'), ('CPDQT-400', 'NIACINAMIDE'), ('CPDQT-400', 'L-ALPHA-ALANINE'), ('CPDQT-400', 'WATER'), ('NIACINAMIDE', 'L-ALPHA-ALANINE'), ('NIACINAMIDE', 'WATER'), ('L-ALPHA-ALANINE', 'WATER'), ('CPDQT-400', 'WATER'), ('CPDQT-400', 'AMP'), ('CPDQT-400', 'THZ-P'), ('CPDQT-400', 'CARBON-DIOXIDE'), ('CPDQT-400', 'PROTON'), ('WATER', 'AMP'), ('WATER', 'THZ-P'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'PROTON'), ('AMP', 'THZ-P'), ('AMP', 'CARBON-DIOXIDE'), ('AMP', 'PROTON'), ('THZ-P', 'CARBON-DIOXIDE'), ('THZ-P', 'PROTON'), ('CARBON-DIOXIDE', 'PROTON'), ('ATP', 'MET'), ('ATP', 'WATER'), ('ATP', 'PPI'), ('ATP', 'S-ADENOSYLMETHIONINE'), ('MET', 'WATER'), ('MET', 'PPI'), ('MET', 'S-ADENOSYLMETHIONINE'), ('WATER', 'PPI'), ('WATER', 'S-ADENOSYLMETHIONINE'), ('PPI', 'S-ADENOSYLMETHIONINE'), ('CPD-548', 'WATER'), ('CPD-548', 'PROTON'), ('CPD-548', 'FORMATE'), ('CPD-548', 'GLUTATHIONE'), ('WATER', 'PROTON'), ('WATER', 'FORMATE'), ('WATER', 'GLUTATHIONE'), ('PROTON', 'FORMATE'), ('PROTON', 'GLUTATHIONE'), ('FORMATE', 'GLUTATHIONE'), ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'), ('ATP', 'L-ASPARTATE'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'PROTON'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'), ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'ADP'), ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('PROTON', 'ADP'), ('PROTON', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'), ('PROTON', 'S-ADENOSYLMETHIONINE'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'S-ADENOSYLMETHIONINAMINE'), ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'), ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'), ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'), ('PROTON', 'SER'), ('PROTON', 'PALMITYL-COA'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'DEHYDROSPHINGANINE'), ('PROTON', 'CO-A'), ('SER', 'PALMITYL-COA'), ('SER', 'CARBON-DIOXIDE'), ('SER', 'DEHYDROSPHINGANINE'), ('SER', 'CO-A'), ('PALMITYL-COA', 'CARBON-DIOXIDE'), ('PALMITYL-COA', 'DEHYDROSPHINGANINE'), ('PALMITYL-COA', 'CO-A'), ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'), ('CARBON-DIOXIDE', 'CO-A'), ('DEHYDROSPHINGANINE', 'CO-A'), ('NADP', 'SHIKIMATE'), ('NADP', 'PROTON'), ('NADP', '3-DEHYDRO-SHIKIMATE'), ('NADP', 'NADPH'), ('SHIKIMATE', 'PROTON'), ('SHIKIMATE', '3-DEHYDRO-SHIKIMATE'), ('SHIKIMATE', 'NADPH'), ('PROTON', '3-DEHYDRO-SHIKIMATE'), ('PROTON', 'NADPH'), ('3-DEHYDRO-SHIKIMATE', 'NADPH'), ('SHIKIMATE', 'ATP'), ('SHIKIMATE', 'PROTON'), ('SHIKIMATE', 'SHIKIMATE-5P'), ('SHIKIMATE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'SHIKIMATE-5P'), ('ATP', 'ADP'), ('PROTON', 'SHIKIMATE-5P'), ('PROTON', 'ADP'), ('SHIKIMATE-5P', 'ADP'), ('SIROHYDROCHLORIN', 'FE+2'), ('SIROHYDROCHLORIN', 'SIROHEME'), ('SIROHYDROCHLORIN', 'PROTON'), ('FE+2', 'SIROHEME'), ('FE+2', 'PROTON'), ('SIROHEME', 'PROTON'), ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'), ('PUTRESCINE', 'PROTON'), ('PUTRESCINE', 'SPERMIDINE'), ('PUTRESCINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINAMINE', 'PROTON'), ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'), ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'), ('PROTON', 'SPERMIDINE'), ('PROTON', '5-METHYLTHIOADENOSINE'), ('SPERMIDINE', '5-METHYLTHIOADENOSINE'), ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'), ('SPERMIDINE', 'PROTON'), ('SPERMIDINE', 'SPERMINE'), ('SPERMIDINE', '5-METHYLTHIOADENOSINE'), ('S-ADENOSYLMETHIONINAMINE', 'PROTON'), ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'), ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'), ('PROTON', 'SPERMINE'), ('PROTON', '5-METHYLTHIOADENOSINE'), ('SPERMINE', '5-METHYLTHIOADENOSINE'), ('CPD-649', 'PALMITALDEHYDE'), ('CPD-649', 'PHOSPHORYL-ETHANOLAMINE'), ('PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'), ('CPD-13612', 'ATP'), ('CPD-13612', 'PROTON'), ('CPD-13612', 'CPD-649'), ('CPD-13612', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'CPD-649'), ('ATP', 'ADP'), ('PROTON', 'CPD-649'), ('PROTON', 'ADP'), ('CPD-649', 'ADP'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'), ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('PROTON', 'WATER'), ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'), ('SQUALENE', 'OXYGEN-MOLECULE'), ('SQUALENE', 'NADPH'), ('SQUALENE', 'PROTON'), ('SQUALENE', 'EPOXYSQUALENE'), ('SQUALENE', 'WATER'), ('SQUALENE', 'NADP'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'NADP'), ('NADPH', 'PROTON'), ('NADPH', 'EPOXYSQUALENE'), ('NADPH', 'WATER'), ('NADPH', 'NADP'), ('PROTON', 'EPOXYSQUALENE'), ('PROTON', 'WATER'), ('PROTON', 'NADP'), ('EPOXYSQUALENE', 'WATER'), ('EPOXYSQUALENE', 'NADP'), ('WATER', 'NADP'), ('CPD-346', 'NAD'), ('CPD-346', 'CPD-255'), ('CPD-346', 'NADH'), ('CPD-346', 'PROTON'), ('NAD', 'CPD-255'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('CPD-255', 'NADH'), ('CPD-255', 'PROTON'), ('NADH', 'PROTON'), ('UDP', 'PROTON'), ('CHOLESTEROL', 'CO-A'), ('SUC', 'FUM'), ('SUC', 'CO-A'), ('SUC', 'ATP'), ('SUC', 'SUC-COA'), ('SUC', 'ADP'), ('CO-A', 'ATP'), ('CO-A', 'SUC-COA'), ('CO-A', 'ADP'), ('ATP', 'SUC-COA'), ('ATP', 'ADP'), ('SUC-COA', 'ADP'), ('CPD-822', 'NAD'), ('CPD-822', 'WATER'), ('CPD-822', 'N2-SUCCINYLGLUTAMATE'), ('CPD-822', 'NADH'), ('CPD-822', 'PROTON'), ('NAD', 'WATER'), ('NAD', 'N2-SUCCINYLGLUTAMATE'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('WATER', 'N2-SUCCINYLGLUTAMATE'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('N2-SUCCINYLGLUTAMATE', 'NADH'), ('N2-SUCCINYLGLUTAMATE', 'PROTON'), ('NADH', 'PROTON'), ('WATER', 'NAD'), ('WATER', 'SUCC-S-ALD'), ('WATER', 'SUC'), ('WATER', 'NADH'), ('WATER', 'PROTON'), ('NAD', 'SUCC-S-ALD'), ('NAD', 'SUC'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('SUCC-S-ALD', 'SUC'), ('SUCC-S-ALD', 'NADH'), ('SUCC-S-ALD', 'PROTON'), ('SUC', 'NADH'), ('SUC', 'PROTON'), ('NADH', 'PROTON'), ('SUCC-S-ALD', 'NADP'), ('SUCC-S-ALD', 'WATER'), ('SUCC-S-ALD', 'SUC'), ('SUCC-S-ALD', 'NADPH'), ('SUCC-S-ALD', 'PROTON'), ('NADP', 'WATER'), ('NADP', 'SUC'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('WATER', 'SUC'), ('WATER', 'NADPH'), ('WATER', 'PROTON'), ('SUC', 'NADPH'), ('SUC', 'PROTON'), ('NADPH', 'PROTON'), ('PROTON', 'SULFATE'), ('PROTON', 'ATP'), ('PROTON', 'APS'), ('PROTON', 'PPI'), ('SULFATE', 'ATP'), ('SULFATE', 'APS'), ('SULFATE', 'PPI'), ('ATP', 'APS'), ('ATP', 'PPI'), ('APS', 'PPI'), ('WATER', 'NADP'), ('WATER', 'HS'), ('WATER', 'PROTON'), ('WATER', 'SO3'), ('WATER', 'NADPH'), ('NADP', 'HS'), ('NADP', 'PROTON'), ('NADP', 'SO3'), ('NADP', 'NADPH'), ('HS', 'PROTON'), ('HS', 'SO3'), ('HS', 'NADPH'), ('PROTON', 'SO3'), ('PROTON', 'NADPH'), ('SO3', 'NADPH'), ('ACETYLSERINE', 'S2O3'), ('ACETYLSERINE', 'PROTON'), ('ACETYLSERINE', 'SULFO-CYSTEINE'), ('ACETYLSERINE', 'ACET'), ('S2O3', 'PROTON'), ('S2O3', 'SULFO-CYSTEINE'), ('S2O3', 'ACET'), ('PROTON', 'SULFO-CYSTEINE'), ('PROTON', 'ACET'), ('SULFO-CYSTEINE', 'ACET'), ('PROTON', 'SUPER-OXIDE'), ('PROTON', 'HYDROGEN-PEROXIDE'), ('PROTON', 'OXYGEN-MOLECULE'), ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'), ('SUPER-OXIDE', 'OXYGEN-MOLECULE'), ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'), ('THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'), ('THZ-P', 'PROTON'), ('THZ-P', 'THIAMINE-P'), ('THZ-P', 'PPI'), ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PROTON'), ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'THIAMINE-P'), ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PPI'), ('PROTON', 'THIAMINE-P'), ('PROTON', 'PPI'), ('THIAMINE-P', 'PPI'), ('THIAMINE', 'ATP'), ('THIAMINE', 'PROTON'), ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'), ('THIAMINE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'THIAMINE-PYROPHOSPHATE'), ('ATP', 'AMP'), ('PROTON', 'THIAMINE-PYROPHOSPHATE'), ('PROTON', 'AMP'), ('THIAMINE-PYROPHOSPHATE', 'AMP'), ('S2O3', 'HCN'), ('S2O3', 'PROTON'), ('S2O3', 'SO3'), ('S2O3', 'HSCN'), ('HCN', 'PROTON'), ('HCN', 'SO3'), ('HCN', 'HSCN'), ('PROTON', 'SO3'), ('PROTON', 'HSCN'), ('SO3', 'HSCN'), ('THR', 'PROTON'), ('THR', '2-OXOBUTANOATE'), ('THR', 'AMMONIA'), ('PROTON', '2-OXOBUTANOATE'), ('PROTON', 'AMMONIA'), ('2-OXOBUTANOATE', 'AMMONIA'), ('THR', 'NAD'), ('THR', 'PROTON'), ('THR', 'AMINO-OXOBUT'), ('THR', 'NADH'), ('NAD', 'PROTON'), ('NAD', 'AMINO-OXOBUT'), ('NAD', 'NADH'), ('PROTON', 'AMINO-OXOBUT'), ('PROTON', 'NADH'), ('AMINO-OXOBUT', 'NADH'), ('THR', 'ACETALD'), ('THR', 'GLY'), ('ACETALD', 'GLY'), ('PROTON', 'AMINO-OXOBUT'), ('PROTON', 'AMINO-ACETONE'), ('PROTON', 'CARBON-DIOXIDE'), ('AMINO-OXOBUT', 'AMINO-ACETONE'), ('AMINO-OXOBUT', 'CARBON-DIOXIDE'), ('AMINO-ACETONE', 'CARBON-DIOXIDE'), ('O-PHOSPHO-L-HOMOSERINE', 'WATER'), ('O-PHOSPHO-L-HOMOSERINE', 'THR'), ('WATER', 'THR'), ('THYMIDINE', 'ATP'), ('THYMIDINE', 'PROTON'), ('THYMIDINE', 'TMP'), ('THYMIDINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'TMP'), ('ATP', 'ADP'), ('PROTON', 'TMP'), ('PROTON', 'ADP'), ('TMP', 'ADP'), ('THYMIDINE', 'THYMINE'), ('DUMP', 'METHYLENE-THF'), ('DUMP', 'TMP'), ('DUMP', 'DIHYDROFOLATE'), ('METHYLENE-THF', 'TMP'), ('METHYLENE-THF', 'DIHYDROFOLATE'), ('TMP', 'DIHYDROFOLATE'), ('FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'), ('FARNESYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'), ('FARNESYL-PP', 'PPI'), ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'), ('DELTA3-ISOPENTENYL-PP', 'PPI'), ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'), ('GAP', 'D-SEDOHEPTULOSE-7-P'), ('GAP', 'FRUCTOSE-6P'), ('GAP', 'ERYTHROSE-4P'), ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'), ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'), ('FRUCTOSE-6P', 'ERYTHROSE-4P'), ('TREHALOSE', 'WATER'), ('TREHALOSE', 'GLC'), ('TREHALOSE', 'ALPHA-GLUCOSE'), ('WATER', 'GLC'), ('WATER', 'ALPHA-GLUCOSE'), ('GLC', 'ALPHA-GLUCOSE'), ('ALPHA-GLC-6-P', 'PROTON'), ('ALPHA-GLC-6-P', 'UDP'), ('ALPHA-GLC-6-P', 'TREHALOSE-6P'), ('PROTON', 'UDP'), ('PROTON', 'TREHALOSE-6P'), ('UDP', 'TREHALOSE-6P'), ('TREHALOSE-6P', 'WATER'), ('TREHALOSE-6P', 'TREHALOSE'), ('WATER', 'TREHALOSE'), ('WATER', 'PROTON'), ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('INDOLE-3-GLYCEROL-P', 'SER'), ('INDOLE-3-GLYCEROL-P', 'TRP'), ('INDOLE-3-GLYCEROL-P', 'WATER'), ('INDOLE-3-GLYCEROL-P', 'GAP'), ('SER', 'TRP'), ('SER', 'WATER'), ('SER', 'GAP'), ('TRP', 'WATER'), ('TRP', 'GAP'), ('WATER', 'GAP'), ('PROTON', 'OXYGEN-MOLECULE'), ('PROTON', 'TRP'), ('PROTON', 'N-FORMYLKYNURENINE'), ('OXYGEN-MOLECULE', 'TRP'), ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'), ('TRP', 'N-FORMYLKYNURENINE'), ('2-KETOGLUTARATE', 'TRP'), ('2-KETOGLUTARATE', 'GLT'), ('2-KETOGLUTARATE', 'INDOLE_PYRUVATE'), ('TRP', 'GLT'), ('TRP', 'INDOLE_PYRUVATE'), ('GLT', 'INDOLE_PYRUVATE'), ('TYR', '2-KETOGLUTARATE'), ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'), ('TYR', 'GLT'), ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'), ('2-KETOGLUTARATE', 'GLT'), ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'), ('UDP', 'ATP'), ('UDP', 'UTP'), ('UDP', 'ADP'), ('ATP', 'UTP'), ('ATP', 'ADP'), ('UTP', 'ADP'), ('DEOXYURIDINE', 'URACIL'), ('PPI', 'UMP'), ('PPI', 'PRPP'), ('PPI', 'URACIL'), ('UMP', 'PRPP'), ('UMP', 'URACIL'), ('PRPP', 'URACIL'), ('CARBON-DIOXIDE', 'WATER'), ('CARBON-DIOXIDE', 'UREA'), ('CARBON-DIOXIDE', 'ATP'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'ADP'), ('CARBON-DIOXIDE', 'CPD-578'), ('WATER', 'UREA'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'ADP'), ('WATER', 'CPD-578'), ('UREA', 'ATP'), ('UREA', 'PROTON'), ('UREA', 'ADP'), ('UREA', 'CPD-578'), ('ATP', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'CPD-578'), ('PROTON', 'ADP'), ('PROTON', 'CPD-578'), ('ADP', 'CPD-578'), ('WATER', 'CPD-1091'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'AMMONIA'), ('WATER', 'GLYOX'), ('CPD-1091', 'CARBON-DIOXIDE'), ('CPD-1091', 'AMMONIA'), ('CPD-1091', 'GLYOX'), ('CARBON-DIOXIDE', 'AMMONIA'), ('CARBON-DIOXIDE', 'GLYOX'), ('AMMONIA', 'GLYOX'), ('CPD-1091', 'UREA'), ('CPD-1091', 'GLYOX'), ('UREA', 'GLYOX'), ('WATER', 'URIDINE'), ('WATER', 'URACIL'), ('URIDINE', 'URACIL'), ('URIDINE', 'ATP'), ('URIDINE', 'PROTON'), ('URIDINE', 'UMP'), ('URIDINE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'UMP'), ('ATP', 'ADP'), ('PROTON', 'UMP'), ('PROTON', 'ADP'), ('UMP', 'ADP'), ('URIDINE', 'GTP'), ('URIDINE', 'PROTON'), ('URIDINE', 'UMP'), ('URIDINE', 'GDP'), ('GTP', 'PROTON'), ('GTP', 'UMP'), ('GTP', 'GDP'), ('PROTON', 'UMP'), ('PROTON', 'GDP'), ('UMP', 'GDP'), ('UROPORPHYRINOGEN-III', 'PROTON'), ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'), ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'COPROPORPHYRINOGEN_III'), ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'), ('HYDROXYMETHYLBILANE', 'WATER'), ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'), ('WATER', 'UROPORPHYRINOGEN-III'), ('S-ADENOSYLMETHIONINE', 'UROPORPHYRINOGEN-III'), ('S-ADENOSYLMETHIONINE', 'PROTON'), ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'), ('S-ADENOSYLMETHIONINE', 'CPD-9038'), ('UROPORPHYRINOGEN-III', 'PROTON'), ('UROPORPHYRINOGEN-III', 'ADENOSYL-HOMO-CYS'), ('UROPORPHYRINOGEN-III', 'CPD-9038'), ('PROTON', 'ADENOSYL-HOMO-CYS'), ('PROTON', 'CPD-9038'), ('ADENOSYL-HOMO-CYS', 'CPD-9038'), ('URIDINE', 'RIBOSE-1P'), ('URIDINE', 'URACIL'), ('RIBOSE-1P', 'URACIL'), ('PROTON', 'GALACTOSE-1P'), ('PROTON', 'UTP'), ('PROTON', 'CPD-14553'), ('PROTON', 'PPI'), ('GALACTOSE-1P', 'UTP'), ('GALACTOSE-1P', 'CPD-14553'), ('GALACTOSE-1P', 'PPI'), ('UTP', 'CPD-14553'), ('UTP', 'PPI'), ('CPD-14553', 'PPI'), ('XANTHOSINE-5-PHOSPHATE', 'PPI'), ('XANTHOSINE-5-PHOSPHATE', 'XANTHINE'), ('XANTHOSINE-5-PHOSPHATE', 'PRPP'), ('PPI', 'XANTHINE'), ('PPI', 'PRPP'), ('XANTHINE', 'PRPP'), ('XANTHOSINE', 'RIBOSE-1P'), ('XANTHOSINE', 'XANTHINE'), ('RIBOSE-1P', 'XANTHINE'), ('D-XYLULOSE', 'ATP'), ('D-XYLULOSE', 'PROTON'), ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'), ('D-XYLULOSE', 'ADP'), ('ATP', 'PROTON'), ('ATP', 'XYLULOSE-5-PHOSPHATE'), ('ATP', 'ADP'), ('PROTON', 'XYLULOSE-5-PHOSPHATE'), ('PROTON', 'ADP'), ('XYLULOSE-5-PHOSPHATE', 'ADP'), ('SPERMIDINE', 'CPD-313'), ('SPERMIDINE', 'PROTON'), ('CPD-313', 'PROTON'), ('CPD-8999', 'WATER'), ('CPD-8999', 'PROTON'), ('CPD-8999', 'CPD-85'), ('WATER', 'PROTON'), ('WATER', 'CPD-85'), ('PROTON', 'CPD-85'), ('WATER', 'GLN'), ('WATER', 'L-ASPARTATE'), ('WATER', 'ATP'), ('WATER', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'ASN'), ('WATER', 'PPI'), ('WATER', 'AMP'), ('GLN', 'L-ASPARTATE'), ('GLN', 'ATP'), ('GLN', 'PROTON'), ('GLN', 'GLT'), ('GLN', 'ASN'), ('GLN', 'PPI'), ('GLN', 'AMP'), ('L-ASPARTATE', 'ATP'), ('L-ASPARTATE', 'PROTON'), ('L-ASPARTATE', 'GLT'), ('L-ASPARTATE', 'ASN'), ('L-ASPARTATE', 'PPI'), ('L-ASPARTATE', 'AMP'), ('ATP', 'PROTON'), ('ATP', 'GLT'), ('ATP', 'ASN'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PROTON', 'GLT'), ('PROTON', 'ASN'), ('PROTON', 'PPI'), ('PROTON', 'AMP'), ('GLT', 'ASN'), ('GLT', 'PPI'), ('GLT', 'AMP'), ('ASN', 'PPI'), ('ASN', 'AMP'), ('PPI', 'AMP'), ('ATP', 'GLN'), ('ATP', 'HCO3'), ('ATP', 'WATER'), ('ATP', 'GLT'), ('ATP', 'CARBAMOYL-P'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('GLN', 'HCO3'), ('GLN', 'WATER'), ('GLN', 'GLT'), ('GLN', 'CARBAMOYL-P'), ('GLN', 'ADP'), ('GLN', 'PROTON'), ('HCO3', 'WATER'), ('HCO3', 'GLT'), ('HCO3', 'CARBAMOYL-P'), ('HCO3', 'ADP'), ('HCO3', 'PROTON'), ('WATER', 'GLT'), ('WATER', 'CARBAMOYL-P'), ('WATER', 'ADP'), ('WATER', 'PROTON'), ('GLT', 'CARBAMOYL-P'), ('GLT', 'ADP'), ('GLT', 'PROTON'), ('CARBAMOYL-P', 'ADP'), ('CARBAMOYL-P', 'PROTON'), ('ADP', 'PROTON'), ('THREO-DS-ISO-CITRATE', 'NADP'), ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'), ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'), ('THREO-DS-ISO-CITRATE', 'NADPH'), ('NADP', '2-KETOGLUTARATE'), ('NADP', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('2-KETOGLUTARATE', 'NADPH'), ('CARBON-DIOXIDE', 'NADPH'), ('PYRUVATE', 'CO-A'), ('PYRUVATE', 'NAD'), ('PYRUVATE', 'ACETYL-COA'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('PYRUVATE', 'NADH'), ('CO-A', 'NAD'), ('CO-A', 'ACETYL-COA'), ('CO-A', 'CARBON-DIOXIDE'), ('CO-A', 'NADH'), ('NAD', 'ACETYL-COA'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('ACETYL-COA', 'CARBON-DIOXIDE'), ('ACETYL-COA', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('ASCORBATE', 'HYDROGEN-PEROXIDE'), ('ASCORBATE', 'PROTON'), ('ASCORBATE', 'ASCORBATE'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'WATER'), ('HYDROGEN-PEROXIDE', 'PROTON'), ('HYDROGEN-PEROXIDE', 'ASCORBATE'), ('HYDROGEN-PEROXIDE', 'L-DEHYDRO-ASCORBATE'), ('HYDROGEN-PEROXIDE', 'WATER'), ('PROTON', 'ASCORBATE'), ('PROTON', 'L-DEHYDRO-ASCORBATE'), ('PROTON', 'WATER'), ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'), ('ASCORBATE', 'WATER'), ('L-DEHYDRO-ASCORBATE', 'WATER'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', '2K-4CH3-PENTANOATE'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CARBON-DIOXIDE'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NADH'), ('NAD', '2K-4CH3-PENTANOATE'), ('NAD', 'CARBON-DIOXIDE'), ('NAD', 'NADH'), ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'), ('2K-4CH3-PENTANOATE', 'NADH'), ('CARBON-DIOXIDE', 'NADH'), ('FARNESYL-PP', 'PROTON'), ('FARNESYL-PP', 'SQUALENE'), ('FARNESYL-PP', 'PPI'), ('PROTON', 'SQUALENE'), ('PROTON', 'PPI'), ('SQUALENE', 'PPI'), ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'), ('PYRUVATE', 'PROTON'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('PROTON', 'CARBON-DIOXIDE'), ('LANOSTEROL', 'OXYGEN-MOLECULE'), ('LANOSTEROL', 'NADPH'), ('LANOSTEROL', 'PROTON'), ('LANOSTEROL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('LANOSTEROL', 'NADP'), ('LANOSTEROL', 'WATER'), ('LANOSTEROL', 'FORMATE'), ('OXYGEN-MOLECULE', 'NADPH'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('OXYGEN-MOLECULE', 'NADP'), ('OXYGEN-MOLECULE', 'WATER'), ('OXYGEN-MOLECULE', 'FORMATE'), ('NADPH', 'PROTON'), ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('NADPH', 'NADP'), ('NADPH', 'WATER'), ('NADPH', 'FORMATE'), ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'), ('PROTON', 'NADP'), ('PROTON', 'WATER'), ('PROTON', 'FORMATE'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'), ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'), ('NADP', 'WATER'), ('NADP', 'FORMATE'), ('WATER', 'FORMATE'), ('DI-H-OROTATE', 'OROTATE'), ('PROTON', 'FORMATE'), ('PROTON', 'PROTON'), ('PROTON', 'CARBON-DIOXIDE'), ('FORMATE', 'PROTON'), ('FORMATE', 'CARBON-DIOXIDE'), ('PROTON', 'CARBON-DIOXIDE'), ('NADH', 'PROTON'), ('NADH', 'PROTON'), ('NADH', 'NAD'), ('PROTON', 'PROTON'), ('PROTON', 'NAD'), ('PROTON', 'NAD'), ('PYRUVATE', 'WATER'), ('PYRUVATE', 'CARBON-DIOXIDE'), ('PYRUVATE', 'ACET'), ('WATER', 'CARBON-DIOXIDE'), ('WATER', 'ACET'), ('CARBON-DIOXIDE', 'ACET'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'), ('PROTON', 'NADH'), ('PROTON', 'NAD'), ('NADH', 'NAD'), ('DI-H-OROTATE', 'OROTATE'), ('SUC', 'FUM'), ('STEAROYL-COA', 'OXYGEN-MOLECULE'), ('STEAROYL-COA', 'PROTON'), ('STEAROYL-COA', 'OLEOYL-COA'), ('STEAROYL-COA', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'OLEOYL-COA'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'OLEOYL-COA'), ('PROTON', 'WATER'), ('OLEOYL-COA', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('3-5-ADP', 'SO3'), ('3-5-ADP', 'PROTON'), ('3-5-ADP', 'PAPS'), ('SO3', 'PROTON'), ('SO3', 'PAPS'), ('PROTON', 'PAPS'), ('CPD-224', 'PROTON'), ('2-KETOGLUTARATE', 'PROTON'), ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'), ('PROTON', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('WATER', 'DODECANOATE'), ('WATER', 'PROTON'), ('DODECANOATE', 'PROTON'), ('ACETYL-COA', 'CARBON-MONOXIDE'), ('ACETYL-COA', 'CO-A'), ('CARBON-MONOXIDE', 'CO-A'), ('ACETYL-COA', 'CO-A'), ('DADP', 'WATER'), ('DADP', 'ADP'), ('WATER', 'ADP'), ('HCO3', 'ATP'), ('HCO3', 'ADP'), ('HCO3', 'PROTON'), ('ATP', 'ADP'), ('ATP', 'PROTON'), ('ADP', 'PROTON'), ('BIOTIN', 'ATP'), ('BIOTIN', 'PPI'), ('BIOTIN', 'AMP'), ('ATP', 'PPI'), ('ATP', 'AMP'), ('PPI', 'AMP'), ('DCDP', 'WATER'), ('DCDP', 'CDP'), ('WATER', 'CDP'), ('NADH', 'NAD'), ('OXYGEN-MOLECULE', 'WATER'), ('HYDROGEN-PEROXIDE', 'WATER'), ('D-LACTATE', 'PYRUVATE'), ('D-LACTATE', 'PROTON'), ('PYRUVATE', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('GLY', 'CARBON-DIOXIDE'), ('THF', 'AMMONIA'), ('THF', 'METHYLENE-THF'), ('AMMONIA', 'METHYLENE-THF'), ('DGDP', 'WATER'), ('DGDP', 'GDP'), ('WATER', 'GDP'), ('WATER', 'GLY'), ('UDP', 'PROTON'), ('L-LACTATE', 'PYRUVATE'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CO-A'), ('WATER', 'METOH'), ('THF', '5-METHYL-THF'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('ACETYL-COA', 'CO-A'), ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'), ('ATP', 'ADP'), ('DCDP', 'WATER'), ('DCDP', 'CDP'), ('WATER', 'CDP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('PALMITYL-COA', 'OXYGEN-MOLECULE'), ('PALMITYL-COA', 'PROTON'), ('PALMITYL-COA', 'CPD-10269'), ('PALMITYL-COA', 'WATER'), ('OXYGEN-MOLECULE', 'PROTON'), ('OXYGEN-MOLECULE', 'CPD-10269'), ('OXYGEN-MOLECULE', 'WATER'), ('PROTON', 'CPD-10269'), ('PROTON', 'WATER'), ('CPD-10269', 'WATER'), ('NADH', 'NAD'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CPD-14422', 'PROTON'), ('CPD-14422', 'CPD-14419'), ('PROTON', 'CPD-14419'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('5-METHYL-THF', 'METHYLENE-THF'), ('5-METHYL-THF', 'PROTON'), ('METHYLENE-THF', 'PROTON'), ('CPD-7010', 'UDP'), ('CPD-7010', 'PROTON'), ('UDP', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('OXYGEN-MOLECULE', 'WATER'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('ISOBUTYRYL-COA', 'WATER'), ('ISOBUTYRYL-COA', 'CPD-9329'), ('ISOBUTYRYL-COA', 'CO-A'), ('ISOBUTYRYL-COA', 'OXYGEN-MOLECULE'), ('WATER', 'CPD-9329'), ('WATER', 'CO-A'), ('WATER', 'OXYGEN-MOLECULE'), ('CPD-9329', 'CO-A'), ('CPD-9329', 'OXYGEN-MOLECULE'), ('CO-A', 'OXYGEN-MOLECULE'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('PROTON', 'NADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('WATER', 'PALMITATE'), ('WATER', 'PROTON'), ('PALMITATE', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('MALONYL-COA', 'PROTON'), ('MALONYL-COA', 'CARBON-DIOXIDE'), ('MALONYL-COA', 'CO-A'), ('PROTON', 'CARBON-DIOXIDE'), ('PROTON', 'CO-A'), ('CARBON-DIOXIDE', 'CO-A'), ('NAD', 'NADH'), ('NAD', 'PROTON'), ('NADH', 'PROTON'), ('ACETYL-COA', 'CO-A'), ('SUC-COA', 'PROTON'), ('SUC-COA', 'CO-A'), ('PROTON', 'CO-A'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('HYDROGEN-PEROXIDE', 'WATER'), ('ACETYL-COA', 'MALONYL-COA'), ('CPD-195', 'ATP'), ('CPD-195', 'AMP'), ('CPD-195', 'PPI'), ('ATP', 'AMP'), ('ATP', 'PPI'), ('AMP', 'PPI'), ('S2O3', 'SO3'), ('S2O3', 'HS'), ('S2O3', 'PROTON'), ('SO3', 'HS'), ('SO3', 'PROTON'), ('HS', 'PROTON'), ('UDP', 'DUDP'), ('UDP', 'WATER'), ('DUDP', 'WATER'), ('CTP', 'DCTP'), ('CTP', 'WATER'), ('DCTP', 'WATER'), ('UTP', 'DUTP'), ('UTP', 'WATER'), ('DUTP', 'WATER'), ('ATP', 'DATP'), ('ATP', 'WATER'), ('DATP', 'WATER'), ('GTP', 'DGTP'), ('GTP', 'WATER'), ('DGTP', 'WATER'), ('ADP', 'DADP'), ('ADP', 'WATER'), ('DADP', 'WATER'), ('S-ADENOSYLMETHIONINE', 'CPD-7046'), ('S-ADENOSYLMETHIONINE', 'CH33ADO'), ('S-ADENOSYLMETHIONINE', 'MET'), ('CPD-7046', 'CH33ADO'), ('CPD-7046', 'MET'), ('CH33ADO', 'MET'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADPH', 'NADP'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CO-A', 'CARBON-DIOXIDE'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('CO-A', 'STEAROYL-COA'), ('CO-A', 'TETRADECANOYL-COA'), ('CO-A', 'PALMITYL-COA'), ('LEUKOTRIENE-C4', 'CPD66-21'), ('NADP', 'NADPH'), ('NADP', 'PROTON'), ('NADPH', 'PROTON'), ('DUDP', 'WATER'), ('DUDP', 'UDP'), ('WATER', 'UDP'), ('FUM', 'PROTON'), ('FUM', 'SUC'), ('PROTON', 'SUC'), ('NAD', 'PROTON'), ('NAD', 'NADH'), ('PROTON', 'NADH'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'FORMATE'), ('PROTON', 'FORMATE'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'), ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'), ('PROTON', 'GLYCEROL-3P'), ('ACET', 'CARBON-DIOXIDE'), ('ACET', 'PROTON'), ('ACET', 'PYRUVATE'), ('ACET', 'WATER'), ('CARBON-DIOXIDE', 'PROTON'), ('CARBON-DIOXIDE', 'PYRUVATE'), ('CARBON-DIOXIDE', 'WATER'), ('PROTON', 'PYRUVATE'), ('PROTON', 'WATER'), ('PYRUVATE', 'WATER'), ('OROTATE', 'PROTON'), ('OROTATE', 'DI-H-OROTATE'), ('PROTON', 'DI-H-OROTATE'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'), ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PRO'), ('PROTON', 'PRO'), ('UBIQUINONE-6', 'PROTON'), ('UBIQUINONE-6', 'UBIQUINOL-30'), ('PROTON', 'UBIQUINOL-30'), ('PROTON', 'PROTON')]

dict_cpds_def = {'': '', '3-P-HYDROXYPYRUVATE': '3-phospho-hydroxypyruvate', 'CPD-201': '4-hydroxybenzoyl-CoA', 'CPD-12936': "apo-4'-lycopenal", 'CPD-12937': "apo-4'-lycopenoate", 'UDP-N-ACETYL-D-GLUCOSAMINE': 'UDP-<i>N</i>-acetyl-&alpha-D-glucosamine', 'AMMONIUM': 'ammonium', '6Z8E10E14Z-5S12R-512-DIHYDROXYI': 'leukotriene B<sub>4</sub>', 'CPD-12709': 'fluoroacetate', '1-L-MYO-INOSITOL-1-P': '1D-<i>myo</i>-inositol (3)-monophosphate', 'RIBOSE-1-ARSENATE': 'ribose-1-arsenate', 'BUTANOL': 'n-butanol', 'CPD-12706': '5-fluoro-5-deoxy-D-ribose-1-phosphate', 'ACET': 'acetate', 'RIBOSE-1P': '&alpha-D-ribose-1-phosphate', 'HOMO-CYS': 'L-homocysteine', 'CPD1G-277': 'cerotoyl-CoA', 'N-ACETYL-GLUTAMYL-P': '<i>N</i>-acetylglutamyl-phosphate', 'CPD-12199': '3-(4-hydroxyphenyl)-3-hydroxy-propionyl-CoA', 'CPD-1003': '<I>p</I>-cumic aldehyde', 'CPD-1002': '<I>p</I>-cumic alcohol', 'DETHIOBIOTIN': 'dethiobiotin', 'IMINO-GROUP': 'imino-group', 'PYRIDOXINE': 'pyridoxine', 'CPD-10806': '4-hydroxy-2-nonenal', 'ZN+2': 'Zn<SUP>2+</SUP>', 'CPD-10809': '2,5-diamino-6-(5-phospho-D-ribitylamino)pyrimidin-4(3H)-one', 'CDP-CHOLINE': 'CDP-choline', 'CPD-13014': 'tributyrin', 'O-PHOSPHO-L-HOMOSERINE': 'O-phospho-L-homoserine', 'VAL': 'L-valine', 'HOMO-CIS-ACONITATE': '<i>cis</i>-homoaconitate', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P': '4-amino-2-methyl-5-phosphomethylpyrimidine', 'CPD-9038': 'precorrin-1', 'AMP': 'AMP', '10-FORMYL-THF': '10-formyl-tetrahydrofolate', 'CPD1G-1346': 'trehalose-trans-methoxy-mono-mycolate', 'CPD1G-1344': 'trehalose-mono-mycolate', 'CPD1G-1345': 'trehalose-cis-methoxy-mono-mycolate', 'O-UREIDOHOMOSERINE': 'O-ureidohomoserine', 'WATER': 'H<SUB>2</SUB>O', 'L-GAMMA-GLUTAMYLCYSTEINE': 'L-&gamma-glutamylcysteine', 'INOSITOL-1-4-5-TRISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate', 'PRPP': '5-phospho-&alpha-D-ribose 1-diphosphate', 'ETHYLENE-CMPD': 'ethylene', 'CPD-11444': 'uroporphyrinogen-I', 'MAL': '(<i>S</i>)-malate', '5-FORMYL-THF': '5-formyl-tetrahydrofolate', 'CPD-12708': 'fluoroacetaldehyde', 'S2O3': 'thiosulfate', 'THYMIDINE': 'thymidine', 'L-CYSTATHIONINE': 'L-cystathionine', 'L-1-GLYCERO-PHOSPHORYLCHOLINE': 'L-1-glycero-3-phosphocholine', 'DGTP': 'dGTP', 'PYRIDOXAL': 'pyridoxal', 'CPD-13907': 'dehydroascorbate (bicyclic form)', 'ALPHA-METHYL-5-ALPHA-ERGOSTA': '4&alpha-methyl-5&alpha-ergosta-8,14,24(28)-trien-3&beta-ol', 'CARBAMOYL-P': 'carbamoyl-phosphate', 'OROTIDINE-5-PHOSPHATE': "orotidine-5'-phosphate", 'BIOTIN': 'biotin', 'PYROPHOSPHATE-GROUP': 'pyrophosphate-group', '4-AMINO-BUTYRATE': '4-aminobutanoate', 'D-LACTATE': '(<i>R</i>)-lactate', '4-GUANIDO-BUTYRAMIDE': '4-guanidinobutyramide', 'CPD-12849': '(1<i>E</i>,3<i>E</i>)-4-hydroxybuta-1,3-diene-1,2,4-tricarboxylate', 'CPD-8892': 'leukotriene A<sub>4</sub>', 'CPD1G-774': '6-O-trans-keto-mycolyl-trehalose-6-phosphate', 'CPD-14529': 'phenylethyl acetate', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': 'all-<i>trans</i>-hexaprenyl diphosphate', 'TTP': 'dTTP', 'OLEATE-CPD': 'oleate', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE': 'S-adenosyl-4-methylthio-2-oxobutanoate', 'SUCC-S-ALD': 'succinate semialdehyde', 'CPD-10659': '3-chlorobenzyl alcohol', 'RIBOFLAVIN': 'riboflavin', 'DEAMIDO-NAD': 'nicotinate adenine dinucleotide', 'S-24-DINITROPHENYLGLUTATHIONE': '2,4-dinitrophenyl-S-glutathione', 'CPD-9451': '2-isopropylmaleate', 'THREO-DS-ISO-CITRATE': 'D-<i>threo</i>-isocitrate', 'CPD-578': 'urea-1-carboxylate', 'STEAROYL-COA': 'stearoyl-CoA', 'CPD-6082': '3-aminopropanal', 'ALLYSINE': '(<i>S</i>)-2-amino-6-oxohexanoate', 'CPD-10794': "ADP ribose 1''-phosphate", 'AICAR': 'aminoimidazole carboxamide ribonucleotide', 'HCN': 'hydrogen cyanide', 'PHTYOSPHINGOSINE-1-P': 'phytosphingosine 1-phosphate', 'ACRYLATE': 'acrylate', 'DIHYDROSIROHYDROCHLORIN': 'precorrin-2', 'FRUCTOSE-16-DIPHOSPHATE': 'fructose-1,6-bisphosphate', 'CPD-29': '<i>p</i>-chloromercuribenzoate', 'THYMINE': 'thymine', 'CPD-1302': '5-methyltetrahydropteroyltri-L-glutamate', 'CPD-14281': '<i>trans</i>-docos-2-enoyl-CoA', 'X-PHOSPHATE-GROUP': 'x-phosphate-group', 'DCDP': 'dCDP', 'ADENOSYL-P4': "5',5'''-diadenosine tetraphosphate", 'D-6-P-GLUCONO-DELTA-LACTONE': '6-phospho D-glucono-1,5-lactone', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': '5-phosphoribosyl-<i>N</i>-formylglycineamidine', 'CPD-11518': 'OPC8-trans-2-enoyl-CoA', 'CONIFERYL-ALCOHOL': 'coniferyl alcohol', 'CPD-506': 'D-<i>myo</i>-inositol (1,3,4,5)-tetrakisphosphate', '2-HEXAPRENYL-6-METHOXYPHENOL': '2-hexaprenyl-6-methoxyphenol', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL': '14-demethyllanosterol', 'CPD-8774': '3-methylbenzaldehyde', 'CTP': 'CTP', 'CPD-8773': '4-methylbenzaldehyde', 'GLN': 'L-glutamine', 'MALONYL-COA': 'malonyl-CoA', '3-ENOLPYRUVYL-SHIKIMATE-5P': '5-enolpyruvyl-shikimate-3-phosphate', 'SULFATE': 'sulfate', 'GLY': 'glycine', 'PYRIMIDINE-RING': 'pyrimidine-ring', 'A-LGAL-HEX-1:5_6:D': 'a-lgal-HEX-1:5|6:d', 'INDOLEYL-CPD': 'indole-3-acetonitrile', 'GLT': 'L-glutamate', 'DIHYDROPTERIN-CH2OH-PP': '6-hydroxymethyl-dihydropterin diphosphate', 'CPD0-2123': '3-oxodecanoyl-CoA', 'L-ASPARTATE-SEMIALDEHYDE': 'L-aspartate-semialdehyde', 'CPD-476': '4-(2-aminophenyl)-2,4-dioxobutanoate', 'CPD0-2482': 'ferric (2,3-dihydroxybenzoylserine)<sub>3</sub>', 'CPD-375': '4-pyridoxolactone', 'CPD-9699': 'hypoglycin A', 'CPD-371': 'octanal', 'CPD-479': '2-oxo-4-methylthiobutanoate', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX': '3-demethylubiquinol-6', 'ADENOSYL-HOMO-CYS': '<i>S</i>-adenosyl-L-homocysteine', '2-OXOBUTANOATE': '2-oxobutanoate', 'OXALACETIC_ACID': 'oxaloacetate', 'XANTHOSINE-5-PHOSPHATE': 'XMP', 'CPD-3617': 'decanoate', 'L-CANALINE': 'L-canaline', 'DATP': 'dATP', 'CPD-397': 'S-methyl-L-methionine', 'CPD-7010': '(1,4-&alpha-D-glucosyl)<sub>n</sub>-glucosyl glucogenin', 'CPD-10262': '<i>trans</i>-octadec-2-enoyl-CoA', 'URIDINE': 'uridine', 'INOSITOL-1-3-4-TRIPHOSPHATE': 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate', 'CPD-255': '(S)-acetoin', 'CIS-ACONITATE': '<i>cis</i>-aconitate', 'D-HEXOSE-6-PHOSPHATE': 'D-hexose 6-phosphate', 'PROTOHEME': 'protoheme IX', 'URACIL': 'uracil', '7-8-DIHYDROPTEROATE': '7,8-dihydropteroate', 'PORPHYRIN-RING': 'porphyrin-ring', 'CPD-8978': 'ethylphosphate', 'DIHYDROXY-ACETONE-PHOSPHATE': 'dihydroxyacetone phosphate', 'CPD-653': '(<i>S</i>)-NADHX', 'CPD-650': '(<i>R</i>)-3-hydroxybutanoyl-CoA', '4-P-PANTOTHENATE': "D-4'-phosphopantothenate", 'ASCORBATE': 'L-ascorbate', 'OXYGEN-MOLECULE': 'oxygen', 'CPD-659': 'L-arogenate', '8-AMINO-7-OXONONANOATE': '7-keto-8-aminopelargonate', 'CPD3O-0': 'a protein acetyl-lysine', 'GALACTOSE': '&beta-D-galactose', 'X-DGAL-HEX-1:5': 'x-dgal-HEX-1:5', 'CPD-13699': '3,22-dioxochol-4-en-24-oyl-CoA', 'HYDRPHENYLAC-CPD': '(4-hydroxyphenyl)acetaldehyde', 'NICOTINAMIDE_NUCLEOTIDE': '&beta-nicotinamide D-ribonucleotide', 'DPG': '1,3-bisphospho-D-glycerate', 'BUTYRYL-COA': 'butanoyl-CoA', 'PROPIONATE': 'propanoate', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP': '4-amino-2-methyl-5-diphosphomethylpyrimidine', 'SORBITOL': 'D-sorbitol', 'CPD-14768': 'phosphoinositol-&beta-mannoside-phosphoinositol', 'HIS': 'L-histidine', 'MN+2': 'Mn<SUP>2+</SUP>', '3-HYDROXY-L-KYNURENINE': '3-hydroxy-L-kynurenine', 'PHOSPHO-ENOL-PYRUVATE': 'phospho<i>enol</i>pyruvate', 'CPD-14767': 'phosphoinositol-&beta-mannoside', 'CPD-8999': '5-(methylthio)-2,3-dioxopentyl phosphate', 'P-COUMAROYL-COA': '4-coumaroyl-CoA', 'CPD-13691': '3-oxocholest-4-en-26-oyl-CoA', '3-KETO-ADIPYL-COA': '3-oxoadipyl-CoA', 'CPD-11552': '4-(2-amino-3-hydroxyphenyl)-2,4-dioxobutanoate', 'AMINO-OXOBUT': '2-amino-3-oxobutanoate', 'ALPHA-MALTOSE': '&alpha-maltose', 'G3P': '3-phospho-D-glycerate', 'CPD3O-4151': 'tyrosol', 'GLUCONATE': 'D-gluconate', 'CPD-7836': 'myristate', 'COUMARYL-ALCOHOL': '4-coumaryl alcohol', 'CPD-13937': 'Glc<sub>2</sub>Man<sub>9</sub>GlcNAc<sub>2</sub>', 'CPD-13936': 'Glc<sub>3</sub>Man<sub>9</sub>GlcNAc<sub>2</sub>', 'PHENYL-PYRUVATE': '2-oxo-3-phenylpropanoate', 'ADP-GROUP': 'ADP group', 'DEOXYCYTIDINE': 'deoxycytidine', 'HYDROGEN-PEROXIDE': 'hydrogen peroxide', 'RIBOSE-5P': 'D-ribose 5-phosphate', 'UDP': 'UDP', 'CPD-13700': '3-oxo-23,24-bisnorchol-4-en-22-oyl-CoA', '3-CARBOXY-3-HYDROXY-ISOCAPROATE': '(2<i>S</i>)-2-isopropylmalate', 'CPD0-1063': '2-<I>O</I>-(6-phospho-&alpha-D-mannosyl)-D-glycerate', 'CPD-12377': 'hydroxyl radical', 'CPD0-1108': '&beta-D-ribofuranose', 'THIAMINE-P': 'thiamin phosphate', '3-5-ADP': "adenosine 3',5'-bisphosphate", 'CPD-10660': '3-chlorobenzaldehyde', 'FORMALDEHYDE': 'formaldehyde', '3-METHYLBENZYL-ALCOHOL': '3-methylbenzyl alcohol', 'PHENANTHRENE-RING': 'phenanthrene-ring', 'PANTETHEINE-P': "4'-phosphopantetheine", 'TREHALOSE': 'trehalose', 'CPD-10283': '3-oxo-behenoyl-CoA', 'CPD-10280': 'lignoceroyl-CoA', 'METHYL-GLYOXAL': 'methylglyoxal', '4-OXALOMESACONATE': '(1<i>E</i>)-4-oxobut-1-ene-1,2,4-tricarboxylate', 'CPD-448': '&beta-D-glucose 1-phosphate', 'CPD-444': '<i>S</i>-methyl-5-thio-&alpha-D-ribose 1-phosphate', 'CPD-9483': 'medicagenate', 'CPD-9482': 'soyasapogenol E', 'CPD-9481': 'hederagenin', 'ADENOSINE': 'adenosine', 'CPD-14766': '2-hydroxyhexadecanal', 'EPOXYSQUALENE': '(3<i>S</i>)-2,3-epoxy-2,3-dihydrosqualene', 'CPD-13689': '3-oxocholest-4-en-26-oate', 'ETHANOL-AMINE': 'ethanolamine', 'BUTANEDIOL': '(R,R)-2,3-butanediol', 'INOSINE': 'inosine', 'PRO': 'L-proline', 'RX': 'RX', 'CPD-535': '&beta-D-fructose 2,6-bisphosphate', 'ANTHRANILATE': 'anthranilate', 'N-ACETYL-D-GLUCOSAMINE-1-P': '<i>N</i>-acetyl-&alpha-D-glucosamine 1-phosphate', 'MI-HEXAKISPHOSPHATE': '1D-<i>myo</i>-inositol 1,2,3,4,5,6-hexakisphosphate', 'SELENATE': 'selenate', '57222428-ERGOSTATETRAENOL': '5,7,22,24(28)-ergostatetraenol', 'AMINO-ACETONE': 'aminoacetone', 'PYRROLINE-HYDROXY-CARBOXYLATE': 'pyrroline-hydroxy-carboxylate', '3-HYDROXY-ANTHRANILATE': '3-hydroxyanthranilate', 'CPD-667': '<i>O</i>-acetyl-L-homoserine', 'CPD-194': '4-nitrophenyl phosphate', 'CPD-196': 'octanoyl-CoA', 'S-HYDROXYMETHYLGLUTATHIONE': '<i>S</i>-hydroxymethylglutathione', 'S-ALLANTOIN': '<i>S</i>-allantoin', 'O-ACETYLCARNITINE': '<i>O</i>-acetylcarnitine', 'CPD-9329': '8-methylnonenoate', 'CPD-13758': '3-[(3a<i>S</i>,4<i>S</i>,5<i>R</i>,7a<i>S</i>)-5-hydroxy-7a-methyl-1-oxo-octahydro-1<i>H</i>-inden-4-yl]-3-oxopropanoyl-CoA', 'CPD-13612': 'sphinganine', '2-DEOXY-D-GLUCOSE': '2-deoxy-D-glucose', 'APS': "adenosine 5'-phosphosulfate", 'CPD-13754': '3-[(3a<i>S</i>,4<i>S</i>,7a<i>S</i>)-7a-methyl-1,5-dioxo-octahydro-1<i>H</i>-inden-4-yl]propanoyl-CoA', 'CPD-13757': '3-[(3a<i>S</i>,4<i>S</i>,5<i>R</i>,7a<i>S</i>)-5-hydroxy-7a-methyl-1-oxo-octahydro-1<i>H</i>-inden-4-yl]-3-hydroxypropanoyl-CoA', '3-HYDROXY-3-METHYL-GLUTARYL-COA': '(<i>S</i>)-3-hydroxy-3-methylglutaryl-CoA', 'MEVALONATE': '(<i>R</i>)-mevalonate', 'THIAMINE': 'thiamin', 'T2-C4-DECADIENYL-COA': 'trans-&Delta<SUP>2</SUP>, cis-&Delta<SUP>4</SUP>-decadienoyl-CoA', '5-METHYLTHIOADENOSINE': "<i>S</i>-methyl-5'-thioadenosine", 'ACETALD': 'acetaldehyde', 'AMINO-GROUP': 'amino-group', 'TYR': 'L-tyrosine', '2-ACETO-LACTATE': '(<i>S</i>)-2-acetolactate', 'CPD-10713': '<i>di-trans, poly-cis</i>-polyprenol (C<sub>80</sub>)', 'undecaprenyl': 'all-<i>trans</i>-undecaprenyl group', 'ALLANTOATE': 'allantoate', '5-METHYL-THF': '5-methyl-tetrahydrofolate', 'ETOH': 'ethanol', 'CPD66-21': 'leukotriene-D4', 'CPD-13534': '&beta-ketovaleryl-CoA', '2-ALPHA-HYDROXYETHYL-THPP': '2-(&alpha-hydroxyethyl)thiamine diphosphate', 'PAPS': "phosphoadenosine-5'-phosphosulfate", 'NIACINAMIDE': 'nicotinamide', 'CPD1G-1353': 'trehalose-cis-keto-mono-mycolate', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE': '3,4-dihydroxy-5-<i>all-trans</i>-hexaprenylbenzoate', 'SHIKIMATE-5P': 'shikimate-3-phosphate', 'DIHYDROLIPOAMIDE': 'dihydrolipoamide', 'HMP': 'hydroxymethylpyrimidine', 'B-DGLC-HEX-1:5': 'b-dglc-HEX-1:5', '3-OH-BENZALDEHYDE': '3-hydroxybenzaldehyde', 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA': '2-carboxymethyl-3-hydroxyphenylpropionyl-CoA', 'GDP-TP': 'pppGpp', '1-KETO-2-METHYLVALERATE': '2,3-dihydroxy-3-methylvalerate', 'CARNITINE': 'L-carnitine', 'CPD-1107': 'D-<i>myo</i>-inositol (1,3,4,5,6)-pentakisphosphate', '4-AMINO-4-DEOXYCHORISMATE': '4-amino-4-deoxychorismate', 'METHYLENE-THF': '5,10-methylenetetrahydrofolate', 'CPD-2961': '6-phospho D-gluconate', 'TETRADECANOYL-COA': 'myristoyl-CoA', 'DEHYDROSPHINGANINE': '3-dehydrosphinganine', 'GUANINE': 'guanine', 'DIHYDROXY-BUTANONE-P': '1-deoxy-L-glycero-tetrulose 4-phosphate', 'CPDQT-400': '2-carboxylate-4-methyl-5-beta-(ethyl adenosine 5-diphosphate) thiazole', 'D-SERINE': 'D-serine', 'SO3': 'sulfite', 'ADENYLOSUCC': 'adenylo-succinate', 'A-DXYL-PEN-1:5': 'a-dxyl-PEN-1:5', 'PTERIDINE-RING': 'pteridine-ring', 'BUTANAL': 'butanal', 'FECOSTEROL': 'fecosterol', 'GLYCERALD': 'D-glyceraldehyde', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P': '1-(5-phosphoribosyl)-5-[(5-phosphoribosylamino)methylideneamino]imidazole-4-carboxamide', 'CPD-9974': 'hypusine', 'AMMONIA': 'ammonia', 'FRU1P': 'fructose-1-phosphate', 'UREA': 'urea', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': 'phosphoribosyl-formamido-carboxamide', 'METHYLBUT-CPD': '2-methylbutanal', 'DELTA3-ISOPENTENYL-PP': 'isopentenyl diphosphate', 'PHOSPHOPANTOTHEINE-GROUP': "4'-phosphopantetheine group", 'L-BETA-ASPARTYL-P': 'L-aspartyl-4-phosphate', 'MYO-INOSITOL': '<I>myo</I>-inositol', 'OLEOYL-COA': 'oleoyl-CoA', 'OXALATE': 'oxalate', 'ATP': 'ATP', '3-DEHYDRO-SHIKIMATE': '3-dehydroshikimate', 'LINOLEIC_ACID': 'linoleate', 'CL-': 'chloride', '3-HEXAPRENYL-4-HYDROXYBENZOATE': '3-hexaprenyl-4-hydroxybenzoate', 'SER': 'L-serine', 'CPD-14271': '3-oxo-arachidoyl-CoA', 'CPD-35': '4-acetamidobutanoate', 'CPD-30': '4-acetamidobutanal', 'CARBON-MONOXIDE': 'carbon monoxide', '4-HYDROXY-L-PROLINE': '<i>trans</i>-4-hydroxy-L-proline', 'CPD-10712': '<i>di-trans, poly-cis</i>-polyprenyl diphosphate (C<sub>80</sub>)', 'DIHYDRO-NEO-PTERIN': '7,8-dihydro-D-neopterin', 'ASN': 'L-asparagine', 'CPD-10279': 'docosanoyl-CoA', 'RIBULOSE-5P': 'D-ribulose 5-phosphate', 'CROTONYL-COA': 'crotonyl-CoA', 'CPD-318': 'monodehydroascorbate', 'CPD-313': 'propane-1,3-diamine', 'CPD-1789': 'dehydro-D-arabinono-1,4-lactone', 'N2-SUCCINYLGLUTAMATE': 'N<SUP>2</SUP>-succinylglutamate', 'GTP': 'GTP', 'CPD-499': 'mevalonate-5-phosphate', 'PHOSPHORIBOSYL-AMP': '1-(5-phospho-D-ribosyl)-AMP', 'HOMO-SER': 'L-homoserine', 'CPD-11520': 'OPC8-3-ketoacyl-CoA', 'CPD-11521': 'OPC6-CoA', 'CPD-11522': 'OPC6-trans-2-enoyl-CoA', 'CPD-11523': 'OPC6-3-hydroxyacyl-CoA', 'CPD-11524': 'OPC6-3-ketoacyl-CoA', 'CPD-11525': 'OPC4-CoA', 'CPD-11526': 'OPC4-trans-2-enoyl-CoA', '2-DEOXYRIBOSE': "2'-deoxyribose", 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE': '6-hydroxymethyl-7,8-dihydropterin', 'INDOLE': 'indole', 'CPD-13717': 'L-selenocystathionine', '4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE': '<i>cis</i>-dienelactone', 'CPD-13711': '3-[(3a<i>S</i>,4<i>S</i>,7a<i>S</i>)-7a-methyl-1,5-dioxo-octahydro-1<i>H</i>-inden-4-yl]propanoate', 'CPD-13713': "adenosine 5'-phosphoselenate", 'ISOBUTANOL': 'isobutanol', 'S-ADENOSYLMETHIONINAMINE': '<i>S</i>-adenosyl-L-methioninamine', 'DIMETHYL-D-RIBITYL-LUMAZINE': '6,7-dimethyl-8-(1-D-ribityl)lumazine', 'INDOLE_PYRUVATE': 'indole-3-pyruvate', 'L-LACTATE': '(<i>S</i>)-lactate', 'CPD-369': 'L-iditol', 'CPD-9569': 'L-sorbose', 'CPD-4702': '4&alpha-carboxy-5&alpha-cholesta-8,24-dien-3&beta-ol', 'PHOSPHORIBOSYL-ATP': 'phosphoribosyl-ATP', 'PENTOSE-RING': 'pentose-ring', 'COUMARATE': '4-coumarate', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': '5-amino-1-(5-phospho-D-ribosyl)imidazole-4-carboxylate', 'L-PANTOATE': '(R)-pantoate', 'ENOL-PHENYLPYRUVATE': 'enol-phenylpyruvate', 'CPD-13695': '3,24-dioxocholest-4-en-26-oyl-CoA', 'CPD-1091': '<i>S</i>-(-)-ureidoglycolate', 'CPD-9700': 'hypoglycin B', 'CPD-7000': 'isobutanal', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P': "1-(o-carboxyphenylamino)-1'-deoxyribulose-5'-phosphate", 'CPD-14278': '(3<i>R</i>)-3-hydroxy-cerotoyl-CoA', 'CPD-14277': '(3<i>R</i>)-3-hydroxy-lignoceroyl-CoA', 'CPD-14276': '(3<i>R</i>)-3-hydroxy-behenoyl-CoA', 'CPD-14275': '(3<i>R</i>)-3-hydroxy-arachidoyl-CoA', 'CPD-14274': '3-oxo-cerotoyl-CoA', 'CPD-14273': '3-oxo-lignoceroyl-CoA', 'CPD-225': '<i>trans</i>-aconitate', 'CPD-224': 'dolichyl diphosphate', '4-HYDROXYPHENYLLACTATE': '4-hydroxyphenyllactate', 'L-XYLULOSE': 'L-xylulose', 'IMIDAZOLE-ACETOL-P': 'imidazole acetol-phosphate', 'CPD-6501': 'benzylacetate', '4-METHYLBENZYL-ALCOHOL': '4-methylbenzyl alcohol', 'ACETYLSERINE': '<i>O</i>-acetyl-L-serine', 'CPD-4081': '4&alpha-methyl-5&alpha-ergosta-8,24-dien-3&beta-ol', '572428-ERGOSTATRIENOL': '5,7,24(28)-ergostatrienol', 'CAMP': 'cyclic-AMP', 'METHYL-GROUP': 'methyl-group', 'ACETYL-GLU': '<i>N</i>-acetyl-L-glutamate', 'UBIQUINONE-8': 'ubiquinone-<i>8</i>', 'CPD-4580': '4&alpha-formyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'CPD-1301': 'tetrahydropteroyl tri-L-glutamate', 'B-DGAL-HEX-1:5': 'b-dgal-HEX-1:5', 'HYPOXANTHINE': 'hypoxanthine', 'CH33ADO': "5'-deoxyadenosine", '2-KETO-3-METHYL-VALERATE': '(<i>S</i>)-3-methyl-2-oxopentanoate', 'UBIQUINONE-6': 'ubiquinone-<i>6</i>', 'L-DEHYDRO-ASCORBATE': 'L-dehydro-ascorbate', 'FARNESYL-PP': '(2<i>E</i>,6<i>E</i>)-farnesyl diphosphate', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': "5'-phosphoribosyl-<i>N</i>-formylglycineamide", 'BILIVERDINE': 'biliverdin-IX-&alpha', 'GLYCERATE': 'D-glycerate', 'K-HEXANOYL-COA': '3-oxohexanoyl-CoA', 'CPD-7670': 'dimethyl sulfide', 'CPD-7671': 'methanethiol', 'GUANOSINE': 'guanosine', 'ERGOSTEROL': 'ergosterol', 'CPD-11528': 'OPC4-3-ketoacyl-CoA', 'CPD-4143': 'sitosterol', 'IMP': 'IMP', '2K-ADIPATE': '2-oxoadipate', 'CPD-13698': '22-hydroxy-3-oxochol-4-en-24-oyl-CoA', 'CMP': 'CMP', 'CPD0-2244': '(<i>S</i>)-3-hydroxydecanoyl-CoA', 'CPD-11700': '1-diphospho-1D-myo-inositol (2,3,4,5,6)pentakisphosphate', 'CPD0-2364': '3-oxo-5,6-dehydrosuberyl-CoA', 'CPD0-2365': '2,3-dehydroadipyl-CoA', 'FRUCTOSE-6P': 'D-fructose 6-phosphate', 'PHOSPHORYL-CHOLINE': 'phosphocholine', 'CDP-ETHANOLAMINE': 'CDP-ethanolamine', 'L-GLUTAMATE-5-P': 'L-glutamate-5-phosphate', 'SIROHYDROCHLORIN': 'sirohydrochlorin', 'CPD-10353': '(R)-acetoin', 'CPD-13346': 'butyl acetate', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P': 'D-erythro-imidazole-glycerol-phosphate', 'INDOLE-3-GLYCEROL-P': '(1<i>S</i>,2<i>R</i>)-1-C-(indol-3-yl)glycerol 3-phosphate', 'CYS-GLY': 'cysteinylglycine', 'LEUCOPELARGONIDIN-CMPD': 'leucopelargonidin', 'GMP': 'GMP', 'INDOLE_ACETALDEHYDE': 'indole acetaldehyde', 'CPD-11020': '5-chloro-4-hydroxy-2-oxopentanoate', 'COA-GROUP': 'coenzyme-A-group', 'SUCROSE-6P': 'sucrose-6-phosphate', 'HISTIDINOL': 'histidinol', 'CPD0-2483': '(2,3-dihydroxybenzoylserine)<sub>3</sub>', 'ERYTHROSE-4P': 'D-erythrose 4-phosphate', 'DCMP': 'dCMP', 'CPD1G-773': '6-O-cis-keto-mycolyl-trehalose-6-phosphate', 'CPD1G-772': '6-O-trans-methoxy-mycolyl-trehalose-6-phosphate', 'CPD1G-771': '6-O-cis-methoxy-mycolyl-trehalose-6-phosphate', 'CPD-11527': 'OPC4-3-hydroxyacyl-CoA', 'SPHINGOSINE': 'sphingosine', 'HSO3': 'bisulfite', 'CPD-9007': "ADP ribose 1'',2''-cyclic phosphate", 'MONOTRANS-CIS-DECAPRENYL-GROUP': 'mono-<i>trans</i>, poly-<i>cis</i>-decaprenyl group', 'CPD-9245': 'palmitoleate', 'CPD-1072': '4-vinylguaiacol', 'HYDROXYL-GROUP': 'hydroxyl-group', 'METOH': 'methanol', 'CPD-592': '4-guanidinobutyrate', 'DIHYDRONEOPTERIN-P': "7,8-dihydroneopterin 3'-phosphate", 'FAD-STEM-GROUP': 'FAD stem group', 'CPD-13694': '24-hydroxy-3-oxocholest-4-en-26-oyl-CoA', 'THR': 'L-threonine', 'CPD-292': '2-trans-hexadecenal', 'GLC-6-P': '&beta-D-glucose 6-phosphate', 'BETA-D-XYLOSE': '&beta-D-xylopyranose', 'THF': 'tetrahydrofolate', 'GERANYLGERANYL-PP': 'all-<i>trans</i>-geranyl-geranyl diphosphate', 'PHOSPHORYL-ETHANOLAMINE': 'phosphoryl-ethanolamine', '1-AMINO-PROPAN-2-OL': '1-amino-propan-2-ol', 'CPD-14280': '<i>trans</i>-arachido-2-enoyl-CoA', 'CARBONYL-GROUP': 'a carbonyl group', 'A-DGAL-HEX-1:5': 'a-dgal-HEX-1:5', 'PHE': 'L-phenylalanine', 'ZYMOSTEROL': 'zymosterol', 'P-NITROPHENOL': '4-nitrophenol', 'CPD-11937': '3-diphospho-1D-myo-inositol (1,2,4,5,6)pentakisphosphate', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': "5'-phosphoribosyl-4-(N-succinocarboxamide)-5-aminoimidazole", 'GLYOX': 'glyoxylate', 'CPD-4162': 'stigmasterol', 'CPD-11939': '3,5-bisdiphosphoinositol-1D-<i>myo</i>-inositol (2,3,4,6)tetrakisphosphate', 'CPD-11938': '1,5-bisdiphosphoinositol-1D-<i>myo</i>-inositol (2,3,4,6)tetrakisphosphate', 'BENZALDEHYDE': 'benzaldehyde', 'CPD-678': 'hydrogen selenide', 'CHORISMATE': 'chorismate', 'N-ALPHA-ACETYLORNITHINE': '<i>N</i>-acetyl-L-ornithine', 'CPD-4211': 'dimethylallyl diphosphate', 'SUC-COA': 'succinyl-CoA', 'CPD-4568': '14-hydroxylanosterol', 'PROTON': 'H<SUP>+</SUP>', 'ADENINE-RING': 'adenine-ring', 'ISOBUTYRYL-COA': 'isobutanoyl-CoA', 'SPERMIDINE': 'spermidine', 'DI-H-OROTATE': '(<i>S</i>)-dihydroorotate', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': "R-4'-phosphopantothenoyl-L-cysteine", 'Pi': 'phosphate', 'OXIDIZED-GLUTATHIONE': 'glutathione disulfide', 'GLC-1-P': '&alpha-D-glucose 1-phosphate', 'N-5-PHOSPHORIBOSYL-ANTHRANILATE': "<i>N</i>-(5'-phosphoribosyl)-anthranilate", 'CPD-11517': 'OPC8-CoA', 'CPD-11519': 'OPC8-3-hydroxyacyl-CoA', 'SPERMINE': 'spermine', 'PROTOPORPHYRINOGEN': 'protoporphyrinogen IX', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': '5-amino-1-(5-phospho-D-ribosyl)imidazole', 'CPD-356': 'D-arabinono-1,4-lactone', '5Z8Z11Z14Z17Z-EICOSAPENTAENOATE': '(5Z,8Z,11Z,14Z,17Z)-eicosapentaenoate', 'INOSITOL-1-4-BISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4)-bisphosphate', 'CPD-358': 'D-lactaldehyde', 'CPD-14282': '<i>trans</i>-lignocer-2-enoyl-CoA', 'CPD-14283': '<i>trans</i>-cerot-2-enoyl-CoA', 'CPD-294': '2-maleylacetate', 'DCTP': 'dCTP', 'GLYCYL-PEPTIDE': 'glycyl-peptide', 'PUTRESCINE': 'putrescine', 'CPD-9758': 'geranyl acetate', 'ETHYLACETATE': 'ethylacetate', 'CPD-7035': '2-phenylethanol', 'CPD-13524': '<i>all-trans</i>-retinol', 'CPD-7031': '3-methylbutanal', 'CPD-7032': '3-methylbutanol', 'CPD-7033': '2-methylbutanol', 'CPD-14736': 'L-kynurenine', '2-KETO-ISOVALERATE': '3-methyl-2-oxobutanoate', 'CPD0-1905': '8-oxo-dGTP', 'DODECANOATE': 'laurate', '44-DIMETHYL-824-CHOLESTADIENOL': '4,4-dimethylzymosterol', 'L-HISTIDINOL-P': 'L-histidinol-phosphate', 'PYRIDINE-RING': 'pyridine-ring', 'HOMO-CIT': '(<i>R</i>)-homocitrate', 'N-TETRADECANOYLGLYCYL-PEPTIDE': 'N-tetradecanoylglycyl-peptide', 'CPD-9956': 'ubiquinol-<i>8</i>', 'AMP-GROUP': 'AMP group', 'L-ALPHA-ALANINE': 'L-alanine', 'CPD-1113': '6-(&alpha-D-glucosaminyl)-1-phosphatidyl-1D-myo-inositol', 'TMP': 'dTMP', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE': '<i>N</i>-acetyl-&beta-glucosaminylamine', 'UMP': "uridine-5'-phosphate", 'BENZOYLSUCCINYL-COA': 'benzoylsuccinyl-CoA', 'ADENINE': 'adenine', 'GLYCOLALDEHYDE': 'glycolaldehyde', 'CARBON-DIOXIDE': 'CO<SUB>2</SUB>', 'CYTIDINE': 'cytidine', 'LEUKOTRIENE-C4': 'leukotriene-C4', 'CPD-13559': '&alpha-D-mannose', 'PANTOTHENATE': '(<i>R</i>)-pantothenate', 'CANAVANINOSUCCINATE': 'canavaninosuccinate', 'NADP': 'NADP<sup>+</sup>', '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE': '2-(3-carboxy-3-aminopropyl)-L-histidine in eEF-2', 'LACTALD': 'L-lactaldehyde', 'XYLOSE': '&alpha-D-xylopyranose', 'DIHYDROKAEMPFEROL-CMPD': '(+)-dihydrokaempferol', 'PORPHOBILINOGEN': 'porphobilinogen', 'CPD-14422': '3-oxo-eicosatrienoyl-CoA', 'LINOLENIC_ACID': '&alpha-linolenate', 'CPD-14424': '3-hydroxy-docosapentaenoyl-CoA', 'L-SELENOCYSTEINE': 'selenocysteine', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP': '2-hydroxy-5-(methylthio)-3-oxopent-1-enyl phosphate', '2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE': '(2<i>R</i>,3<i>S</i>)-3-isopropylmalate', 'HOMO-I-CIT': 'homoisocitrate', 'OH-HEXANOYL-COA': '(<i>S</i>)-3-hydroxyhexanoyl-CoA', 'FE+2': 'Fe<SUP>2+</SUP>', 'FE+3': 'Fe<SUP>3+</SUP>', 'DIAMINONONANOATE': '7,8-diaminopelargonate', 'O-SUCCINYL-L-HOMOSERINE': 'O-succinyl-L-homoserine', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL': '2-methoxy-6-<i>all trans</i>-hexaprenyl-2-methoxy-1,4-benzoquinol', 'N-ACETYL-D-GLUCOSAMINE-6-P': '<i>N</i>-acetyl-D-glucosamine-6-phosphate', 'CPD-14018': 'eicosapentaenoyl-CoA', 'PYRUVATE': 'pyruvate', 'L-CITRULLINE': 'L-citrulline', 'PALMITALDEHYDE': 'palmitaldehyde', 'NADPH': 'NADPH', 'GERANYL-PP': 'geranyl diphosphate', '3-P-SERINE': '3-phospho-L-serine', 'TRIMETHYLSULFONIUM': 'trimethyl sulfonium', 'PROTOPORPHYRIN_IX': 'protoporphyrin IX', 'THZ-P': '4-methyl-5-(2-phosphonooxyethyl)thiazole', 'GERANIOL': 'geraniol', 'CDP': 'CDP', '2-DEOXY-D-GLUCOSE-6-PHOSPHATE': '2-deoxy-D-glucose 6-phosphate', 'UROPORPHYRINOGEN-III': 'uroporphyrinogen-III', 'CPD-380': '3-sulfopyruvate', 'CPD-12215': 'coumaryl acetate', 'TDP': 'dTDP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR': '2,5-diamino-6-(5-phospho-D-ribosylamino)pyrimidin-4(3H)-one', 'STEARIC_ACID': 'stearate', 'CPD-10269': 'palmitoleyl-CoA', 'CPD-10267': 'decanoyl-CoA', 'SHIKIMATE': 'shikimate', 'CPD-10261': '(3<i>R</i>)-3-hydroxy-stearoyl-CoA', 'XYLITOL': 'D-xylitol', 'CPD1G-768': '6-O-mycolyl-trehalose-6-phosphate', 'DEOXYGUANOSINE': 'deoxyguanosine', 'PURINE-RING': 'purine-ring', 'CPD-12601': '&beta-D-mannose', 'L-ORNITHINE': 'L-ornithine', 'DEHYDROQUINATE': '3-dehydroquinate', 'CPD-9875': 'coniferyl acetate', 'HISTIDINAL': 'histidinal', 'PROPIONYL-COA': 'propanoyl-CoA', 'GALACTOSE-1P': '&alpha-D-galactose 1-phosphate', 'CPD-1063': '5-methylthioribulose-1-phosphate', 'PPI': 'diphosphate', 'CPD0-2108': '<i>trans</i>-oct-2-enoyl-CoA', 'GAP': 'D-glyceraldehyde 3-phosphate', 'NIACINE': 'nicotinate', 'CPD-14378': 'dehydrospermidine', 'NUKED-PENTOSE-RING': 'nt-pentose-ring', 'CPD-822': 'N<sup>2</sup>-succinyl-L-glutamate 5-semialdehyde', 'FAD': 'FAD', 'CPD-8259': '&beta-D-ribosylnicotinate', 'L-ASPARTATE': 'L-aspartate', 'CPD-8624': 'peptidylproline (&omega = 180)', 'CPD-8625': 'peptidylproline (&omega = 0)', 'CPD-195': 'octanoate', 'CPD-1086': '5-amino-6-(5-phospho-D-ribitylamino)uracil', 'L-ARGININO-SUCCINATE': 'L-arginino-succinate', 'UTP': 'UTP', 'P-HYDROXY-PHENYLPYRUVATE': '4-hydroxyphenylpyruvate', 'PREPHENATE': 'prephenate', 'MALTOSE': '&beta-maltose', 'CPD-14268': '(15<i>Z</i>)-tetracosenoate', 'CPD-14269': '(<i>Z</i>)-15-tetracosenoyl-CoA', 'NICOTINAMIDE_RIBOSE': '1-(&beta-D ribofuranosyl)nicotinamide', 'CPD-237': 'indole-3-acetamide', 'CPD-12673': '5-chloro-5-deoxy-D-ribonate', 'CPD-5923': "5'-deoxy-5'-fluoroadenosine", 'SIROHEME': 'siroheme', 'CPD-12677': '5-chloro-5-deoxyribose 1-phosphate', 'CPD-12676': "5'-deoxy-5'-chloroadenosine", 'PALMITATE': 'palmitate', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': 'L-glutamate &gamma-semialdehyde', '5-DEHYDROGLUCONATE': '5-dehydro-D-gluconate', 'ARG': 'L-arginine', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ': '6-methoxy-3-methyl-2-<i>all-trans</i>-hexaprenyl-1,4-benzoquinol', 'CPD-7046': 'S<sup>2-</sup>', 'DADP': 'dADP', 'SUCROSE': 'sucrose', 'FORMATE': 'formate', 'INOSITOL-1456-TETRAKISPHOSPHATE': 'D-<i>myo</i>-inositol (1,4,5,6)-tetrakisphosphate', 'NAD': 'NAD<sup>+</sup>', 'MALTOTETRAOSE': 'maltotetraose', 'NADH': 'NADH', 'PHENYLACETALDEHYDE': 'phenylacetaldehyde', '2-DEHYDROPANTOATE': '2-dehydropantoate', 'DOLICHOL-GROUP': 'dolichol-group', 'ILE': 'L-isoleucine', 'GLYCEROL': 'glycerol', '3-HYDROXYADIPYL-COA': '3-hydroxyadipyl-CoA', 'CPD-9002': '(9S,10S)-9,10-dihydroxyoctadecanoate', 'CPD-9001': '(9S,10S)-10-hydroxy-9-(phosphonooxy) octadecanoate', 'ARSENATE': 'arsenate', 'CPD-7100': '(2<i>S</i>)-2-isopropyl-3-oxosuccinate', 'CANAVANINE': 'L-canavanine', 'HYDROXYMETHYLBILANE': 'hydroxymethylbilane', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE': 'L-erythro-4-hydroxy-glutamate', 'LYS': 'L-lysine', 'HCO3': 'bicarbonate', 'BETA-D-FRUCTOSE': '&beta-D-fructofuranose', 'COPROPORPHYRINOGEN_I': 'coproporphyrinogen I', '5-10-METHENYL-THF': '5,10-methenyltetrahydrofolate', 'SULFO-CYSTEINE': 'S-sulfo-L-cysteine', 'SUPER-OXIDE': 'superoxide', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': '5-phospho-ribosyl-glycineamide', 'PYRIDOXAL_PHOSPHATE': "pyridoxal 5'-phosphate", 'DIHYDROFOLATE': '7,8-dihydrofolate', 'GLC': '&beta-D-glucose', 'CPD-10329': '&alpha-L-fucose', 'INDOLE_ACETATE_AUXIN': 'indole-3-acetate', 'XANTHURENATE': 'xanthurenate', '4-METHYL-824-CHOLESTADIENOL': '4&alpha-methyl-zymosterol', 'CPD-13914': 'cyclic-2,3-<i>O</i>-oxalyl-L-threonate', 'CPD-13913': '2-carboxy-L-xylonolactone', 'CPD-13912': '2-carboxy-L-<i>threo</i>-pentonate', '5-AMINO-LEVULINATE': '5-amino-levulinate', 'CPD-13910': 'cyclic- 3,4-<i>O</i>-oxalyl-L-threonate', 'CARBAMYUL-L-ASPARTATE': '<i>N</i>-carbamoyl-L-aspartate', 'CPD0-2472': '(<i>R</i>)-NADHX', 'CPD-85': '1,2-dihydroxy-5-(methylthio)pent-1-en-3-one', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P': '5-diphospho-1D-myo-inositol (1,2,3,4,6)pentakisphosphate', 'CPD-7610': 'soyasapogenol B', 'OH': 'OH<SUP>-</SUP>', '5-P-BETA-D-RIBOSYL-AMINE': '5-phospho-&beta-D-ribosyl-amine', 'S-ACETYLDIHYDROLIPOAMIDE': '<i>S</i>-acetyldihydrolipoamide', 'D-XYLULOSE': 'D-xylulose', 'OXALO-SUCCINATE': 'oxalosuccinate', 'CPD-10608': '<i>trans</i>-dienelactone', 'CO-A': 'coenzyme A', 'CYTOSINE': 'cytosine', 'NICOTINATE_NUCLEOTIDE': '&beta-nicotinate D-ribonucleotide', 'CPD-469': '<i>N</i>-acetyl-L-glutamate 5-semialdehyde', 'CPD-468': 'L-2-aminoadipate', 'HX': 'HX', 'DEPHOSPHO-COA': 'dephospho-CoA', 'HS': 'hydrogen sulfide', 'CPD-465': 'presqualene diphosphate', 'S-ADENOSYLMETHIONINE': '<i>S</i>-adenosyl-L-methionine', 'ACETYL-ADP-RIBOSE': 'acetyl-ADP-ribose', 'PSEUDOURIDINE-5-P': "pseudouridine 5'-phosphate", 'BENZYL-ALCOHOL': 'benzyl alcohol', 'B-ALANINE': '&beta-alanine', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE': '5-amino-6-(D-ribitylamino)uracil', 'PALMITYL-COA': 'palmitoyl-CoA', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': '(<i>S</i>)-1-pyrroline-5-carboxylate', 'CPD-18': 'linoleoyl-CoA', 'CARBOXYL-GROUP': 'a carboxyl group', 'CPD3DJ-11366': 'sphingosine-1-phosphate', 'HSCN': 'thiocyanate', 'MALTOTRIOSE': 'maltotriose', 'CPD-7682': '(<i>S</i>)-2,3,4,5-tetrahydropiperidine-2-carboxylate', 'ALPHA-GLC-6-P': '&alpha-D-glucose 6-phosphate', 'D-SEDOHEPTULOSE-7-P': 'D-sedoheptulose 7-phosphate', 'OROTATE': 'orotate', 'UBIQUINOL-30': 'ubiquinol-6', 'DEOXYINOSINE': 'deoxyinosine', 'NAD-STEM-GROUP': 'NAD stem group', 'PROPIONYL-P': 'propanoyl phosphate', 'TRP': 'L-tryptophan', 'CPD-11529': 'jasmonoyl-CoA', 'CYS': 'L-cysteine', 'XANTHINE': 'xanthine', '3-OH-BENZYL-ALCOHOL': '3-hydroxybenzyl alcohol', '2-ACETO-2-HYDROXY-BUTYRATE': '2-aceto-2-hydroxy-butanoate', 'PYRIDOXINE-5P': "pyridoxine-5'-phosphate", 'LANOSTEROL': 'lanosterol', 'CPD-341': 'indole-3-ethanol', 'THIAMINE-PYROPHOSPHATE': 'thiamin diphosphate', 'CPD-13040': '1,2-dibutyrin', 'CPD-346': '(S,S)-2,3-butanediol', 'CPD-14423': '3-oxo-docosapentaenoyl-CoA', 'CPD-4578': '3-keto-4-methylzymosterol', 'ACRYLAMIDE': 'acrylamide', 'CPD-4579': '4&alpha-hydroxymethyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'B-DXYL-PEN-1:5': 'b-dxyl-PEN-1:5', 'SUC': 'succinate', 'DUMP': 'dUMP', 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE': '(E)-3-(methoxycarbonyl)pent-2-enedioate', '2K-4CH3-PENTANOATE': '4-methyl-2-oxopentanoate', 'X-PYROPHOSPHATE-GROUP': 'x-pyrophosphate-group', 'CHOLESTEROL': 'cholesterol', 'ALPHA-D-GALACTOSE': '&alpha-D-galactose', 'D-MYO-INOSITOL-1-MONOPHOSPHATE': '1D-<i>myo</i>-inositol (1)-monophosphate', 'CPD-4576': '4&alpha-formyl-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'CPD-14704': '4-hydroxy-2-nonenal-glutathione conjugate', 'TREHALOSE-6P': 'trehalose 6-phosphate', 'XYLULOSE-5-PHOSPHATE': 'D-xylulose 5-phosphate', 'QUINOLINATE': 'quinolinate', 'CPD-641': 'mevalonate-diphosphate', '4-PHOSPHONOOXY-THREONINE': '4-phospho-hydroxy-L-threonine', '1-CHLORO-24-DINITROBENZENE': '1-chloro-2,4-dinitrobenzene', 'N-FORMYLKYNURENINE': '<i>N</i>-formylkynurenine', 'SELENOHOMOCYSTEINE': 'selenohomocysteine', 'CPD-4573': '14-oxolanosterol', 'CPD-649': 'sphinganine 1-phosphate', 'DIACETYL': 'diacetyl', '2-PG': '2-phospho-D-glycerate', 'CPD-4581': '5&alpha-cholesta-8,24-dien-3-one', 'ADP': 'ADP', 'DIHYDROXYACETONE': 'dihydroxyacetone', 'XANTHOSINE': 'xanthosine', 'ADENOSINE_DIPHOSPHATE_RIBOSE': 'ADP-ribose', 'S-LACTOYL-GLUTATHIONE': 'S-lactoyl-glutathione', '2-KETOGLUTARATE': '2-oxoglutarate', 'GDP-MANNOSE': 'GDP-&alpha-D-mannose', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': 'aminocarboxymuconate semialdehyde', 'CPD-8563': 'myosin light-chain phosphate', 'MANNOSE-6P': '&alpha-D-mannose-6-phosphate', 'MANNOSE-1P': '&alpha-D-mannose 1-phosphate', 'BUTYRIC_ACID': 'n-butanoate', 'CPD-8564': 'myosin light-chain', 'GDP': 'GDP', 'DEOXYURIDINE': 'deoxyuridine', 'CPD-14553': 'UDP-&alpha-D-galactose', 'CPD-14419': '3-hydroxy-eicosatrienoyl-CoA', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE': '3-methoxy-4-hydroxy-5-<i>all-trans</i>-hexaprenylbenzoate', 'COPROPORPHYRINOGEN_III': 'coproporphyrinogen III', 'SACCHAROPINE': 'L-saccharopine', 'MET': 'L-methionine', 'LEU': 'L-leucine', 'TRANS-CIS-UNDECAPRENYL-GROUP': '<i>di-trans,octa-cis</i>-undecaprenyl group', 'KYNURENATE': 'kynurenate', 'LINOLENOYL-COA': '&alpha-linolenoyl-CoA', 'GLUTATHIONE': 'glutathione', 'ACETYL-COA': 'acetyl-CoA', 'ALPHA-GLUCOSE': '&alpha-D-glucose', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P': '3-deoxy-D-arabino-heptulosonate-7-phosphate', 'DUTP': 'dUTP', 'DEOXYADENOSINE': 'deoxyadenosine', 'STERONE-RING': 'sterone-ring', '4-hydroxybenzoate': '4-hydroxybenzoate', 'CIT': 'citrate', 'EPISTEROL': 'episterol', 'FUM': 'fumarate', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P': 'phosphoribulosylformimino-AICAR-P', 'CPD-12366': '8-oxo-GTP', 'DIHYDRONEOPTERIN-P3': '7,8-dihydroneopterin triphosphate', 'CPD-12200': '3-(4-hydroxyphenyl)-3-oxo-propionyl-CoA', '2-METHYL-ACETO-ACETYL-COA': '2-methylacetoacetyl-CoA', 'L-THREONATE': 'L-threonate', 'PYRIDOXAMINE': 'pyridoxamine', 'CPD-10776': '(2S,4S)-2-methyl-2,3,3,4-tetrahydroxytetrahydrofuran', 'B-DMAN-HEX-1:5': 'b-dman-HEX-1:5', 'CPD-10774': '(2R,4S)-2-methyl-2,3,3,4-tetrahydroxytetrahydrofuran', 'CPD-10775': '(2S,4S)-2-methyl-2,4-dihydroxydihydrofuran-3-one', 'CPD-10773': '(2R,4S)-2-methyl-2,4-dihydroxydihydrofuran-3-one', 'GLYCEROL-3P': '<i>sn</i>-glycerol-3-phosphate', 'ACETOACETYL-COA': 'acetoacetyl-CoA', '3OH-4P-OH-ALPHA-KETOBUTYRATE': '2-oxo-3-hydroxy-4-phosphobutanoate', 'P-AMINO-BENZOATE': '4-aminobenzoate', 'FERULIC-ACID': 'ferulate', 'PHYTOSPINGOSINE': 'phytosphingosine', 'CPD-334': '2,3-dioxo-L-gulonate', 'THIOL-GROUP': 'thiol-group', 'L-CYSTEATE': '(<i>R</i>)-cysteate', 'PYRIDOXAMINE-5P': "pyridoxamine 5'-phosphate", 'S-3-HYDROXYBUTANOYL-COA': '(S)-3-hydroxybutanoyl-CoA', 'CHOLINE': 'choline', 'DUDP': 'dUDP', 'CPD-4575': '4&alpha-hydroxymethyl-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', 'DGDP': 'dGDP', 'CPD-4577': '4&alpha-carboxy-4&beta-methyl-5&alpha-cholesta-8,24-dien-3&beta-ol', '5-OXOPROLINE': '5-oxoproline', 'CPD1G-1354': 'trehalose-trans-keto-mono-mycolate', 'FMN': 'FMN', 'DIHYDROXYPENTANEDIONE': '4,5-dihydroxy-2,3-pentanedione', 'T2-DECENOYL-COA': 'trans-&Delta<SUP>2</SUP>-decenoyl-CoA', 'SQUALENE': 'squalene', 'PHOSPHATE-GROUP': 'phosphate-group', 'CPD-548': '<i>S</i>-formylglutathione'}

dict_cpds_mass = {'': 0, '3-P-HYDROXYPYRUVATE': 183.9772890252, 'CPD-201': 887.1363377382, 'CPD-12936': 482.3548660987, 'CPD-12937': 498.34978072079997, 'UDP-N-ACETYL-D-GLUCOSAMINE': 607.081569478, 'AMMONIUM': 18.0343741336, '6Z8E10E14Z-5S12R-512-DIHYDROXYI': 336.2300595156, 'CPD-12709': 78.0117075405, '1-L-MYO-INOSITOL-1-P': 260.0297185262, 'RIBOSE-1-ARSENATE': 273.9669887299, 'BUTANOL': 74.0731649431, 'CPD-12706': 232.0148173857, 'ACET': 60.0211293726, 'RIBOSE-1P': 230.01915383989999, 'HOMO-CYS': 135.0353992283, 'CPD1G-277': 1145.5013745927001, 'N-ACETYL-GLUTAMYL-P': 269.0300528772, 'CPD-12199': 931.1625524887, 'CPD-1003': 148.08881500729998, 'CPD-1002': 150.1044650715, 'DETHIOBIOTIN': 214.1317424545, 'IMINO-GROUP': 0, 'PYRIDOXINE': 169.0738932246, 'CPD-10806': 156.1150297578, 'ZN+2': 63.9291466, 'CPD-10809': 355.0892990906, 'CDP-CHOLINE': 489.11515575059997, 'CPD-13014': 302.1729385672, 'O-PHOSPHO-L-HOMOSERINE': 199.0245735688, 'VAL': 117.0789786025, 'HOMO-CIS-ACONITATE': 188.0320879894, 'AMINO-HYDROXYMETHYL-METHYL-PYR-P': 219.040892335, 'CPD-9038': 850.290881451, 'AMP': 347.0630843401, '10-FORMYL-THF': 473.1658961294, 'CPD1G-1346': 1591.4155608084002, 'CPD1G-1344': 818.5755427195, 'CPD1G-1345': 1577.3999107442, 'O-UREIDOHOMOSERINE': 177.0749558571, 'WATER': 18.0105646863, 'L-GAMMA-GLUTAMYLCYSTEINE': 250.0623422603, 'INOSITOL-1-4-5-TRISPHOSPHATE': 419.96237934299995, 'PRPP': 389.9518146567, 'ETHYLENE-CMPD': 28.031300128399998, 'CPD-11444': 836.2752313868, 'MAL': 134.0215233031, '5-FORMYL-THF': 473.1658961294, 'CPD-12708': 62.0167929184, 'S2O3': 113.9445353105, 'THYMIDINE': 242.0902715703, 'L-CYSTATHIONINE': 222.0674276382, 'L-1-GLYCERO-PHOSPHORYLCHOLINE': 258.11064892189995, 'DGTP': 506.99574515689994, 'PYRIDOXAL': 167.0582431604, 'CPD-13907': 192.0270026115, 'ALPHA-METHYL-5-ALPHA-ERGOSTA': 410.3548660987, 'CARBAMOYL-P': 140.9827087541, 'OROTIDINE-5-PHOSPHATE': 368.0256957808, 'BIOTIN': 244.0881630803, 'PYROPHOSPHATE-GROUP': 0, '4-AMINO-BUTYRATE': 103.0633285383, 'D-LACTATE': 90.0316940589, '4-GUANIDO-BUTYRAMIDE': 144.1011110281, 'CPD-12849': 202.0113525473, 'CPD-8892': 318.2194948293, 'CPD1G-774': 1683.3818912168, 'CPD-14529': 164.08372962939998, 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': 586.3188270439, 'TTP': 481.9892627955, 'OLEATE-CPD': 282.2558803356, 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE': 398.1134290906, 'SUCC-S-ALD': 102.0316940589, 'CPD-10659': 142.01854255679999, 'RIBOFLAVIN': 376.1382843954, 'DEAMIDO-NAD': 665.1009622494, 'S-24-DINITROPHENYLGLUTATHIONE': 475.10091261109994, 'CPD-9451': 158.0579088094, 'THREO-DS-ISO-CITRATE': 192.0270026115, 'CPD-578': 104.02219200510001, 'STEAROYL-COA': 1033.3761740790999, 'CPD-6082': 73.052763852, 'ALLYSINE': 145.0738932246, 'CPD-10794': 639.0380039021001, 'AICAR': 338.0627499891, 'HCN': 27.0108990373, 'PHTYOSPHINGOSINE-1-P': 397.25932453179996, 'ACRYLATE': 72.0211293726, 'DIHYDROSIROHYDROCHLORIN': 864.3065315151999, 'FRUCTOSE-16-DIPHOSPHATE': 339.9960489346, 'CPD-29': 357.9684331147, 'THYMINE': 126.04292744719999, 'CPD-1302': 717.2718177639, 'CPD-14281': 1087.4231242717, 'X-PHOSPHATE-GROUP': 0, 'DCDP': 387.02326673810006, 'ADENOSYL-P4': 836.0482648107001, 'D-6-P-GLUCONO-DELTA-LACTONE': 258.014068462, '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': 313.06750101599994, 'CPD-11518': 1041.3084884444, 'CONIFERYL-ALCOHOL': 180.07864425149998, 'CPD-506': 499.9287097514, '2-HEXAPRENYL-6-METHOXYPHENOL': 532.4280310418001, '44-DIMETHYL-CHOLESTA-812-24-TRIENOL': 410.3548660987, 'CPD-8774': 120.0575148789, 'CTP': 482.9845117686, 'CPD-8773': 120.0575148789, 'GLN': 146.0691421977, 'MALONYL-COA': 853.1156022961001, '3-ENOLPYRUVYL-SHIKIMATE-5P': 324.0246331483, 'SULFATE': 97.96737924259999, 'GLY': 75.0320284099, 'PYRIMIDINE-RING': 0, 'A-LGAL-HEX-1:5_6:D': 0, 'INDOLEYL-CPD': 156.06874826720002, 'GLT': 147.0531577825, 'DIHYDROPTERIN-CH2OH-PP': 355.0082853759, 'CPD0-2123': 935.2302381234, 'L-ASPARTATE-SEMIALDEHYDE': 117.0425930962, 'CPD-476': 207.0531577825, 'CPD0-2482': 0, 'CPD-375': 165.0425930962, 'CPD-9699': 141.0789786025, 'CPD-371': 128.1201151357, 'CPD-479': 148.0194148131, '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX': 578.4335103502, 'ADENOSYL-HOMO-CYS': 384.1215884737, '2-OXOBUTANOATE': 102.0316940589, 'OXALACETIC_ACID': 132.0058732389, 'XANTHOSINE-5-PHOSPHATE': 364.04201454699995, 'CPD-3617': 172.1463298862, 'L-CANALINE': 134.0691421977, 'DATP': 491.0008305348, 'CPD-397': 164.07452438880003, 'CPD-7010': 0, 'CPD-10262': 1031.3605240149, 'URIDINE': 244.0695361282, 'INOSITOL-1-3-4-TRIPHOSPHATE': 419.96237934299995, 'CPD-255': 88.05242950099999, 'CIS-ACONITATE': 174.0164379252, 'D-HEXOSE-6-PHOSPHATE': 260.0297185262, 'PROTOHEME': 616.1772976364, 'URACIL': 112.027277383, '7-8-DIHYDROPTEROATE': 314.1127383469, 'PORPHYRIN-RING': 0, 'CPD-8978': 126.0081952231, 'DIHYDROXY-ACETONE-PHOSPHATE': 169.9980244673, 'CPD-653': 683.1353363829999, 'CPD-650': 853.1519878024, '4-P-PANTOTHENATE': 299.07700306979996, 'ASCORBATE': 176.0320879894, 'OXYGEN-MOLECULE': 31.9898292442, 'CPD-659': 227.07937253300003, '8-AMINO-7-OXONONANOATE': 187.1208434172, 'CPD3O-0': 0, 'GALACTOSE': 180.0633881178, 'X-DGAL-HEX-1:5': 0, 'CPD-13699': 1135.3503532591, 'HYDRPHENYLAC-CPD': 136.052429501, 'NICOTINAMIDE_NUCLEOTIDE': 335.0644270108, 'DPG': 265.9592694978, 'BUTYRYL-COA': 837.1570731803, 'PROPIONATE': 74.0367794368, 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP': 299.0072227434, 'SORBITOL': 182.079038182, 'CPD-14768': 664.1016957976, 'HIS': 155.0694765487, 'MN+2': 54.9380496, '3-HYDROXY-L-KYNURENINE': 224.079706884, 'PHOSPHO-ENOL-PYRUVATE': 167.9823744031, 'CPD-14767': 422.08254195769996, 'CPD-8999': 242.0013952857, 'P-COUMAROYL-COA': 913.1519878024, 'CPD-13691': 1163.4180388938003, '3-KETO-ADIPYL-COA': 909.1418170466, 'CPD-11552': 223.04807240460002, 'AMINO-OXOBUT': 117.0425930962, 'ALPHA-MALTOSE': 342.11621154930003, 'G3P': 185.9929390894, 'CPD3O-4151': 138.0680795652, 'GLUCONATE': 196.0583027399, 'CPD-7836': 228.208930143, 'COUMARYL-ALCOHOL': 150.0680795652, 'CPD-13937': 2208.7296320567, 'CPD-13936': 2370.7824554882, 'PHENYL-PYRUVATE': 164.0473441231, 'ADP-GROUP': 0, 'DEOXYCYTIDINE': 227.09060592129998, 'HYDROGEN-PEROXIDE': 34.0054793084, 'RIBOSE-5P': 230.01915383989999, 'UDP': 404.002196945, 'CPD-13700': 1093.3397885728002, '3-CARBOXY-3-HYDROXY-ISOCAPROATE': 176.0684734957, 'CPD0-1063': 348.0457625209, 'CPD-12377': 17.0027396542, 'CPD0-1108': 150.0528234315, 'THIAMINE-P': 345.078637287, '3-5-ADP': 427.0294147485, 'CPD-10660': 140.00289249259998, 'FORMALDEHYDE': 30.0105646863, '3-METHYLBENZYL-ALCOHOL': 122.0731649431, 'PHENANTHRENE-RING': 0, 'PANTETHEINE-P': 358.0963583034, 'TREHALOSE': 342.11621154930003, 'CPD-10283': 1103.4180388938003, 'CPD-10280': 1117.4700744643, 'METHYL-GLYOXAL': 72.0211293726, '4-OXALOMESACONATE': 202.0113525473, 'CPD-448': 260.0297185262, 'CPD-444': 260.011959972, 'CPD-9483': 502.32943920919996, 'CPD-9482': 456.3603454071, 'CPD-9481': 472.3552600292, 'ADENOSINE': 267.0967539317, 'CPD-14766': 256.2402302714, 'EPOXYSQUALENE': 426.3861662271, 'CPD-13689': 412.2977451503, 'ETHANOL-AMINE': 61.052763852, 'BUTANEDIOL': 90.0680795652, 'INOSINE': 268.08076951649997, 'PRO': 115.0633285383, 'RX': 0, 'CPD-535': 339.9960489346, 'ANTHRANILATE': 137.0476784741, 'N-ACETYL-D-GLUCOSAMINE-1-P': 301.0562676277, 'MI-HEXAKISPHOSPHATE': 659.8613705682, 'SELENATE': 145.9118303526, '57222428-ERGOSTATETRAENOL': 394.32356597029997, 'AMINO-ACETONE': 73.052763852, 'PYRROLINE-HYDROXY-CARBOXYLATE': 129.0425930962, '3-HYDROXY-ANTHRANILATE': 153.0425930962, 'CPD-667': 161.0688078467, 'CPD-194': 220.0010984725, 'CPD-196': 893.2196734370999, 'S-HYDROXYMETHYLGLUTATHIONE': 337.0943706702, 'S-ALLANTOIN': 158.0439900797, 'O-ACETYLCARNITINE': 204.1235830714, 'CPD-9329': 170.130679822, 'CPD-13758': 1003.2200673676001, 'CPD-13612': 301.2980795013, '2-DEOXY-D-GLUCOSE': 164.0684734957, 'APS': 427.0198988964, 'CPD-13754': 987.2251527455, 'CPD-13757': 1005.2357174318, '3-HYDROXY-3-METHYL-GLUTARYL-COA': 911.1574671108, 'MEVALONATE': 148.0735588736, 'THIAMINE': 265.1123068786, 'T2-C4-DECADIENYL-COA': 917.2196734371, '5-METHYLTHIOADENOSINE': 297.08956006380004, 'ACETALD': 44.026214750499996, 'AMINO-GROUP': 0, 'TYR': 181.0738932246, '2-ACETO-LACTATE': 132.0422587452, 'CPD-10713': 1107.0121687951, 'undecaprenyl': 0, 'ALLANTOATE': 176.054554766, '5-METHYL-THF': 459.18663157149996, 'ETOH': 46.0418648147, 'CPD66-21': 496.260707717, 'CPD-13534': 865.1519878024, '2-ALPHA-HYDROXYETHYL-THPP': 469.0711824459, 'PAPS': 506.9862293048, 'NIACINAMIDE': 122.04801282509999, 'CPD1G-1353': 1589.3999107442, '3-HEXAPRENYL-45-DIHYDROXYBENZOATE': 562.4022102218, 'SHIKIMATE-5P': 254.01915383989999, 'DIHYDROLIPOAMIDE': 207.075155553, 'HMP': 139.0745619266, 'B-DGLC-HEX-1:5': 0, '3-OH-BENZALDEHYDE': 122.03677943679999, 'CARBOXYMETHYL-HYDROXYPHENYLPROPCOA': 973.1731171749999, 'GDP-TP': 682.9233205958001, '1-KETO-2-METHYLVALERATE': 148.0735588736, 'CARNITINE': 162.1130183851, 'CPD-1107': 579.8950401597999, '4-AMINO-4-DEOXYCHORISMATE': 225.0637224688, 'METHYLENE-THF': 457.1709815073, 'CPD-2961': 276.0246331483, 'TETRADECANOYL-COA': 977.3135738223, 'DEHYDROSPHINGANINE': 299.2824294371, 'GUANINE': 151.0494098086, 'DIHYDROXY-BUTANONE-P': 184.01367453150002, 'CPDQT-400': 596.0491639126, 'D-SERINE': 105.0425930962, 'SO3': 81.9724646205, 'ADENYLOSUCC': 463.0740429569, 'A-DXYL-PEN-1:5': 0, 'PTERIDINE-RING': 0, 'BUTANAL': 72.0575148789, 'FECOSTEROL': 398.3548660987, 'GLYCERALD': 90.0316940589, 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P': 577.08223818, 'CPD-9974': 233.17394162019997, 'AMMONIA': 17.0265491015, 'FRU1P': 260.0297185262, 'UREA': 60.0323627609, 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': 366.0576646112, 'METHYLBUT-CPD': 86.0731649431, 'DELTA3-ISOPENTENYL-PP': 246.0058257599, 'PHOSPHOPANTOTHEINE-GROUP': 0, 'L-BETA-ASPARTYL-P': 213.0038381267, 'MYO-INOSITOL': 180.0633881178, 'OLEOYL-COA': 1031.3605240149, 'OXALATE': 89.9953085526, 'ATP': 506.99574515689994, '3-DEHYDRO-SHIKIMATE': 172.0371733673, 'LINOLEIC_ACID': 280.2402302714, 'CL-': 34.96885271, '3-HEXAPRENYL-4-HYDROXYBENZOATE': 546.4072955997, 'SER': 105.0425930962, 'CPD-14271': 1075.3867387654002, 'CPD-35': 145.0738932246, 'CPD-30': 129.0789786025, 'CARBON-MONOXIDE': 29.0027396542, '4-HYDROXY-L-PROLINE': 131.0582431604, 'CPD-10712': 1266.9448296119, 'DIHYDRO-NEO-PTERIN': 255.0967539317, 'ASN': 132.0534921335, 'CPD-10279': 1089.4387743359, 'RIBULOSE-5P': 230.01915383989999, 'CROTONYL-COA': 835.1414231161, 'CPD-318': 175.02426295729998, 'CPD-313': 74.0843983314, 'CPD-1789': 146.0215233031, 'N2-SUCCINYLGLUTAMATE': 247.06920177720002, 'GTP': 522.990659779, 'CPD-499': 228.03988928200002, 'PHOSPHORIBOSYL-AMP': 559.0716734936999, 'HOMO-SER': 119.0582431604, 'CPD-11520': 1057.3034030665, 'CPD-11521': 1015.2928383802001, 'CPD-11522': 1013.277188316, 'CPD-11523': 1031.2877530023, 'CPD-11524': 1029.2721029381, 'CPD-11525': 987.2615382518001, 'CPD-11526': 985.2458881875999, '2-DEOXYRIBOSE': 134.0579088094, 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE': 195.0756245591, 'INDOLE': 117.0578492299, 'CPD-13717': 270.0118787482, '4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE': 140.0109586168, 'CPD-13711': 238.1205090662, 'CPD-13713': 474.96435000639997, 'ISOBUTANOL': 74.0731649431, 'S-ADENOSYLMETHIONINAMINE': 355.1552343258, 'DIMETHYL-D-RIBITYL-LUMAZINE': 326.1226343312, 'INDOLE_PYRUVATE': 203.0582431604, 'L-LACTATE': 90.0316940589, 'CPD-369': 182.079038182, 'CPD-9569': 180.0633881178, 'CPD-4702': 428.3290452787, 'PHOSPHORIBOSYL-ATP': 719.0043343105, 'PENTOSE-RING': 0, 'COUMARATE': 164.0473441231, 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': 339.0467655739, 'L-PANTOATE': 148.0735588736, 'ENOL-PHENYLPYRUVATE': 164.0473441231, 'CPD-13695': 1177.3973034517003, 'CPD-1091': 134.0327566914, 'CPD-9700': 270.1215716987, 'CPD-7000': 72.0575148789, 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P': 349.0562676277, 'CPD-14278': 1161.4962892148, 'CPD-14277': 1133.4649890864002, 'CPD-14276': 1105.4336889580002, 'CPD-14275': 1077.4023888296, 'CPD-14274': 1159.4806391506002, 'CPD-14273': 1131.4493390222, 'CPD-225': 174.0164379252, 'CPD-224': 1268.9604796761, '4-HYDROXYPHENYLLACTATE': 182.0579088094, 'L-XYLULOSE': 150.0528234315, 'IMIDAZOLE-ACETOL-P': 220.0249079198, 'CPD-6501': 150.0680795652, '4-METHYLBENZYL-ALCOHOL': 122.0731649431, 'ACETYLSERINE': 147.0531577825, 'CPD-4081': 412.3705161629, '572428-ERGOSTATRIENOL': 396.3392160345, 'CAMP': 329.05251965379995, 'METHYL-GROUP': 0, 'ACETYL-GLU': 189.0637224688, 'UBIQUINONE-8': 726.5587108638, 'CPD-4580': 412.3341306566, 'CPD-1301': 703.2561676997, 'B-DGAL-HEX-1:5': 0, 'HYPOXANTHINE': 136.0385107713, 'CH33ADO': 251.1018393096, '2-KETO-3-METHYL-VALERATE': 130.0629941873, 'UBIQUINONE-6': 590.4335103502, 'L-DEHYDRO-ASCORBATE': 174.0164379252, 'FARNESYL-PP': 382.1310262735, '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': 314.05151660079997, 'BILIVERDINE': 582.2478348448001, 'GLYCERATE': 106.026608681, 'K-HEXANOYL-COA': 879.1676378666, 'CPD-7670': 62.0190208826, 'CPD-7671': 48.0033708184, 'GUANOSINE': 283.0916685538, 'ERGOSTEROL': 396.3392160345, 'CPD-11528': 1001.2408028097, 'CPD-4143': 414.3861662271, 'IMP': 348.04709992489995, '2K-ADIPATE': 160.0371733673, 'CPD-13698': 1137.3660033233, 'CMP': 323.05185095179996, 'CPD0-2244': 937.2458881875999, 'CPD-11700': 739.8277009766, 'CPD0-2364': 935.1574671108, 'CPD0-2365': 893.1469024244999, 'FRUCTOSE-6P': 260.0297185262, 'PHOSPHORYL-CHOLINE': 184.0738694851, 'CDP-ETHANOLAMINE': 446.06038052590003, 'L-GLUTAMATE-5-P': 227.0194881909, 'SIROHYDROCHLORIN': 862.290881451, 'CPD-10353': 88.05242950099999, 'CPD-13346': 116.0837296294, 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P': 238.0354726061, 'INDOLE-3-GLYCEROL-P': 287.05587369719996, 'CYS-GLY': 178.0412128877, 'LEUCOPELARGONIDIN-CMPD': 290.079038182, 'GMP': 363.0579989622, 'INDOLE_ACETALDEHYDE': 159.0684139162, 'CPD-11020': 166.00328642309998, 'COA-GROUP': 0, 'SUCROSE-6P': 422.08254195769996, 'HISTIDINOL': 141.09021199080001, 'CPD0-2483': 0, 'ERYTHROSE-4P': 200.0085891536, 'DCMP': 307.05693632969997, 'CPD1G-773': 1669.3662411526, 'CPD1G-772': 1671.3818912168, 'CPD1G-771': 1657.3662411526, 'CPD-11527': 1003.2564528739, 'SPHINGOSINE': 299.2824294371, 'HSO3': 81.9724646205, 'CPD-9007': 621.0274392158, 'MONOTRANS-CIS-DECAPRENYL-GROUP': 0, 'CPD-9245': 254.2245802072, 'CPD-1072': 150.0680795652, 'HYDROXYL-GROUP': 0, 'METOH': 32.026214750499996, 'CPD-592': 145.0851266129, 'DIHYDRONEOPTERIN-P': 335.0630843401, 'FAD-STEM-GROUP': 0, 'CPD-13694': 1179.4129535159002, 'THR': 119.0582431604, 'CPD-292': 238.2296655851, 'GLC-6-P': 260.0297185262, 'BETA-D-XYLOSE': 150.0528234315, 'THF': 445.1709815073, 'GERANYLGERANYL-PP': 450.1936265303, 'PHOSPHORYL-ETHANOLAMINE': 141.01909426039998, '1-AMINO-PROPAN-2-OL': 75.0684139162, 'CPD-14280': 1059.3918241433, 'CARBONYL-GROUP': 0, 'A-DGAL-HEX-1:5': 0, 'PHE': 165.0789786025, 'ZYMOSTEROL': 384.3392160345, 'P-NITROPHENOL': 139.026943032, 'CPD-11937': 739.8277009766, 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': 454.0737086059, 'GLYOX': 74.0003939305, 'CPD-4162': 412.3705161629, 'CPD-11939': 819.794031385, 'CPD-11938': 819.794031385, 'BENZALDEHYDE': 106.04186481469999, 'CPD-678': 81.9321718642, 'CHORISMATE': 226.04773805359997, 'N-ALPHA-ACETYLORNITHINE': 174.1004423261, 'CPD-4211': 246.0058257599, 'SUC-COA': 867.1312523603, 'CPD-4568': 442.3810808492, 'PROTON': 1.0078250321, 'ADENINE-RING': 0, 'ISOBUTYRYL-COA': 837.1570731803, 'SPERMIDINE': 145.1578976255, 'DI-H-OROTATE': 158.03275669139998, 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': 402.0861875476, 'Pi': 97.9768950947, 'OXIDIZED-GLUTATHIONE': 612.1519619036, 'GLC-1-P': 260.0297185262, 'N-5-PHOSPHORIBOSYL-ANTHRANILATE': 349.0562676277, 'CPD-11517': 1043.3241385085998, 'CPD-11519': 1059.3190531307, 'SPERMINE': 202.2157468554, 'PROTOPORPHYRINOGEN': 568.3049557932001, '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': 295.05693632969997, 'CPD-356': 148.0371733673, '5Z8Z11Z14Z17Z-EICOSAPENTAENOATE': 302.2245802072, 'INOSITOL-1-4-BISPHOSPHATE': 339.9960489346, 'CPD-358': 74.0367794368, 'CPD-14282': 1115.4544244001002, 'CPD-14283': 1143.4857245285, 'CPD-294': 158.0215233031, 'DCTP': 466.98959714649993, 'GLYCYL-PEPTIDE': 0, 'PUTRESCINE': 88.1000483956, 'CPD-9758': 196.1463298862, 'ETHYLACETATE': 88.05242950099999, 'CPD-7035': 122.0731649431, 'CPD-13524': 286.2296655851, 'CPD-7031': 86.0731649431, 'CPD-7032': 88.0888150073, 'CPD-7033': 88.0888150073, 'CPD-14736': 208.0847922619, '2-KETO-ISOVALERATE': 116.0473441231, 'CPD0-1905': 522.990659779, 'DODECANOATE': 200.1776300146, '44-DIMETHYL-824-CHOLESTADIENOL': 412.3705161629, 'L-HISTIDINOL-P': 221.0565423992, 'PYRIDINE-RING': 0, 'HOMO-CIT': 206.0426526757, 'N-TETRADECANOYLGLYCYL-PEPTIDE': 0, 'CPD-9956': 728.574360928, 'AMP-GROUP': 0, 'L-ALPHA-ALANINE': 89.0476784741, 'CPD-1113': 0, 'TMP': 322.0566019787, 'N-ACETYL-BETA-GLUCOSAMINYLAMINE': 220.10592163450002, 'UMP': 324.0358665366, 'BENZOYLSUCCINYL-COA': 971.1574671108, 'ADENINE': 135.0544951865, 'GLYCOLALDEHYDE': 60.0211293726, 'CARBON-DIOXIDE': 43.989829244199996, 'CYTIDINE': 243.08552054339998, 'LEUKOTRIENE-C4': 625.3033008132, 'CPD-13559': 180.0633881178, 'PANTOTHENATE': 219.11067266140003, 'CANAVANINOSUCCINATE': 292.10189888909997, 'NADP': 744.083277073, '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE': 0, 'LACTALD': 74.0367794368, 'XYLOSE': 150.0528234315, 'DIHYDROKAEMPFEROL-CMPD': 288.0633881178, 'PORPHOBILINOGEN': 226.0953569482, 'CPD-14422': 1069.3397885728002, 'LINOLENIC_ACID': 278.2245802072, 'CPD-14424': 1095.3554386370001, 'L-SELENOCYSTEINE': 167.95637524199998, '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP': 242.0013952857, '2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE': 176.0684734957, 'HOMO-I-CIT': 206.0426526757, 'OH-HEXANOYL-COA': 881.1832879308, 'FE+2': 55.9349421, 'FE+3': 55.9349421, 'DIAMINONONANOATE': 188.1524778966, 'O-SUCCINYL-L-HOMOSERINE': 219.07428715510002, '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL': 548.4229456639, 'N-ACETYL-D-GLUCOSAMINE-6-P': 301.0562676277, 'CPD-14018': 1051.3292238865, 'PYRUVATE': 88.0160439947, 'L-CITRULLINE': 175.0956912992, 'PALMITALDEHYDE': 240.24531564929998, 'NADPH': 745.0911021051, 'GERANYL-PP': 314.0684260167, '3-P-SERINE': 185.0089235046, 'TRIMETHYLSULFONIUM': 77.04249597889999, 'PROTOPORPHYRIN_IX': 562.2580056006001, 'THZ-P': 223.00681501460002, 'GERANIOL': 154.1357651999, 'CDP': 403.0181813602, '2-DEOXY-D-GLUCOSE-6-PHOSPHATE': 244.03480390410002, 'UROPORPHYRINOGEN-III': 836.2752313868, 'CPD-380': 167.972858551, 'CPD-12215': 192.07864425149998, 'TDP': 402.0229323871, 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR': 353.07364902639995, 'STEARIC_ACID': 284.2715303998, 'CPD-10269': 1003.3292238865, 'CPD-10267': 921.2509735655, 'SHIKIMATE': 174.0528234315, 'CPD-10261': 1049.3710887011998, 'XYLITOL': 152.0684734957, 'CPD1G-768': 898.5418731279, 'DEOXYGUANOSINE': 267.0967539317, 'PURINE-RING': 0, 'CPD-12601': 180.0633881178, 'L-ORNITHINE': 132.0898776398, 'DEHYDROQUINATE': 190.0477380536, 'CPD-9875': 222.08920893779998, 'HISTIDINAL': 139.0745619266, 'PROPIONYL-COA': 823.1414231161, 'GALACTOSE-1P': 260.0297185262, 'CPD-1063': 260.011959972, 'PPI': 177.9432255031, 'CPD0-2108': 891.2040233729, 'GAP': 169.9980244673, 'NIACINE': 123.0320284099, 'CPD-14378': 143.1422475613, 'NUKED-PENTOSE-RING': 0, 'CPD-822': 231.07428715510002, 'FAD': 785.1571344575999, 'CPD-8259': 256.0821121872, 'L-ASPARTATE': 133.0375077183, 'CPD-8624': 0, 'CPD-8625': 0, 'CPD-195': 144.1150297578, 'CPD-1086': 356.0733146754, 'L-ARGININO-SUCCINATE': 290.1226343312, 'UTP': 483.96852735339996, 'P-HYDROXY-PHENYLPYRUVATE': 180.0422587452, 'PREPHENATE': 226.04773805359997, 'MALTOSE': 342.11621154930003, 'CPD-14268': 366.34978072079997, 'CPD-14269': 1115.4544244001002, 'NICOTINAMIDE_RIBOSE': 255.0980966024, 'CPD-237': 174.0793129535, 'CPD-12673': 184.0138511094, 'CPD-5923': 269.09241747749996, 'SIROHEME': 916.2101734867999, 'CPD-12677': 247.9852668957, 'CPD-12676': 285.0628669875, 'PALMITATE': 256.2402302714, 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': 131.0582431604, '5-DEHYDROGLUCONATE': 194.0426526757, 'ARG': 174.1116757144, '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ': 562.4385957281, 'CPD-7046': 33.9877207542, 'DADP': 411.0345001264, 'SUCROSE': 342.11621154930003, 'FORMATE': 46.0054793084, 'INOSITOL-1456-TETRAKISPHOSPHATE': 499.9287097514, 'NAD': 664.1169466645999, 'MALTOTETRAOSE': 666.2218584123, 'NADH': 665.1247716966999, 'PHENYLACETALDEHYDE': 120.0575148789, '2-DEHYDROPANTOATE': 146.0579088094, 'DOLICHOL-GROUP': 0, 'ILE': 131.0946286667, 'GLYCEROL': 92.0473441231, '3-HYDROXYADIPYL-COA': 911.1574671108, 'CPD-9002': 316.261359644, 'CPD-9001': 396.22769005239996, 'ARSENATE': 141.92472998469998, 'CPD-7100': 174.0528234315, 'CANAVANINE': 176.0909402723, 'HYDROXYMETHYLBILANE': 854.2857960731001, 'L-ERYTHRO-4-HYDROXY-GLUTAMATE': 163.04807240460002, 'LYS': 146.105527704, 'HCO3': 62.000393930499996, 'BETA-D-FRUCTOSE': 180.0633881178, 'COPROPORPHYRINOGEN_I': 660.31591441, '5-10-METHENYL-THF': 456.16315647519997, 'SULFO-CYSTEINE': 200.97656372039998, 'SUPER-OXIDE': 32.9976542763, '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': 286.0566019787, 'PYRIDOXAL_PHOSPHATE': 247.0245735688, 'DIHYDROFOLATE': 443.15533144309995, 'GLC': 180.0633881178, 'CPD-10329': 164.0684734957, 'INDOLE_ACETATE_AUXIN': 175.0633285383, 'XANTHURENATE': 205.0375077183, '4-METHYL-824-CHOLESTADIENOL': 398.3548660987, 'CPD-13914': 190.0113525473, 'CPD-13913': 192.0270026115, 'CPD-13912': 210.0375672978, '5-AMINO-LEVULINATE': 131.0582431604, 'CPD-13910': 190.0113525473, 'CARBAMYUL-L-ASPARTATE': 176.0433213777, 'CPD0-2472': 683.1353363829999, 'CPD-85': 162.03506487730002, '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P': 739.8277009766, 'CPD-7610': 458.3759954713, 'OH': 18.0105646863, '5-P-BETA-D-RIBOSYL-AMINE': 229.0351382551, 'S-ACETYLDIHYDROLIPOAMIDE': 249.0857202393, 'D-XYLULOSE': 150.0528234315, 'OXALO-SUCCINATE': 190.0113525473, 'CPD-10608': 140.0109586168, 'CO-A': 767.1152083656, 'CYTOSINE': 111.0432617982, 'NICOTINATE_NUCLEOTIDE': 336.04844259559997, 'CPD-469': 173.0688078467, 'CPD-468': 161.0688078467, 'HX': 0, 'DEPHOSPHO-COA': 687.1488779571999, 'HS': 33.9877207542, 'CPD-465': 586.3188270439, 'S-ADENOSYLMETHIONINE': 399.14506357, 'ACETYL-ADP-RIBOSE': 601.08223818, 'PSEUDOURIDINE-5-P': 324.0358665366, 'BENZYL-ALCOHOL': 108.0575148789, 'B-ALANINE': 89.0476784741, 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE': 276.106984267, 'PALMITYL-COA': 1005.3448739507, 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': 113.0476784741, 'CPD-18': 1029.3448739507, 'CARBOXYL-GROUP': 0, 'CPD3DJ-11366': 379.24875984549993, 'HSCN': 58.9829697273, 'MALTOTRIOSE': 504.1690349808, 'CPD-7682': 127.0633285383, 'ALPHA-GLC-6-P': 260.0297185262, 'D-SEDOHEPTULOSE-7-P': 290.0402832125, 'OROTATE': 156.0171066272, 'UBIQUINOL-30': 592.4491604144, 'DEOXYINOSINE': 252.08585489439997, 'NAD-STEM-GROUP': 0, 'PROPIONYL-P': 154.00310984520002, 'TRP': 204.0898776398, 'CPD-11529': 959.2302381234, 'CYS': 121.01974916409999, 'XANTHINE': 152.0334253934, '3-OH-BENZYL-ALCOHOL': 124.05242950099999, '2-ACETO-2-HYDROXY-BUTYRATE': 146.0579088094, 'PYRIDOXINE-5P': 249.040223633, 'LANOSTEROL': 426.3861662271, 'CPD-341': 161.0840639804, 'THIAMINE-PYROPHOSPHATE': 425.04496769540003, 'CPD-13040': 232.13107375250001, 'CPD-346': 90.0680795652, 'CPD-14423': 1093.3397885728002, 'CPD-4578': 396.3392160345, 'ACRYLAMIDE': 71.0371137878, 'CPD-4579': 414.34978072079997, 'B-DXYL-PEN-1:5': 0, 'SUC': 118.026608681, 'DUMP': 308.0409519145, 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE': 188.0320879894, '2K-4CH3-PENTANOATE': 130.0629941873, 'X-PYROPHOSPHATE-GROUP': 0, 'CHOLESTEROL': 386.3548660987, 'ALPHA-D-GALACTOSE': 180.0633881178, 'D-MYO-INOSITOL-1-MONOPHOSPHATE': 260.0297185262, 'CPD-4576': 426.34978072079997, 'CPD-14704': 463.1988357417, 'TREHALOSE-6P': 422.08254195769996, 'XYLULOSE-5-PHOSPHATE': 230.01915383989999, 'QUINOLINATE': 167.0218576541, 'CPD-641': 308.00621969040003, '4-PHOSPHONOOXY-THREONINE': 215.0194881909, '1-CHLORO-24-DINITROBENZENE': 203.9937843693, 'N-FORMYLKYNURENINE': 238.0953569482, 'SELENOHOMOCYSTEINE': 181.9720253062, 'CPD-4573': 440.365430785, 'CPD-649': 381.26440990969996, 'DIACETYL': 86.0367794368, '2-PG': 185.9929390894, 'CPD-4581': 382.32356597029997, 'ADP': 427.0294147485, 'DIHYDROXYACETONE': 90.0316940589, 'XANTHOSINE': 284.07568413859997, 'ADENOSINE_DIPHOSPHATE_RIBOSE': 559.0716734936999, 'S-LACTOYL-GLUTATHIONE': 379.1049353565, '2-KETOGLUTARATE': 146.0215233031, 'GDP-MANNOSE': 605.0771528020999, '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': 185.0324223404, 'CPD-8563': 0, 'MANNOSE-6P': 260.0297185262, 'MANNOSE-1P': 260.0297185262, 'BUTYRIC_ACID': 88.05242950099999, 'CPD-8564': 0, 'GDP': 443.0243293706, 'DEOXYURIDINE': 228.07462150610002, 'CPD-14553': 566.0550203765, 'CPD-14419': 1071.3554386370001, '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE': 576.417860286, 'COPROPORPHYRINOGEN_III': 660.31591441, 'SACCHAROPINE': 276.132136385, 'MET': 149.0510492925, 'LEU': 131.0946286667, 'TRANS-CIS-UNDECAPRENYL-GROUP': 0, 'KYNURENATE': 189.0425930962, 'LINOLENOYL-COA': 1027.3292238865, 'GLUTATHIONE': 307.0838059839, 'ACETYL-COA': 809.1257730519, 'ALPHA-GLUCOSE': 180.0633881178, '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P': 288.0246331483, 'DUTP': 467.9736127313, 'DEOXYADENOSINE': 251.1018393096, 'STERONE-RING': 0, '4-hydroxybenzoate': 138.0316940589, 'CIT': 192.0270026115, 'EPISTEROL': 398.3548660987, 'FUM': 116.0109586168, 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P': 577.08223818, 'CPD-12366': 538.9855744010999, 'DIHYDRONEOPTERIN-P3': 494.99574515689994, 'CPD-12200': 929.1469024244999, '2-METHYL-ACETO-ACETYL-COA': 865.1519878024, 'L-THREONATE': 136.0371733673, 'PYRIDOXAMINE': 168.0898776398, 'CPD-10776': 150.0528234315, 'B-DMAN-HEX-1:5': 0, 'CPD-10774': 150.0528234315, 'CPD-10775': 132.0422587452, 'CPD-10773': 132.0422587452, 'GLYCEROL-3P': 172.01367453150002, 'ACETOACETYL-COA': 851.1363377382, '3OH-4P-OH-ALPHA-KETOBUTYRATE': 213.9878537115, 'P-AMINO-BENZOATE': 137.0476784741, 'FERULIC-ACID': 194.05790880939998, 'PHYTOSPINGOSINE': 317.2929941234, 'CPD-334': 192.0270026115, 'THIOL-GROUP': 0, 'L-CYSTEATE': 169.0044930304, 'PYRIDOXAMINE-5P': 248.05620804820003, 'S-3-HYDROXYBUTANOYL-COA': 853.1519878024, 'CHOLINE': 104.10753907670001, 'DUDP': 388.00728232290004, 'CPD-4575': 428.365430785, 'DGDP': 427.0294147485, 'CPD-4577': 442.34469534289997, '5-OXOPROLINE': 129.0425930962, 'CPD1G-1354': 1603.4155608084002, 'FMN': 456.10461480379996, 'DIHYDROXYPENTANEDIONE': 132.0422587452, 'T2-DECENOYL-COA': 919.2353235013001, 'SQUALENE': 410.391251605, 'PHOSPHATE-GROUP': 0, 'CPD-548': 335.078720606}

metabolic_pathways = [{'cpds': ['|Long-Chain-Fatty-Acids|', 'PPI', 'ATP', 'CO-A', 'AMP', '|Long-Chain-Acyl-CoAs|'], 'rxns': ['RXN-7904'], 'ecs': [['EC-6.2.1.3']], 'id': 'PWY-5143', 'name': 'fatty acid activation'}, {'cpds': ['ADP', 'APS', 'PPI', 'SULFATE', 'PROTON', 'ATP', 'PAPS'], 'rxns': ['ADENYLYLSULFKIN-RXN', 'SULFATE-ADENYLYLTRANS-RXN'], 'ecs': [['EC-2.7.1.25', 'EC-2.7.7.4']], 'id': 'PWY-5340', 'name': 'sulfate activation for sulfonation'}, {'cpds': ['CYS', 'HOMO-CYS', 'SER', '2-OXOBUTANOATE', 'CPD-667', 'PYRUVATE', 'PROTON', 'WATER', 'L-CYSTATHIONINE', 'AMMONIA', 'ACET'], 'rxns': ['CYSTATHIONINE-BETA-LYASE-RXN', 'RXN-721', 'CYSTAGLY-RXN', 'CYSTATHIONINE-BETA-SYNTHASE-RXN'], 'ecs': [['', 'EC-4.4.1.8', 'EC-4.4.1.1', 'EC-4.2.1.22']], 'id': 'PWY-801', 'name': 'homocysteine and cysteine interconversion'}, {'cpds': ['4-AMINO-4-DEOXYCHORISMATE', 'CHORISMATE', 'GLN', 'PYRUVATE', 'P-AMINO-BENZOATE', 'PROTON', 'GLT'], 'rxns': ['PABASYN-RXN', 'ADCLY-RXN'], 'ecs': [['EC-2.6.1.85', 'EC-4.1.3.38']], 'id': 'PWY3O-1874', 'name': 'p-aminobenzoate biosynthesis'}, {'cpds': ['3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', 'PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P', 'WATER', '|Pi|', 'DEHYDROQUINATE'], 'rxns': ['DAHPSYN-RXN', '3-DEHYDROQUINATE-SYNTHASE-RXN'], 'ecs': [['EC-2.5.1.54', 'EC-4.2.3.4']], 'id': 'PWY-6164', 'name': '3-dehydroquinate biosynthesis'}, {'cpds': ['4-HYDROXYPHENYLLACTATE', 'COUMARATE', 'P-HYDROXY-PHENYLPYRUVATE', 'CPD-201', 'ACETYL-COA', 'NAD', 'PPI', 'P-COUMAROYL-COA', 'PROTON', 'WATER', 'NADH', '|4-hydroxybenzoate|', 'ATP', 'CO-A', 'AMP'], 'rxns': ['HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', '4-COUMARATE--COA-LIGASE-RXN', '3.1.2.23-RXN', 'RXN3O-1120', 'RXN3O-1118'], 'ecs': [['EC-1.1.1.237', 'EC-3.1.2.23', 'EC-6.2.1.12', '']], 'id': 'PWY-5754', 'name': '4-hydroxybenzoate biosynthesis I (eukaryotes)'}, {'cpds': ['CHORISMATE', 'PYRUVATE', '|4-hydroxybenzoate|'], 'rxns': ['CHORPYRLY-RXN'], 'ecs': [['EC-4.1.3.40']], 'id': 'PWY-5755', 'name': '4-hydroxybenzoate biosynthesis II (bacteria and fungi)'}, {'cpds': ['|Acceptor|', 'EIF5A-LYSINE', 'CPD-313', 'EIF5A-HYPUSINE', 'WATER', 'SPERMIDINE', 'PROTON', 'CPD-9973', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'rxns': ['DEOXYHYPUSINE-MONOOXYGENASE-RXN', '2.5.1.46-RXN'], 'ecs': [['EC-1.14.99.29', 'EC-2.5.1.46']], 'id': 'PWY-5905', 'name': 'hypusine biosynthesis'}, {'cpds': ['DIPHTHAMIDE', '|3-carboxy-3-dimethylammonio-propyl-L-his|', '2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', '|eEF-2-Histidines|', 'S-ADENOSYLMETHIONINE', 'PROTON', 'DIPHTINE', 'ATP', '5-METHYLTHIOADENOSINE', 'ADENOSYL-HOMO-CYS', '|Pi|', '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'AMMONIA', 'ADP'], 'rxns': ['RXN-11374', 'RXN-11373', 'RXN-11371', 'RXN-11370', 'DIPHTINE--AMMONIA-LIGASE-RXN'], 'ecs': [['', 'EC-6.3.1.14', 'EC-2.1.1.98']], 'id': 'PWY-6482', 'name': 'diphthamide biosynthesis'}, {'cpds': ['PYRUVATE', 'L-ALPHA-ALANINE', 'GLT', '2-KETOGLUTARATE'], 'rxns': ['ALANINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.2']], 'id': 'ALANINE-SYN2-PWY', 'name': 'alanine biosynthesis'}, {'cpds': ['CPD-469', 'ACETYL-COA', 'GLN', 'N-ALPHA-ACETYLORNITHINE', 'PROTON', 'CARBAMOYL-P', 'L-ORNITHINE', 'NADP', 'GLT', 'FUM', 'PPI', 'N-ACETYL-GLUTAMYL-P', 'HCO3', 'ACETYL-GLU', '|Pi|', 'AMP', 'L-ASPARTATE', 'ADP', 'L-CITRULLINE', 'NADPH', '2-KETOGLUTARATE', 'L-ARGININO-SUCCINATE', 'WATER', 'ATP', 'ARG', 'CO-A'], 'rxns': ['N-ACETYLTRANSFER-RXN', 'CARBPSYN-RXN', 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', 'ACETYLGLUTKIN-RXN', 'N-ACETYLGLUTPREDUCT-RXN', 'ACETYLORNTRANSAM-RXN', 'ORNCARBAMTRANSFER-RXN', 'ARGSUCCINLYA-RXN', 'ARGSUCCINSYN-RXN'], 'ecs': [['EC-2.1.3.3', 'EC-2.7.2.8', 'EC-2.6.1.11', 'EC-2.3.1.35', 'EC-2.3.1.1', 'EC-4.3.2.1', 'EC-1.2.1.38', 'EC-6.3.4.5', 'EC-6.3.5.5']], 'id': 'ARGSYNBSUB-PWY', 'name': 'arginine biosynthesis'}, {'cpds': ['L-ASPARTATE', 'GLN', 'PPI', 'PROTON', 'WATER', 'ATP', 'AMP', 'GLT', 'ASN'], 'rxns': ['ASNSYNB-RXN'], 'ecs': [['EC-6.3.5.4']], 'id': 'ASPARAGINE-BIOSYNTHESIS', 'name': 'asparagine biosynthesis'}, {'cpds': ['L-ASPARTATE', 'ADP', 'OXALACETIC_ACID', 'PYRUVATE', 'HCO3', '2-KETOGLUTARATE', 'PROTON', 'ATP', '|Pi|', 'GLT'], 'rxns': ['ASPAMINOTRANS-RXN', 'PYRUVATE-CARBOXYLASE-RXN'], 'ecs': [['EC-6.4.1.1', 'EC-2.6.1.1']], 'id': 'ASPBIO-PWY', 'name': 'aspartate biosynthesis'}, {'cpds': ['CPD-6082', 'B-ALANINE', 'SPERMINE', 'NADH-P-OR-NOP', 'PROTON', 'WATER', 'SPERMIDINE', 'NAD-P-OR-NOP', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'], 'rxns': ['RXN-9015', 'RXN-6382'], 'ecs': [['EC-1.2.1', 'EC-1.5.3.16']], 'id': 'PWY-5760', 'name': 'beta-alanine biosynthesis'}, {'cpds': ['WATER', 'NADH', 'NAD', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'UREA', '2-KETOGLUTARATE', 'L-ORNITHINE', 'ARG', 'GLT'], 'rxns': ['ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'SPONTPRO-RXN', 'PYRROLINECARBDEHYDROG-RXN', 'ARGINASE-RXN'], 'ecs': [['', 'EC-1.5.1', 'EC-3.5.3.1', 'EC-2.6.1.13']], 'id': 'ARGASEDEG-PWY', 'name': 'arginine degradation I (arginase pathway)'}, {'cpds': ['NADH', 'NAD', 'GLN', '2-KETOGLUTARATE', 'PROTON', 'GLT'], 'rxns': ['GLUTAMATE-SYNTHASE-NADH-RXN'], 'ecs': [['EC-1.4.1.14']], 'id': 'GLUGLNSYN-PWY', 'name': 'glutamate biosynthesis from glutamine'}, {'cpds': ['NADPH', '2-KETOGLUTARATE', 'WATER', 'PROTON', 'NADP', 'GLT', 'AMMONIA'], 'rxns': ['GLUTDEHYD-RXN'], 'ecs': [['EC-1.4.1.4']], 'id': 'GLUTSYNIII-PWY', 'name': 'glutamate biosynthesis from ammonia'}, {'cpds': ['ADP', 'GLN', 'ATP', '|Pi|', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMINESYN-RXN'], 'ecs': [['EC-6.3.1.2']], 'id': 'GLNSYN-PWY', 'name': 'glutamine biosynthesis'}, {'cpds': ['METHYLENE-THF', 'NADH', 'NAD', 'CARBON-DIOXIDE', 'GLY', 'PROTON', 'THF', 'AMMONIA'], 'rxns': ['GCVMULTI-RXN'], 'ecs': [['']], 'id': 'GLYCINE-SYN2-PWY', 'name': 'glycine biosynthesis II'}, {'cpds': ['GLY', 'L-ALPHA-ALANINE', 'PYRUVATE', 'GLYOX'], 'rxns': ['ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.44']], 'id': 'GLYSYN-ALA-PWY', 'name': 'glycine biosynthesis from glyoxylate'}, {'cpds': ['WATER', 'THF', 'METHYLENE-THF', 'SER', 'GLY'], 'rxns': ['GLYOHMETRANS-RXN'], 'ecs': [['EC-2.1.2.1']], 'id': 'GLYSYN-PWY', 'name': 'glycine biosynthesis from serine'}, {'cpds': ['GLY', 'THR', 'ACETALD'], 'rxns': ['THREONINE-ALDOLASE-RXN'], 'ecs': [['EC-4.1.2.5']], 'id': 'GLYSYN-THR-PWY', 'name': 'glycine biosynthesis from threonine'}, {'cpds': ['NADH', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'NAD', 'PROTON', 'ATP', 'GLT', 'HISTIDINAL', 'HIS', 'IMIDAZOLE-ACETOL-P', 'GLN', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'PPI', 'HISTIDINOL', '|Pi|', '2-KETOGLUTARATE', 'PHOSPHORIBOSYL-AMP', 'AICAR', 'L-HISTIDINOL-P', 'WATER', 'PRPP', 'PHOSPHORIBOSYL-ATP', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'], 'rxns': ['ATPPHOSPHORIBOSYLTRANS-RXN', 'HISTCYCLOHYD-RXN', 'HISTPRATPHYD-RXN', 'PRIBFAICARPISOM-RXN', 'GLUTAMIDOTRANS-RXN', 'IMIDPHOSDEHYD-RXN', 'HISTAMINOTRANS-RXN', 'HISTIDPHOS-RXN', 'HISTOLDEHYD-RXN', 'HISTALDEHYD-RXN'], 'ecs': [['', 'EC-3.1.3.15', 'EC-5.3.1.16', 'EC-3.5.4.19', 'EC-2.4.2', 'EC-2.4.2.17', 'EC-2.6.1.9', 'EC-3.6.1.31', 'EC-4.2.1.19']], 'id': 'HISTSYN-PWY', 'name': 'histidine biosynthesis'}, {'cpds': ['WATER', 'ILE', '2-KETOGLUTARATE', '2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE', 'PYRUVATE', 'THR', 'PROTON', '2-KETO-3-METHYL-VALERATE', 'NADPH', 'CARBON-DIOXIDE', '1-KETO-2-METHYLVALERATE', 'NADP', 'GLT', 'AMMONIA'], 'rxns': ['THREDEHYD-RXN', 'ACETOOHBUTSYN-RXN', 'ACETOOHBUTREDUCTOISOM-RXN', 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', 'DIHYDROXYMETVALDEHYDRAT-RXN'], 'ecs': [['EC-4.3.1.19', 'EC-1.1.1.86', 'EC-2.2.1.6', 'EC-4.2.1.9', 'EC-2.6.1.42']], 'id': 'ILEUSYN-PWY', 'name': 'isoleucine biosynthesis'}, {'cpds': ['CPD-9451', '2-KETO-ISOVALERATE', 'NADH', '2-KETOGLUTARATE', 'NAD', '3-CARBOXY-3-HYDROXY-ISOCAPROATE', '2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', '2K-4CH3-PENTANOATE', 'WATER', 'CARBON-DIOXIDE', 'PROTON', 'ACETYL-COA', 'CO-A', 'GLT', 'CPD-7100', 'LEU'], 'rxns': ['RXN-8991', 'RXN-7800', '2-ISOPROPYLMALATESYN-RXN', '3-ISOPROPYLMALISOM-RXN', 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', '3-ISOPROPYLMALDEHYDROG-RXN'], 'ecs': [['', 'EC-2.6.1.42', 'EC-2.3.3.13']], 'id': 'LEUSYN-PWY', 'name': 'leucine biosynthesis'}, {'cpds': ['CPD-468', 'NADH', 'NAD', 'PROTON', 'NAD-P-OR-NOP', 'ACETYL-COA', 'NADP', 'GLT', 'WATER', 'LYS', 'NADH-P-OR-NOP', 'HOMO-I-CIT', 'CPD-7682', 'HOMO-CIS-ACONITATE', '2-KETOGLUTARATE', 'NADPH', 'ALLYSINE', 'CARBON-DIOXIDE', '2K-ADIPATE', 'SACCHAROPINE', 'HOMO-CIT', 'CO-A'], 'rxns': ['RXN-10855', 'RXN-8173', 'HOMOACONITATE-HYDRATASE-RXN', '1.1.1.87-RXN', '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', 'RXN3O-127', 'RXN3O-1983', 'HOMOCITRATE-SYNTHASE-RXN', '1.5.1.7-RXN'], 'ecs': [['', 'EC-2.3.3.14', 'EC-1.1.1.87', 'EC-4.2.1.114', 'EC-2.6.1.39', 'EC-1.5.1.10', 'EC-1.5.1.7', 'EC-4.2.1.36']], 'id': 'LYSINE-AMINOAD-PWY', 'name': 'lysine biosynthesis'}, {'cpds': ['CYS', 'WATER', 'O-PHOSPHO-L-HOMOSERINE', 'HOMO-CYS', 'L-CYSTATHIONINE', 'ADP', 'CPD-1301', 'CPD-1302', 'PYRUVATE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-397', 'MET', 'ATP', 'HOMO-SER', 'ADENOSYL-HOMO-CYS', '|Pi|', 'AMMONIA'], 'rxns': ['MMUM-RXN', 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN', 'HOMOCYSMET-RXN', 'CYSTATHIONINE-BETA-LYASE-RXN', 'CYSPH-RXN', 'HOMOSERKIN-RXN'], 'ecs': [['EC-2.5.1', 'EC-2.7.1.39', 'EC-2.1.1.14', 'EC-4.4.1.8', 'EC-2.1.1.10', 'EC-2.1.1']], 'id': 'PWY-702', 'name': 'methionine biosynthesis'}, {'cpds': ['FORMATE', 'CPD-1063', 'ADENINE', 'CPD-444', 'PROTON', 'CPD-8999', 'WATER', 'MET', '|Amino-Acids-20|', '5-METHYLTHIOADENOSINE', '|Pi|', 'OXYGEN-MOLECULE', 'CPD-85', '|2-Oxo-carboxylates|', 'CPD-479'], 'rxns': ['R145-RXN', '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', '5.3.1.23-RXN', '3.1.3.77-RXN', 'R147-RXN', 'R15-RXN'], 'ecs': [['EC-4.2.1.109', 'EC-3.1.3.77', 'EC-5.3.1.23', 'EC-2.6.1.88', 'EC-2.4.2.28', 'EC-1.13.11.54']], 'id': 'PWY3O-64', 'name': 'methionine salvage pathway'}, {'cpds': ['L-ASPARTATE', 'ATP', 'ADP', 'NADH-P-OR-NOP', 'PROTON', 'L-ASPARTATE-SEMIALDEHYDE', 'NADPH', 'L-BETA-ASPARTYL-P', 'NAD-P-OR-NOP', 'HOMO-SER', '|Pi|', 'NADP'], 'rxns': ['HOMOSERDEHYDROG-RXN', 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', 'ASPARTATEKIN-RXN'], 'ecs': [['EC-1.2.1.11', 'EC-2.7.2.4', 'EC-1.1.1.3']], 'id': 'HOMOSERSYN-PWY', 'name': 'homoserine biosynthesis'}, {'cpds': ['HOMO-CYS', 'HOMO-SER', 'HS', 'CPD-667', 'PROTON', 'ACETYL-COA', 'CO-A', 'ACET'], 'rxns': ['HOMOSERINE-O-ACETYLTRANSFERASE-RXN', 'ACETYLHOMOSER-CYS-RXN'], 'ecs': [['EC-2.5.1.49', 'EC-2.3.1.31']], 'id': 'PWY-5344', 'name': 'homocysteine biosynthesis'}, {'cpds': ['UREA', 'ATP', 'GLN', 'L-GLUTAMATE-5-P', 'PROTON', 'CARBAMOYL-P', 'L-ORNITHINE', 'NADP', 'GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', '|Donor-H2|', '|Acceptor|', 'PRO', '|Pi|', 'ADP', '2-KETOGLUTARATE', 'NADPH', 'L-CITRULLINE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER', 'ARG', 'AMMONIA'], 'rxns': ['RXN-821', 'GLUTSEMIALDEHYDROG-RXN', 'GLUTKIN-RXN', 'ORNCARBAMTRANSFER-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'SPONTPRO-RXN', 'ARGINASE-RXN', 'GLUTAMIN-RXN'], 'ecs': [['EC-2.1.3.3', '', 'EC-3.5.1.2', 'EC-2.7.2.11', 'EC-2.6.1.13', 'EC-1.5.99.8', 'EC-3.5.3.1', 'EC-1.2.1.41']], 'id': 'CITRULBIO-PWY', 'name': 'citrulline biosynthesis'}, {'cpds': ['CHORISMATE', 'PYRUVATE', 'PHE', 'WATER', 'CARBON-DIOXIDE', 'PREPHENATE', '2-KETOGLUTARATE', 'PROTON', 'PHENYL-PYRUVATE', 'L-ALPHA-ALANINE', 'GLT'], 'rxns': ['PHEAMINOTRANS-RXN', '2.6.1.58-RXN', 'CHORISMATEMUT-RXN', 'PREPHENATEDEHYDRAT-RXN'], 'ecs': [['EC-2.6.1.58', 'EC-4.2.1.51', 'EC-5.4.99.5', 'EC-2.6.1.57']], 'id': 'PWY3O-4153', 'name': 'phenylalanine biosynthesis'}, {'cpds': ['WATER', 'UREA', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NAD-P-OR-NOP', '2-KETOGLUTARATE', 'L-ORNITHINE', 'ARG', 'GLT', 'PRO'], 'rxns': ['SPONTPRO-RXN', 'ARGINASE-RXN', 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', 'PYRROLINECARBREDUCT-RXN'], 'ecs': [['', 'EC-1.5.1.2', 'EC-3.5.3.1', 'EC-2.6.1.13']], 'id': 'ARG-PRO-PWY', 'name': 'arginine degradation VI (arginase 2 pathway)'}, {'cpds': ['NADPH', 'WATER', 'ADP', 'L-GLUTAMATE-5-P', 'PRO', 'NADH-P-OR-NOP', 'PROTON', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NAD-P-OR-NOP', 'ATP', '|Pi|', 'NADP', 'GLT', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'rxns': ['GLUTKIN-RXN', 'GLUTSEMIALDEHYDROG-RXN', 'PYRROLINECARBREDUCT-RXN', 'SPONTPRO-RXN'], 'ecs': [['EC-1.5.1.2', '', 'EC-2.7.2.11', 'EC-1.2.1.41']], 'id': 'PROSYN-PWY', 'name': 'proline biosynthesis'}, {'cpds': ['D-SERINE', 'PYRUVATE', 'AMMONIA', 'PROTON', 'SER'], 'rxns': ['DSERDEAM-RXN', '5.1.1.18-RXN'], 'ecs': [['EC-5.1.1.18', 'EC-4.3.1.18']], 'id': 'PWY-6196', 'name': 'serine racemization'}, {'cpds': ['WATER', 'THF', 'METHYLENE-THF', 'SER', 'GLY'], 'rxns': ['GLYOHMETRANS-RXN'], 'ecs': [['EC-2.1.2.1']], 'id': 'PWY3O-230', 'name': 'serine biosynthesis from glyoxylate'}, {'cpds': ['G3P', '3-P-HYDROXYPYRUVATE', 'SER', 'NAD', 'PROTON', 'WATER', 'NADH', '2-KETOGLUTARATE', '|Pi|', '3-P-SERINE', 'GLT'], 'rxns': ['RXN0-5114', 'PGLYCDEHYDROG-RXN', 'PSERTRANSAM-RXN'], 'ecs': [['EC-1.1.1.95', 'EC-2.6.1.52', 'EC-3.1.3.3']], 'id': 'SERSYN-PWY', 'name': 'serine biosynthesis from 3-phosphoglycerate'}, {'cpds': ['O-PHOSPHO-L-HOMOSERINE', 'HOMO-SER', 'ADP', 'THR', 'PROTON', 'WATER', 'ATP', '|Pi|'], 'rxns': ['THRESYN-RXN', 'HOMOSERKIN-RXN'], 'ecs': [['EC-2.7.1.39', 'EC-4.2.3.1']], 'id': 'HOMOSER-THRESYN-PWY', 'name': 'threonine biosynthesis from homoserine'}, {'cpds': ['INDOLE', 'CHORISMATE', 'SER', 'GLN', 'ANTHRANILATE', 'PPI', 'PYRUVATE', 'PROTON', 'GAP', 'WATER', 'N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBON-DIOXIDE', 'PRPP', 'TRP', 'INDOLE-3-GLYCEROL-P', 'GLT', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'], 'rxns': ['RXN0-2381', 'RXN0-2382', 'ANTHRANSYN-RXN', 'PRTRANS-RXN', 'PRAISOM-RXN', 'IGPSYN-RXN'], 'ecs': [['EC-4.1.3.27', 'EC-2.4.2.18', 'EC-5.3.1.24', 'EC-4.1.1.48', 'EC-4.2.1.122', 'EC-4.1.2.8']], 'id': 'TRPSYN-PWY', 'name': 'tryptophan biosynthesis'}, {'cpds': ['P-HYDROXY-PHENYLPYRUVATE', 'PYRUVATE', 'CARBON-DIOXIDE', 'NADPH', 'CHORISMATE', 'PREPHENATE', '2-KETOGLUTARATE', 'L-ALPHA-ALANINE', 'NADP', 'GLT', 'TYR'], 'rxns': ['RXN3O-4157', 'PREPHENATE-DEHYDROGENASE-NADP+-RXN', 'CHORISMATEMUT-RXN', 'TYRAMINOTRANS-RXN'], 'ecs': [['EC-2.6.1.58', 'EC-5.4.99.5', 'EC-1.3.1.13', 'EC-2.6.1.57']], 'id': 'PWY3O-4120', 'name': 'tyrosine biosynthesis'}, {'cpds': ['WATER', '2-KETO-ISOVALERATE', '2-KETOGLUTARATE', 'VAL', 'PYRUVATE', 'CARBON-DIOXIDE', 'NADPH', 'PROTON', 'DIOH-ISOVALERATE', 'NADP', 'GLT', '2-ACETO-LACTATE'], 'rxns': ['ACETOLACTSYN-RXN', 'ACETOLACTREDUCTOISOM-RXN', 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', 'DIHYDROXYISOVALDEHYDRAT-RXN'], 'ecs': [['EC-1.1.1.86', 'EC-2.2.1.6', 'EC-4.2.1.9', 'EC-2.6.1.42']], 'id': 'VALSYN-PWY', 'name': 'valine biosynthesis'}, {'cpds': ['NADH', 'NAD', 'PYRUVATE', 'PROTON', 'CARBON-DIOXIDE', 'ETOH', 'ACETALD'], 'rxns': ['ALCOHOL-DEHYDROG-RXN', 'RXN-6161'], 'ecs': [['EC-4.1.1.1', 'EC-1.1.1.1']], 'id': 'PWY-6333', 'name': 'acetaldehyde biosynthesis'}, {'cpds': ['|Glycogens|', 'CPD0-1027', 'GLC-1-P', 'ALPHA-GLUCOSE', 'MALTOSE', 'ADP', 'MALTOTETRAOSE', 'GLC', 'PROTON', 'CPD0-971', 'WATER', 'MALTOTRIOSE', 'GLC-6-P', 'ATP', '|Pi|', 'ALPHA-GLC-6-P'], 'rxns': ['GLUCOKIN-RXN', 'RXN0-5183', 'RXN0-5182', 'RXN0-5146', 'PHOSPHOGLUCMUT-RXN', 'GLYCOPHOSPHORYL-RXN', 'AMYLOMALT-RXN'], 'ecs': [['EC-3.2.1.33', 'EC-3.2.1.20', 'EC-2.4.1.25', 'EC-5.4.2.2', 'EC-2.4.1.1', 'EC-2.7.1.2']], 'id': 'GLYCOCAT-PWY', 'name': 'glycogen degradation'}, {'cpds': ['GDP', 'FRUCTOSE-6P', 'PROTON', 'MANNOSE-1P', 'GDP-MANNOSE', '|Pi|', 'CPD-171', 'DOLICHOLP', 'MANNOSE-6P'], 'rxns': ['2.4.1.83-RXN', 'MANNPGUANYLTRANGDP-RXN', 'PHOSMANMUT-RXN', 'MANNPISOM-RXN'], 'ecs': [['EC-5.4.2.8', 'EC-5.3.1.8', 'EC-2.4.1.83', 'EC-2.7.7.22']], 'id': 'PWY3O-123', 'name': 'dolichyl phosphate D-mannose biosynthesis'}, {'cpds': ['UDP-GLUCOSE', 'UDP', 'PPI', 'GLC-1-P', 'PROTON', 'UTP', 'DOLICHOLP', 'ALPHA-GLC-6-P', 'CPD-166'], 'rxns': ['2.4.1.117-RXN', 'GLUC1PURIDYLTRANS-RXN', 'PHOSPHOGLUCMUT-RXN'], 'ecs': [['EC-2.7.7.9', 'EC-5.4.2.2', 'EC-2.4.1.117']], 'id': 'PWY3O-1565', 'name': 'dolichyl glucosyl phosphate biosynthesis'}, {'cpds': ['GLC', 'ADP', 'PROTON', 'ATP', 'GLC-6-P'], 'rxns': ['GLUCOKIN-RXN'], 'ecs': [['EC-2.7.1.2']], 'id': 'PWY3O-3827', 'name': 'glucose-6-phosphate biosynthesis'}, {'cpds': ['2-PG', 'G3P', 'NADH', 'NAD', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE', 'PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE', 'OXALACETIC_ACID', 'HCO3', 'PROTON', 'GAP', 'WATER', 'DPG', 'FRUCTOSE-6P', 'CARBON-DIOXIDE', 'ATP', '|Pi|', 'DIHYDROXY-ACETONE-PHOSPHATE', 'MAL', 'GLC-6-P'], 'rxns': ['PYRUVATE-CARBOXYLASE-RXN', 'MALIC-NAD-RXN', 'MALATE-DEH-RXN', 'PEPCARBOXYKIN-RXN', '2PGADEHYDRAT-RXN', '3PGAREARR-RXN', 'PHOSGLYPHOS-RXN', 'GAPOXNPHOSPHN-RXN', 'F16ALDOLASE-RXN', 'F16BDEPHOS-RXN', 'PGLUCISOM-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-4.1.2.13', 'EC-3.1.3.11', 'EC-5.4.2.1', 'EC-6.4.1.1', 'EC-4.1.1.49', 'EC-1.2.1.12', 'EC-1.1.1.38', 'EC-4.2.1.11', 'EC-1.1.1.37', 'EC-5.3.1.9']], 'id': 'GLUCONEO-YEAST-PWY', 'name': 'gluconeogenesis'}, {'cpds': ['FRUCTOSE-6P', 'PPI', 'PROTON', 'MANNOSE-1P', 'GTP', 'GDP-MANNOSE', 'GLC-6-P', 'MANNOSE-6P'], 'rxns': ['2.7.7.13-RXN', 'PHOSMANMUT-RXN', 'MANNPISOM-RXN', 'PGLUCISOM-RXN'], 'ecs': [['EC-5.4.2.8', 'EC-5.3.1.8', 'EC-2.7.7.13', 'EC-5.3.1.9']], 'id': 'PWY-5659', 'name': 'GDP-mannose biosynthesis'}, {'cpds': ['TREHALOSE-6P', 'UDP-GLUCOSE', 'UDP', 'PROTON', 'WATER', 'TREHALOSE', '|Pi|', 'ALPHA-GLC-6-P'], 'rxns': ['TREHALOSEPHOSPHA-RXN', 'TREHALOSE6PSYN-RXN'], 'ecs': [['EC-2.4.1.15', 'EC-3.1.3.12']], 'id': 'TRESYN-PWY', 'name': 'trehalose biosynthesis'}, {'cpds': ['CPD-5168', 'CPD-5169', 'CPD-5164', 'CPD-5165', 'CPD-5166', 'CPD-5167', 'CPD-5161', 'PROTON', 'CPD-166', 'UMP', 'UDP-GLUCOSE', 'OLIGOSACCHARIDE-DIPHOSPHODOLICHOL', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-190', 'CPD-5170', 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE', 'CPD-5162', 'CPD-171', 'GDP', 'UDP', 'ALPHA-D-MANNOSYLCHITOBIO', 'DOLICHOLP'], 'rxns': ['2.4.1.117-RXN', '2.4.1.83-RXN', 'RXN-5472', 'RXN-5471', 'RXN-5470', 'RXN-5469', 'RXN-5468', 'RXN-5467', 'RXN-5466', 'RXN-5464', 'RXN-5462', 'RXN-5463', '2.4.1.142-RXN', '2.4.1.141-RXN', '2.7.8.15-RXN'], 'ecs': [['EC-2.4.1.260', 'EC-2.4.1.142', 'EC-2.4.1.141', 'EC-2.4.1.131', 'EC-2.7.8.15', 'EC-2.4.1.117', 'EC-2.4.1.132', 'EC-2.4.1.259', 'EC-2.4.1.258', 'EC-2.4.1.257', 'EC-2.4.1.256', 'EC-2.4.1.83', 'EC-2.4.1.261', 'EC-2.4.1.267', 'EC-2.4.1.265']], 'id': 'MANNOSYL-CHITO-DOLICHOL-BIOSYNTHESIS', 'name': 'dolichyl-diphosphooligosaccharide biosynthesis'}, {'cpds': ['WATER', 'ACET', 'CHITIN', '|Chitosan|'], 'rxns': ['CHITIN-DEACETYLASE-RXN'], 'ecs': [['EC-3.5.1.41']], 'id': 'PWY3O-70', 'name': 'chitosan biosynthesis'}, {'cpds': ['|Glycogens|', 'UDP-GLUCOSE', 'UDP', 'POLY-GLUCOSYLATED-GLYCOGENINS', 'GLC-1-P', 'PPI', 'GLUCOSYL-GLYCOGENIN', 'PROTON', 'GLYCOGENIN', 'UTP', 'CPD-7010'], 'rxns': ['RXN-7669', 'RXN-7668', 'RXN-7667', 'GLYCOGENIN-GLUCOSYLTRANSFERASE-RXN', 'GLUC1PURIDYLTRANS-RXN'], 'ecs': [['EC-2.7.7.9', 'EC-2.4.1.186', 'EC-2.4.1.18', 'EC-2.4.1.11']], 'id': 'PWY-5067', 'name': 'glycogen biosynthesis'}, {'cpds': ['ACETOACETYL-COA', 'MEVALONATE', 'ACETYL-COA', 'ADP', 'CPD-4211', 'WATER', 'DELTA3-ISOPENTENYL-PP', 'CARBON-DIOXIDE', 'NADPH', 'CPD-499', 'CPD-641', 'PROTON', 'ATP', '|Pi|', 'CO-A', 'NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'rxns': ['IPPISOM-RXN', 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', 'PHOSPHOMEVALONATE-KINASE-RXN', 'MEVALONATE-KINASE-RXN', '1.1.1.34-RXN', 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', 'ACETYL-COA-ACETYLTRANSFER-RXN'], 'ecs': [['EC-2.3.3.10', 'EC-5.3.3.2', 'EC-4.1.1.33', 'EC-1.1.1.34', 'EC-2.7.4.2', 'EC-2.3.1.9', 'EC-2.7.1.36']], 'id': 'PWY-922', 'name': 'mevalonate pathway'}, {'cpds': ['HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III', 'PORPHOBILINOGEN', 'SUC-COA', 'PROTON', 'WATER', 'GLY', 'CARBON-DIOXIDE', '5-AMINO-LEVULINATE', 'CO-A', 'AMMONIA'], 'rxns': ['UROGENIIISYN-RXN', 'OHMETHYLBILANESYN-RXN', 'PORPHOBILSYNTH-RXN', '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN'], 'ecs': [['EC-2.5.1.61', 'EC-2.3.1.37', 'EC-4.2.1.24', 'EC-4.2.1.75']], 'id': 'PWY3O-50', 'name': 'tetrapyrrole biosynthesis'}, {'cpds': ['PPI', 'S-ADENOSYLMETHIONINE', 'WATER', 'MET', 'ATP', '|Pi|'], 'rxns': ['S-ADENMETSYN-RXN'], 'ecs': [['EC-2.5.1.6']], 'id': 'SAM-PWY', 'name': 'S-adenosyl-L-methionine biosynthesis'}, {'cpds': ['CYS', 'CTP', 'ADP', 'DEPHOSPHO-COA', '4-P-PANTOTHENATE', 'PPI', 'PROTON', 'CO-A', 'CARBON-DIOXIDE', 'ATP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P', 'CMP'], 'rxns': ['P-PANTOCYSLIG-RXN', 'P-PANTOCYSDECARB-RXN', 'DEPHOSPHOCOAKIN-RXN', 'PANTEPADENYLYLTRAN-RXN'], 'ecs': [['EC-2.7.7.3', 'EC-2.7.1.24', 'EC-6.3.2.5', 'EC-4.1.1.36']], 'id': 'COA-PWY', 'name': 'coenzyme A biosynthesis'}, {'cpds': ['|Lipoyl-Protein|', '|Octanoylated-domains|', 'PPI', 'CPD-195', 'S-ADENOSYLMETHIONINE', 'MET', '|Lipoyl-Protein-N6-lipoyllysine|', 'ATP', 'AMP', 'CH33ADO', 'CPD-7046'], 'rxns': ['RXN0-949', 'RXN0-5098'], 'ecs': [['EC-2.8.1.8', '']], 'id': 'PWY0-1275', 'name': 'lipoate biosynthesis and incorporation II'}, {'cpds': ['|Lipoyl-Protein|', '|Octanoylated-domains|', 'CH33ADO', 'S-ADENOSYLMETHIONINE', 'MET', '|Lipoyl-Protein-N6-lipoyllysine|', 'ACP', '|Octanoyl-ACPs|', 'CPD-7046'], 'rxns': ['RXN0-947', 'RXN0-949'], 'ecs': [['EC-2.8.1.8', 'EC-2.3.1.181']], 'id': 'PWY0-501', 'name': 'lipoate biosynthesis and incorporation I'}, {'cpds': ['QUINOLINATE', 'ATP', 'GLN', 'PPI', 'CARBON-DIOXIDE', 'WATER', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON', 'PRPP', 'NAD', 'AMP', 'DEAMIDO-NAD', 'GLT', 'NICOTINATE_NUCLEOTIDE'], 'rxns': ['RXN-5721', 'QUINOPRIBOTRANS-RXN', 'NAD-SYNTH-GLN-RXN', 'NICONUCADENYLYLTRAN-RXN'], 'ecs': [['', 'EC-2.4.2.19', 'EC-6.3.5.1', 'EC-2.7.7.18']], 'id': 'PWY-5653', 'name': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'}, {'cpds': ['CPD-8259', 'NICOTINATE_NUCLEOTIDE', 'ADP', 'PROTON', 'ATP'], 'rxns': ['RXN-8443'], 'ecs': [['EC-2.7.1.173']], 'id': 'PWY3O-224', 'name': 'nicotinate riboside salvage pathway I'}, {'cpds': ['CPD-8259', 'WATER', 'RIBOSE-1P', 'RIBOSE', 'PROTON', 'NIACINE', '|Pi|'], 'rxns': ['RXN3O-205', 'RXN3O-214'], 'ecs': [['', 'EC-3.2.2.3']], 'id': 'PWY3O-236', 'name': 'nicotinate riboside salvage pathway II'}, {'cpds': ['ADP', 'NAD', 'PPI', 'PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ATP', 'NICOTINAMIDE_RIBOSE'], 'rxns': ['RIBOSYLNICOTINAMIDE-KINASE-RXN', '2.7.7.1-RXN'], 'ecs': [['EC-2.7.7.1', 'EC-2.7.1.22']], 'id': 'PWY3O-4106', 'name': 'nicotinamide riboside salvage pathway I'}, {'cpds': ['ACETYL-ADP-RIBOSE', 'CPD3O-0', 'PRPP', 'NAD', 'GLN', 'PPI', 'PROTON', 'WATER', 'NIACINE', '|Protein-L-lysine|', 'ATP', 'AMP', 'DEAMIDO-NAD', 'GLT', 'AMMONIA', 'NICOTINATE_NUCLEOTIDE', 'NIACINAMIDE'], 'rxns': ['NAD-SYNTH-GLN-RXN', 'RXN3O-4120', 'NICOTINAMID-RXN', 'NICOTINATEPRIBOSYLTRANS-RXN', 'NICONUCADENYLYLTRAN-RXN'], 'ecs': [['', 'EC-6.3.5.1', 'EC-3.5.1.19', 'EC-2.4.2.11', 'EC-2.7.7.18']], 'id': 'PWY3O-4107', 'name': 'NAD salvage pathway'}, {'cpds': ['RIBOSE-1P', 'RIBOSE', 'PROTON', 'WATER', '|Pi|', 'NICOTINAMIDE_RIBOSE', 'NIACINAMIDE'], 'rxns': ['RXN3O-131', 'RXN-8441'], 'ecs': [['EC-3.2.2', 'EC-2.4.2']], 'id': 'PWY3O-96', 'name': 'nicotinamide riboside salvage pathway II'}, {'cpds': ['FARNESYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'CPD-4211', 'PPI', 'DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'], 'rxns': ['IPPISOM-RXN', 'TRANS-PENTAPRENYLTRANSFERASE-RXN', 'GPPSYN-RXN', 'FPPSYN-RXN'], 'ecs': [['EC-5.3.3.2', 'EC-2.5.1.10', 'EC-2.5.1.1', 'EC-2.5.1.83']], 'id': 'HEXPPSYN-PWY-1', 'name': 'hexaprenyl diphosphate biosynthesis'}, {'cpds': ['CPD-4211', 'PPI', 'GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'], 'rxns': ['IPPISOM-RXN', 'FPPSYN-RXN', 'GPPSYN-RXN'], 'ecs': [['EC-5.3.3.2', 'EC-2.5.1.10', 'EC-2.5.1.1']], 'id': 'PWY-5123', 'name': '<i>trans, trans</i>-farnesyl diphosphate biosynthesis'}, {'cpds': ['GERANYLGERANYL-PP', 'FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP', 'PPI'], 'rxns': ['FARNESYLTRANSTRANSFERASE-RXN'], 'ecs': [['EC-2.5.1.29']], 'id': 'PWY-5120', 'name': 'geranylgeranyldiphosphate biosynthesis'}, {'cpds': ['UROPORPHYRINOGEN-III', 'NADH', 'DIHYDROSIROHYDROCHLORIN', 'CPD-9038', 'SIROHEME', 'SIROHYDROCHLORIN', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'NAD', 'FE+2'], 'rxns': ['RXN-8675', 'UROPORIIIMETHYLTRANSA-RXN', 'SIROHEME-FERROCHELAT-RXN', 'DIMETHUROPORDEHYDROG-RXN'], 'ecs': [['', 'EC-4.99.1.4', 'EC-1.3.1.76']], 'id': 'PWY-5194', 'name': 'siroheme biosynthesis'}, {'cpds': ['UROPORPHYRINOGEN-III', 'PROTOPORPHYRIN_IX', 'PROTOHEME', 'PROTOPORPHYRINOGEN', 'COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE', 'WATER', 'HYDROGEN-PEROXIDE', 'PROTON', 'OXYGEN-MOLECULE', 'FE+2'], 'rxns': ['RXN0-1461', 'PROTOHEMEFERROCHELAT-RXN', 'PROTOPORGENOXI-RXN', 'UROGENDECARBOX-RXN'], 'ecs': [['EC-1.3.3.4', 'EC-4.1.1.37', 'EC-1.3.3.3', 'EC-4.99.1.1']], 'id': 'HEME-BIOSYNTHESIS-II', 'name': 'heme biosynthesis'}, {'cpds': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'NADPH', '|Donor-H2|', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'UBIQUINOL-30', 'PPI', '|Acceptor|', 'S-ADENOSYLMETHIONINE', 'PROTON', 'WATER', 'CARBON-DIOXIDE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '|4-hydroxybenzoate|', 'ADENOSYL-HOMO-CYS', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE', '3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL', 'NADP'], 'rxns': ['RXN-9003', 'RXN3O-102', 'RXN3O-75', 'RXN3O-54', 'RXN3O-12', 'RXN3O-73', '2.1.1.114-RXN', 'RXN3O-58'], 'ecs': [['EC-2.1.1.114', 'EC-2.1.1.64', 'EC-1.14.13', 'EC-4.1.1', 'EC-2.1.1.201', 'EC-2.5.1.39', 'EC-1.14']], 'id': 'PWY3O-19', 'name': 'ubiquinol-6 biosynthesis (eukaryotic)'}, {'cpds': ['CYS', 'GLUTATHIONE', 'ADP', 'PROTON', 'GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP', '|Pi|', 'GLT'], 'rxns': ['GLUTATHIONE-SYN-RXN', 'GLUTCYSLIG-RXN'], 'ecs': [['EC-6.3.2.2', 'EC-6.3.2.3']], 'id': 'GLUTATHIONESYN-PWY', 'name': 'glutathione biosynthesis'}, {'cpds': ['WATER', 'GLUTATHIONE', 'PROTON', 'NADPH', 'A-LIPID-HYDROPEROXIDE', '|Lipids|', 'NADP', 'HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'], 'rxns': ['GLUTATHIONE-REDUCT-NADPH-RXN', '1.11.1.12-RXN', 'GLUTATHIONE-PEROXIDASE-RXN'], 'ecs': [['EC-1.8.1.7', 'EC-1.11.1.12', 'EC-1.11.1.9']], 'id': 'PWY-4081', 'name': 'glutathione redox reactions I'}, {'cpds': ['GLUTATHIONE', '|Red-Glutaredoxins|', 'PROTON', 'NADPH', '|Ox-Glutaredoxins|', 'NADP', 'OXIDIZED-GLUTATHIONE'], 'rxns': ['PRODISULFREDUCT-A-RXN', 'GLUTATHIONE-REDUCT-NADPH-RXN'], 'ecs': [['EC-1.8.1.7', 'EC-1.8.4']], 'id': 'PWY3O-592', 'name': 'glutathione-glutaredoxin system'}, {'cpds': ['E-', '|Ox-Thioredoxin|', 'PROTON', 'NADPH', '|Red-Thioredoxin|', 'NADP'], 'rxns': ['THIOREDOXIN-RXN', 'THIOREDOXIN-REDUCT-NADPH-RXN'], 'ecs': [['', 'EC-1.8.1.9']], 'id': 'THIOREDOX-PWY', 'name': 'thioredoxin system'}, {'cpds': ['HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III', 'PORPHOBILINOGEN', 'SUC-COA', 'PROTON', 'WATER', 'GLY', 'CARBON-DIOXIDE', '5-AMINO-LEVULINATE', 'CO-A', 'AMMONIA'], 'rxns': ['UROGENIIISYN-RXN', 'OHMETHYLBILANESYN-RXN', 'PORPHOBILSYNTH-RXN', '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN'], 'ecs': [['EC-2.5.1.61', 'EC-2.3.1.37', 'EC-4.2.1.24', 'EC-4.2.1.75']], 'id': 'PWY-5189', 'name': 'tetrapyrrole biosynthesis II'}, {'cpds': ['|Unsulfurated-Sulfur-Acceptors|', 'ADP', 'CARBON-DIOXIDE', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE', 'PROTON', 'S-ADENOSYLMETHIONINE', 'MET', 'DETHIOBIOTIN', '|Sulfurated-Sulfur-Acceptors|', 'BIOTIN', 'ATP', '|Pi|', 'CH33ADO', '8-AMINO-7-OXONONANOATE', 'DIAMINONONANOATE'], 'rxns': ['DAPASYN-RXN', '2.8.1.6-RXN', 'DETHIOBIOTIN-SYN-RXN'], 'ecs': [['EC-6.3.3.3', 'EC-2.8.1.6', 'EC-2.6.1.62']], 'id': 'PWY0-1507', 'name': 'biotin biosynthesis from 7-keto-8-aminopelargonate'}, {'cpds': ['GTP', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'FMN', 'ADP', 'FORMATE', 'PPI', 'NADH-P-OR-NOP', 'CPD-1086', 'PROTON', 'WATER', 'FAD', 'RIBOFLAVIN', 'NAD-P-OR-NOP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'ATP', '|Pi|', 'RIBULOSE-5P', 'CPD-10809', 'DIMETHYL-D-RIBITYL-LUMAZINE', 'AMMONIA', 'DIHYDROXY-BUTANONE-P'], 'rxns': ['RIBOPHOSPHAT-RXN', 'RXN-10058', 'RXN-10057', 'GTP-CYCLOHYDRO-II-RXN', 'DIOHBUTANONEPSYN-RXN', 'LUMAZINESYN-RXN', 'RIBOFLAVIN-SYN-RXN', 'FADSYN-RXN', 'RIBOFLAVINKIN-RXN'], 'ecs': [['', 'EC-1.1.1.302', 'EC-2.5.1.78', 'EC-2.7.7.2', 'EC-3.5.4.25', 'EC-2.5.1.9', 'EC-4.1.99.12', 'EC-2.7.1.26', 'EC-3.5.4']], 'id': 'PWY-6168', 'name': 'flavin biosynthesis III (fungi)'}, {'cpds': ['FORMATE', 'NADH', 'NAD', 'CARBON-DIOXIDE', 'GLY', 'ATP', 'NADP', 'METHYLENE-THF', 'HOMO-CYS', 'SER', '5-10-METHENYL-THF', '|Pi|', '|Oxidized-ferredoxins|', 'ADP', 'NADPH', 'CPD-7670', 'PROTON', 'THF', 'TRIMETHYLSULFONIUM', '10-FORMYL-THF', '5-METHYL-THF', '|Reduced-ferredoxins|', 'WATER', 'MET', 'AMMONIA', '5-FORMYL-THF'], 'rxns': ['RXN-5061', '5-FORMYL-THF-CYCLO-LIGASE-RXN', '1.5.1.15-RXN', '1.5.1.20-RXN', '2.1.1.19-RXN', 'HOMOCYSMETB12-RXN', 'GCVMULTI-RXN', 'METHYLENETHFDEHYDROG-NADP-RXN', 'GLYOHMETRANS-RXN', 'FORMYLTHFDEFORMYL-RXN', 'METHENYLTHFCYCLOHYDRO-RXN', 'FORMATETHFLIG-RXN'], 'ecs': [['', 'EC-3.5.4.9', 'EC-2.1.2.1', 'EC-1.5.7.1', 'EC-6.3.3.2', 'EC-1.5.1.15', 'EC-2.1.1.13', 'EC-1.5.1.5', 'EC-3.5.1.10', 'EC-2.1.1.19', 'EC-6.3.4.3', 'EC-1.5.1.20']], 'id': 'PWY-2201', 'name': 'folate transformations'}, {'cpds': ['4-AMINO-4-DEOXYCHORISMATE', 'CHORISMATE', 'GLN', 'P-AMINO-BENZOATE', 'PYRUVATE', 'PROTON', 'GLT'], 'rxns': ['ADCLY-RXN', 'PABASYN-RXN'], 'ecs': [['EC-2.6.1.85', 'EC-4.1.3.38']], 'id': 'PWY-6543', 'name': '4-aminobenzoate biosynthesis'}, {'cpds': ['10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON', 'WATER', '5-10-METHENYL-THF', 'THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'rxns': ['GART-RXN', 'METHENYLTHFCYCLOHYDRO-RXN'], 'ecs': [['EC-3.5.4.9', 'EC-2.1.2.2']], 'id': 'PWY-6613', 'name': 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate'}, {'cpds': ['DIHYDROFOLATE', '7-8-DIHYDROPTEROATE', 'ADP', 'PPI', 'P-AMINO-BENZOATE', 'PROTON', 'NADPH', 'ATP', '|Pi|', 'THF', 'NADP', 'GLT', 'DIHYDROPTERIN-CH2OH-PP'], 'rxns': ['DIHYDROFOLATEREDUCT-RXN', 'DIHYDROFOLATESYNTH-RXN', 'H2PTEROATESYNTH-RXN'], 'ecs': [['EC-6.3.2.12', 'EC-1.5.1.3', 'EC-2.5.1.15']], 'id': 'PWY-6614', 'name': 'tetrahydrofolate biosynthesis'}, {'cpds': ['FORMATE', 'NADH', 'FORMYL-THF-GLU-N', 'NAD', 'PROTON', 'GLY', 'METHYLENE-THF-GLU-N', 'ATP', 'NADP', 'GLT', 'METHYLENE-THF', 'SER', '|Pi|', '5-METHYL-THF-GLU-N', 'DIHYDROFOLATE', 'ADP', 'NADPH', 'THF', '10-FORMYL-THF', '7-8-DIHYDROPTEROATE', '5-METHYL-THF', 'THF-GLU-N', 'WATER'], 'rxns': ['DIHYDROFOLATEREDUCT-RXN', 'DIHYDROFOLATESYNTH-RXN', 'RXN3O-22', '1.5.1.20-RXN', 'FORMYLTHFGLUSYNTH-RXN', 'RXN0-2921', 'FOLYLPOLYGLUTAMATESYNTH-RXN', 'GLYOHMETRANS-RXN', 'FORMATETHFLIG-RXN'], 'ecs': [['EC-2.1.2.1', 'EC-6.3.4.3', 'EC-1.5.1.3', 'EC-1.5.1.20', 'EC-6.3.2.12', 'EC-6.3.2.17']], 'id': 'PWY3O-20', 'name': 'folate polyglutamylation'}, {'cpds': ['TMP', 'FORMATE', 'NADH', 'NAD', 'CARBON-DIOXIDE', 'GLY', 'ATP', 'NADP', 'METHYLENE-THF', 'DUMP', '5-10-METHENYL-THF', '|Pi|', 'DIHYDROFOLATE', 'ADP', 'NADPH', 'PROTON', 'THF', 'SER', '10-FORMYL-THF', '5-METHYL-THF', 'WATER', 'AMMONIA'], 'rxns': ['THYMIDYLATESYN-RXN', 'GCVMULTI-RXN', '1.5.1.20-RXN', '1.5.1.15-RXN', 'FORMATETHFLIG-RXN', 'DIHYDROFOLATEREDUCT-RXN', 'GLYOHMETRANS-RXN', 'METHENYLTHFCYCLOHYDRO-RXN', 'METHYLENETHFDEHYDROG-NADP-RXN'], 'ecs': [['', 'EC-3.5.4.9', 'EC-2.1.1.45', 'EC-2.1.2.1', 'EC-1.5.1.3', 'EC-1.5.1.20', 'EC-1.5.1.5', 'EC-6.3.4.3', 'EC-1.5.1.15']], 'id': 'PWY3O-697', 'name': 'folate interconversions'}, {'cpds': ['AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'WATER', 'FORMATE', 'DIHYDRONEOPTERIN-P', 'PPI', 'GLYCOLALDEHYDE', 'DIHYDRONEOPTERIN-P3', 'GTP', 'PROTON', 'ATP', '|Pi|', 'AMP', 'DIHYDRO-NEO-PTERIN', 'DIHYDROPTERIN-CH2OH-PP'], 'rxns': ['GTP-CYCLOHYDRO-I-RXN', 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN', 'H2NEOPTERINALDOL-RXN', 'H2PTERIDINEPYROPHOSPHOKIN-RXN'], 'ecs': [['EC-2.7.6.3', 'EC-3.5.4.16', 'EC-4.1.2.25', 'EC-3.6.1']], 'id': 'PWY-6147', 'name': '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I'}, {'cpds': ['METHYLENE-THF', '2-KETO-ISOVALERATE', 'L-PANTOATE', 'ADP', '4-P-PANTOTHENATE', 'PPI', '2-DEHYDROPANTOATE', 'AMP', 'PROTON', 'WATER', 'ATP', 'THF', 'PANTOTHENATE', 'NADPH', 'NADP', 'B-ALANINE'], 'rxns': ['PANTOTHENATE-KIN-RXN', '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', '2-DEHYDROPANTOATE-REDUCT-RXN', 'PANTOATE-BETA-ALANINE-LIG-RXN'], 'ecs': [['EC-6.3.2.1', 'EC-2.7.1.33', 'EC-2.1.2.11', 'EC-1.1.1.169']], 'id': 'PANTO-PWY', 'name': 'phosphopantothenate biosynthesis I'}, {'cpds': ['FORMATE', 'ADP', 'S-ADENOSYLMETHIONINE', 'PROTON', 'MET', 'CARBON-MONOXIDE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'CH33ADO'], 'rxns': ['PYRIMSYN1-RXN', 'PYRIMSYN3-RXN'], 'ecs': [['EC-2.7.4.7', 'EC-4.1.99.17']], 'id': 'PWY-6890', 'name': '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis'}, {'cpds': ['THZ-P', 'PPI', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PROTON', 'WATER', 'THIAMINE', 'THIAMINE-PYROPHOSPHATE', 'THIAMINE-P', 'ATP', '|Pi|', 'AMP'], 'rxns': ['THIAMIN-PYROPHOSPHOKINASE-RXN', 'RXNQT-4191', 'THI-P-SYN-RXN'], 'ecs': [['EC-3.1.3.2', 'EC-2.5.1.3', 'EC-2.7.6.2']], 'id': 'PWY-6908', 'name': 'thiamin diphosphate biosynthesis IV (eukaryotes)'}, {'cpds': ['CYS', 'CPDQT-400', 'NAD', 'THZ-P', 'CARBON-DIOXIDE', 'WATER', 'GLY', 'PROTON', 'AMP', 'L-ALPHA-ALANINE', 'NIACINAMIDE'], 'rxns': ['RXNQT-4300', 'RXNQT-4301'], 'ecs': [['']], 'id': 'PWY-6909', 'name': 'thiazole biosynthesis III (eukaryotes)'}, {'cpds': ['AMP', 'THIAMINE', 'THIAMINE-PYROPHOSPHATE', 'PROTON', 'ATP'], 'rxns': ['THIAMIN-PYROPHOSPHOKINASE-RXN'], 'ecs': [['EC-2.7.6.2']], 'id': 'PWY-6898', 'name': 'thiamin salvage III'}, {'cpds': ['ADP', 'HMP', 'PROTON', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'], 'rxns': ['PYRIMSYN3-RXN', 'OHMETPYRKIN-RXN'], 'ecs': [['EC-2.7.4.7', 'EC-2.7.1.49']], 'id': 'PWY-6910', 'name': 'hydroxymethylpyrimidine salvage'}, {'cpds': ['PYRIDOXAL_PHOSPHATE', 'ADP', 'PYRIDOXINE-5P', 'PYRIDOXAL', 'PROTON', 'PYRIDOXAMINE', 'WATER', 'PYRIDOXAMINE-5P', 'PYRIDOXINE', 'ATP', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'AMMONIA'], 'rxns': ['PYRIDOXKIN-RXN', 'PMPOXI-RXN', 'PNPOXI-RXN', 'PYRAMKIN-RXN', 'PNKIN-RXN'], 'ecs': [['EC-1.4.3.5', 'EC-2.7.1', 'EC-2.7.1.35']], 'id': 'PLPSAL-PWY', 'name': "pyridoxal 5'-phosphate salvage pathway"}, {'cpds': ['WATER', 'INDOLEYL-CPD', 'AMMONIA', 'PROTON', 'INDOLE_ACETATE_AUXIN'], 'rxns': ['RXN-1404'], 'ecs': [['EC-3.5.5.1']], 'id': 'PWY-5026', 'name': 'indole-3-acetate biosynthesis V (bacteria and fungi)'}, {'cpds': ['NADH', 'NAD', 'OH', 'HYDROGEN-PEROXIDE', 'CPD-12377', 'PROTON', '|2-Oxo-carboxylates|', 'MET', '|Amino-Acids-20|', 'CPD-7671', 'CARBON-DIOXIDE', 'SUPER-OXIDE', 'ETHYLENE-CMPD', 'OXYGEN-MOLECULE', 'FE+2', 'FE+3', 'CPD-479'], 'rxns': ['SUPEROX-DISMUT-RXN', 'FERRIC-CHELATE-REDUCTASE-RXN', 'RXN-12541', 'RXN-12540', 'RXN-12539', 'R15-RXN'], 'ecs': [['', 'EC-1.15.1.1', 'EC-1.16.1.7', 'EC-2.6.1.88']], 'id': 'PWY-6854', 'name': 'ethylene biosynthesis'}, {'cpds': ['WATER', 'FARNESYL-PP', 'DOLICHOLP', 'CTP', 'PPI', 'DELTA3-ISOPENTENYL-PP', 'PROTON', 'NADPH', 'CDP', 'NADP', 'CPD-10712', 'CPD-10713', 'DOLICHOL'], 'rxns': ['DOLICHOL-KINASE-RXN', 'RXN-9971', 'RXN-9970', 'RXN-9969'], 'ecs': [['EC-2.7.1.108', '', 'EC-2.5.1.87']], 'id': 'PWY-6129', 'name': 'dolichol and dolichyl phosphate biosynthesis'}, {'cpds': ['MALONYL-COA', 'ACETYL-COA', '|Carboxybiotin-BCCP|', 'PPI', '|BCCP-dimers|', 'HCO3', 'PROTON', 'ADP', '|BCCP-biotin-monomers|', 'ATP', '|Pi|', 'AMP', '|BCCP-monomers|', 'BIOTIN'], 'rxns': ['RXN0-5055', 'BIOTIN-CARBOXYL-RXN', 'RXN-7101', 'BIOTINLIG-RXN'], 'ecs': [['EC-6.3.4.14', '', 'EC-6.4.1.2', 'EC-6.3.4.15']], 'id': 'PWY0-1264', 'name': 'biotin-carboxyl carrier protein assembly'}, {'cpds': ['NADH', 'NAD', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P', 'PROTON', 'WATER', 'GLYCEROL', '|Pi|', '|Glycerol-1-phosphate|'], 'rxns': ['GLYCEROL-1-PHOSPHATASE-RXN', '1.1.1.8-RXN'], 'ecs': [['EC-3.1.3.21', 'EC-1.1.1.8']], 'id': 'PWY3O-48', 'name': 'glycerol biosynthesis'}, {'cpds': ['FERRICYTOCHROME-B5', 'MIPC', 'PROTON', '|Alpha-hydroxyphytoceramides|', 'FERROCYTOCHROME-B5', 'NADP', 'VERY-LONG-CHAIN-FATTY-ACYL-COA', 'PALMITYL-COA', 'SER', 'MIP2C', 'DIACYLGLYCEROL', 'PHYTOSPINGOSINE', 'DEHYDROSPHINGANINE', 'NADPH', 'GDP-MANNOSE', 'CARBON-DIOXIDE', 'GDP', 'IPC', 'CPD-13612', '|L-1-phosphatidyl-inositols|', 'WATER', 'CO-A', 'OXYGEN-MOLECULE', '|Phytoceramides|'], 'rxns': ['RXN3O-4042', 'RXN3O-680', 'RXN3O-663', 'RXN3O-581', 'RXN3O-328', 'RXN3O-1380', '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', 'SERINE-C-PALMITOYLTRANSFERASE-RXN'], 'ecs': [['EC-1.14.19', 'EC-1.14.13', 'EC-2.3.1.24', 'EC-2.3.1.50', 'EC-1.1.1.102', 'EC-2.4.1', 'EC-2.7.1']], 'id': 'SPHINGOLIPID-SYN-PWY', 'name': 'sphingolipid biosynthesis'}, {'cpds': ['ACYL-ACP', 'ACYL-COA', 'ACYL-SN-GLYCEROL-3P', '|Phospholipids|', '|Lysophospholipids|', '|Triacylglycerols|', 'GLYCEROL-3P', 'PROTON', 'WATER', 'ACP', '|Pi|', 'CO-A', 'DIACYLGLYCEROL', 'L-PHOSPHATIDATE', '|Long-Chain-Acyl-CoAs|'], 'rxns': ['2.3.1.158-RXN', 'RXN-1381', 'DIACYLGLYCEROL-O-ACYLTRANSFERASE-RXN', 'PHOSPHATIDATE-PHOSPHATASE-RXN', '1-ACYLGLYCEROL-3-P-ACYLTRANSFER-RXN'], 'ecs': [['EC-2.3.1.51', 'EC-2.3.1.20', 'EC-2.3.1.158', 'EC-3.1.3.4', 'EC-2.3.1.15']], 'id': 'TRIGLSYN-YEAST-PWY', 'name': 'triglyceride biosynthesis'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'CTP', 'L-PHOSPHATIDATE', 'PROTON', 'WATER', 'CDP-CHOLINE', 'CHOLINE', 'PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL', 'PPI', 'CMP'], 'rxns': ['RXN-5781', 'PHOSCHOL-RXN', '2.7.7.15-RXN'], 'ecs': [['EC-2.7.8.2', 'EC-3.1.4.4', 'EC-2.7.7.15']], 'id': 'PWY-3561', 'name': 'choline biosynthesis'}, {'cpds': ['WATER', 'MALONYL-ACP', 'TRANS-D2-ENOYL-ACP', 'CARBON-DIOXIDE', 'NADPH', 'OH-ACYL-ACP', 'ACP', 'PROTON', 'B-KETOACYL-ACP', '|Saturated-Fatty-Acyl-ACPs|', 'NADP'], 'rxns': ['3-OXOACYL-ACP-SYNTH-RXN', '3-OXOACYL-ACP-REDUCT-RXN', 'ENOYL-ACP-REDUCT-NADPH-RXN', '3-HYDROXYDECANOYL-ACP-DEHYDR-RXN'], 'ecs': [['EC-1.1.1.100', 'EC-4.2.1.59', 'EC-2.3.1.41', 'EC-1.3.1.10']], 'id': 'FASYN-ELONG-PWY-1', 'name': 'fatty acid elongation -- saturated'}, {'cpds': ['WATER', 'MALONYL-ACP', '|Palmitoyl-ACPs|', 'PALMITYL-COA', 'TRANS-D2-ENOYL-ACP', 'PALMITATE', 'PROTON', 'NADPH', 'OH-ACYL-ACP', 'ACP', 'CARBON-DIOXIDE', 'B-KETOACYL-ACP', 'CO-A', '|Saturated-Fatty-Acyl-ACPs|', 'NADP'], 'rxns': ['3-OXOACYL-ACP-REDUCT-RXN', '3-HYDROXYDECANOYL-ACP-DEHYDR-RXN', 'PALMITOYL-COA-HYDROLASE-RXN', '3-OXOACYL-ACP-SYNTH-RXN', 'ENOYL-ACP-REDUCT-NADPH-RXN', 'RXN3O-9780'], 'ecs': [['EC-2.3.1', 'EC-2.3.1.41', 'EC-1.1.1.100', 'EC-4.2.1.59', 'EC-3.1.2.2', 'EC-1.3.1.10']], 'id': 'FASYN-ELONG2-PWY', 'name': 'fatty acid elongation'}, {'cpds': ['MALONYL-ACP', 'ACETYL-ACP', 'CARBON-DIOXIDE', 'ACP', 'ACETYL-COA', 'CO-A', '|Acetoacetyl-ACPs|'], 'rxns': ['ACP-S-ACETYLTRANSFER-RXN', '3-OXOACYL-ACP-SYNTH-BASE-RXN'], 'ecs': [['EC-2.3.1.38', 'EC-2.3.1.41']], 'id': 'PWY-5966', 'name': 'fatty acid biosynthesis initiation'}, {'cpds': ['MALONYL-COA', 'NADH', 'NAD', 'PROTON', 'NADPH', 'CARBON-DIOXIDE', 'ACETYL-COA', 'CO-A', 'NADP', '|Long-Chain-Acyl-CoAs|'], 'rxns': ['FATTY-ACYL-COA-SYNTHASE-RXN'], 'ecs': [['EC-2.3.1.86']], 'id': 'PWY-5970', 'name': 'fatty acid biosynthesis (concise)'}, {'cpds': ['CPD-10283', 'CPD-10280', 'MALONYL-COA', 'PROTON', 'CPD-14278', 'CPD-14277', 'CPD-14276', 'CPD-14275', 'CPD-14274', 'CPD-14273', 'CPD-14271', 'NADP', 'CPD1G-277', 'CPD-14282', 'CPD-9965', 'CPD-14280', 'CPD-14281', 'CPD-10279', 'STEAROYL-COA', 'NADPH', 'CARBON-DIOXIDE', 'CPD-14283', 'WATER', 'CO-A'], 'rxns': ['RXN-13309', 'RXN-13308', 'RXN-13307', 'RXN-13306', 'RXN-13305', 'RXN-13304', 'RXN-13303', 'RXN-13302', 'RXN-13301', 'RXN-13300', 'RXN-13299', 'RXN-13298', 'RXN-13297', 'RXN-13296', 'RXN-13295', 'RXN-13294'], 'ecs': [['EC-4.2.1.134', 'EC-1.3.1.93', 'EC-1.1.1.330', 'EC-2.3.1.199']], 'id': 'PWY-7036', 'name': 'very long chain fatty acid biosynthesis'}, {'cpds': ['FERRICYTOCHROME-B5', 'STEAROYL-COA', 'OLEATE-CPD', 'PROTON', 'WATER', 'OLEOYL-COA', 'FERROCYTOCHROME-B5', 'CO-A', 'OXYGEN-MOLECULE'], 'rxns': ['RXN-9666', '1.14.19.1-RXN'], 'ecs': [['EC-1.14.19.1', 'EC-3.1.2']], 'id': 'PWY-5996', 'name': 'oleate biosynthesis'}, {'cpds': ['MALONYL-COA', '|2-Hexadecenoyl-ACPs|', 'PROTON', '|Hexanoyl-ACPs|', 'ACP', 'NADP', '|Acetoacetyl-ACPs|', 'PALMITYL-COA', '|3-oxo-hexanoyl-ACPs|', '|Beta-3-hydroxybutyryl-ACPs|', '|2-Octenoyl-ACPs|', '|R-3-hydroxyhexanoyl-ACPs|', '|Myristoyl-ACPs|', '|Dodecanoyl-ACPs|', '|Butanoyl-ACPs|', '|3-oxo-dodecanoyl-ACPs|', '|Hex-2-enoyl-ACPs|', '|Decanoyl-ACPs|', '|Tetradec-2-enoyl-ACPs|', '|3-oxo-decanoyl-ACPs|', '|Dodec-2-enoyl-ACPs|', '|Trans-D2-decenoyl-ACPs|', 'NADPH', 'CO-A', 'CARBON-DIOXIDE', '|R-3-hydroxymyristoyl-ACPs|', '|3-oxo-myristoyl-ACPs|', '|3-Hydroxy-octanoyl-ACPs|', '|R-3-hydroxydodecanoyl-ACPs|', 'DODECANOATE', 'PALMITATE', '|R-3-Hydroxypalmitoyl-ACPs|', 'WATER', '|3-Oxo-octanoyl-ACPs|', '|3-oxo-palmitoyl-ACPs|', '|Crotonyl-ACPs|', '|Beta-hydroxydecanoyl-ACPs|', '|Palmitoyl-ACPs|', '|Octanoyl-ACPs|'], 'rxns': ['PALMITOYL-COA-HYDROLASE-RXN', 'RXN3O-9780', 'RXN-9655', 'RXN-9654', 'RXN-9653', 'RXN-9652', 'RXN-9651', 'RXN-9650', 'RXN-9648', '3.1.2.21-RXN', 'RXN-9542', '4.2.1.61-RXN', 'RXN-9540', 'RXN-9538', 'RXN-9537', 'RXN-9536', 'RXN-9534', 'RXN-9533', 'RXN-9532', 'RXN-9530', 'RXN-9528', '4.2.1.59-RXN', 'RXN-9526', 'RXN-9524', '4.2.1.58-RXN', 'RXN-9514', 'RXN-9518', 'RXN-9520', 'RXN-9521', 'RXN-9515'], 'ecs': [['EC-3.1.2.21', 'EC-2.3.1', 'EC-1.3.1.39', 'EC-2.3.1.41', 'EC-1.1.1.100', 'EC-4.2.1.59', 'EC-3.1.2.2']], 'id': 'PWY-5994', 'name': 'palmitate biosynthesis'}, {'cpds': ['CPD-9245', 'PALMITYL-COA', 'CPD-10269', 'FERRICYTOCHROME-B5', 'PROTON', 'WATER', 'FERROCYTOCHROME-B5', 'CO-A', 'OXYGEN-MOLECULE'], 'rxns': ['RXN-10664', 'RXN-10662'], 'ecs': [['EC-1.14.99', 'EC-3.1.2']], 'id': 'PWY3O-1801', 'name': 'palmitoleate biosynthesis'}, {'cpds': ['STEARIC_ACID', 'MALONYL-ACP', '|R-3-hydroxystearoyl-ACPs|', '|Octadec-2-enoyl-ACPs|', 'STEAROYL-COA', '|Stearoyl-ACPs|', 'PROTON', 'WATER', 'ACP', 'CARBON-DIOXIDE', '|Palmitoyl-ACPs|', 'CO-A', 'NADPH', 'NADP', '|3-oxo-stearoyl-ACPs|'], 'rxns': ['RXN-9634', 'RXN-9624', 'RXN3O-5293', 'RXN-9633', 'RXN3O-1803', 'RXN3O-5304'], 'ecs': [['EC-2.3.1', 'EC-2.3.1.41', 'EC-1.1.1.100', 'EC-4.2.1.59', 'EC-3.1.2.2', 'EC-1.3.1.10']], 'id': 'PWY3O-355', 'name': 'stearate biosynthesis'}, {'cpds': ['MYO-INOSITOL', 'ATP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', '|L-1-phosphatidyl-inositols|', 'CDPDIACYLGLYCEROL', 'PROTON', 'WATER', 'CPD-1108', 'ADP', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', '|Pi|', 'CPD-177', 'CMP'], 'rxns': ['2.7.8.11-RXN', 'RXN-10938', 'PHOSPHATIDYLINOSITOL-BISPHOSPHATASE-RXN', '1-PHOSPHATIDYLINOSITOL-KINASE-RXN', '2.7.1.68-RXN', '1-PHOSPHATIDYLINOSITOL-3-KINASE-RXN', '2.7.1.150-RXN'], 'ecs': [['EC-2.7.1.67', 'EC-2.7.1.150', 'EC-2.7.8.11', 'EC-2.7.1.68', 'EC-2.7.1.137', 'EC-3.1.3.36', 'EC-3.1.3']], 'id': 'PWY3O-242', 'name': 'phosphatidylinositol phosphate biosynthesis'}, {'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'ETHANOL-AMINE', 'CTP', 'ADP', 'PPI', 'PROTON', 'ATP', 'CDP-ETHANOLAMINE', 'DIACYLGLYCEROL', 'CMP', 'PHOSPHORYL-ETHANOLAMINE'], 'rxns': ['ETHANOLAMINEPHOSPHOTRANSFERASE-RXN', '2.7.7.14-RXN', 'ETHANOLAMINE-KINASE-RXN'], 'ecs': [['EC-2.7.7.14', 'EC-2.7.8.1', 'EC-2.7.1.82']], 'id': 'PWY3O-259', 'name': 'phospholipid biosynthesis II (Kennedy pathway)'}, {'cpds': ['ACYL-ACP', 'ACYL-SN-GLYCEROL-3P', 'L-PHOSPHATIDATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'NADPH', 'ACP', 'CPD-415', 'CO-A', 'NADP', '|Long-Chain-Acyl-CoAs|'], 'rxns': ['2.3.1.42-RXN', 'RXN3O-1070', '1-ACYLGLYCEROL-3-P-ACYLTRANSFER-RXN'], 'ecs': [['EC-1.1.1.101', 'EC-2.3.1.51', 'EC-2.3.1.42']], 'id': 'PWY3O-6407', 'name': 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)'}, {'cpds': ['NADH', 'ACYL-SN-GLYCEROL-3P', 'NAD', 'GLYCEROL-3P', 'L-PHOSPHATIDATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'ACYL-ACP', 'ACP', 'CO-A', '|Long-Chain-Acyl-CoAs|'], 'rxns': ['RXN-1381', '1.1.1.8-RXN', '1-ACYLGLYCEROL-3-P-ACYLTRANSFER-RXN'], 'ecs': [['EC-2.3.1.51', 'EC-1.1.1.8', 'EC-2.3.1.15']], 'id': 'PWY3O-6499', 'name': 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)'}, {'cpds': ['ACYL-SN-GLYCEROL-3P', 'GLYCEROL-3P', 'L-PHOSPHATIDATE', 'NADH-P-OR-NOP', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'NAD-P-OR-NOP', 'CDPDIACYLGLYCEROL', 'CO-A', 'CTP', 'PPI', '|Long-Chain-Acyl-CoAs|'], 'rxns': ['GLYC3PDEHYDROGBIOSYN-RXN', 'RXN-1381', 'RXN-1623', 'CDPDIGLYSYN-RXN'], 'ecs': [['EC-1.1.1.94', 'EC-2.3.1.51', 'EC-2.3.1.15', 'EC-2.7.7.41']], 'id': 'PWY-5667', 'name': 'CDP-diacylglycerol biosynthesis'}, {'cpds': ['L-1-PHOSPHATIDYL-GLYCEROL-P', 'CDPDIACYLGLYCEROL', 'GLYCEROL-3P', 'PROTON', 'L-1-PHOSPHATIDYL-GLYCEROL', 'WATER', '|Pi|', 'CMP', 'CARDIOLIPIN'], 'rxns': ['RXN-8141', 'PGPPHOSPHA-RXN', 'PHOSPHAGLYPSYN-RXN'], 'ecs': [['', 'EC-3.1.3.27', 'EC-2.7.8.5']], 'id': 'PWY-5269', 'name': 'cardiolipin biosynthesis'}, {'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'PHOSPHATIDYLCHOLINE', 'ADENOSYL-HOMO-CYS', 'S-ADENOSYLMETHIONINE', 'PROTON', 'CPD-405', 'CPD-160'], 'rxns': ['RXN4FS-2', '2.1.1.71-RXN', '2.1.1.17-RXN'], 'ecs': [['EC-2.1.1.17', 'EC-2.1.1.71']], 'id': 'PWY-6825', 'name': 'phosphatidylcholine biosynthesis V'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'CTP', 'ADP', 'PPI', 'PROTON', 'CDP-CHOLINE', 'CHOLINE', 'ATP', 'DIACYLGLYCEROL', 'PHOSPHORYL-CHOLINE', 'CMP'], 'rxns': ['2.7.7.15-RXN', 'CHOLINE-KINASE-RXN', 'RXN-5781'], 'ecs': [['EC-2.7.7.15', 'EC-2.7.8.2', 'EC-2.7.1.32']], 'id': 'PWY3O-450', 'name': 'phospholipid biosynthesis (Kennedy pathway)'}, {'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'SER', 'L-1-PHOSPHATIDYL-SERINE', 'CDPDIACYLGLYCEROL', 'CARBON-DIOXIDE', 'PROTON', 'CMP'], 'rxns': ['PHOSPHASERDECARB-RXN', 'PHOSPHASERSYN-RXN'], 'ecs': [['EC-2.7.8.8', 'EC-4.1.1.65']], 'id': 'PWY-5669', 'name': 'phosphatidylethanolamine biosynthesis I'}, {'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'ETHANOL-AMINE', 'CTP', 'ADP', 'PPI', 'PROTON', 'ATP', 'CDP-ETHANOLAMINE', 'DIACYLGLYCEROL', 'CMP', 'PHOSPHORYL-ETHANOLAMINE'], 'rxns': ['ETHANOLAMINEPHOSPHOTRANSFERASE-RXN', '2.7.7.14-RXN', 'ETHANOLAMINE-KINASE-RXN'], 'ecs': [['EC-2.7.7.14', 'EC-2.7.8.1', 'EC-2.7.1.82']], 'id': 'PWY4FS-6', 'name': 'phosphatidylethanolamine biosynthesis II'}, {'cpds': ['FORMATE', '44-DIMETHYL-824-CHOLESTADIENOL', 'ZYMOSTEROL', 'PROTON', 'NAD-P-OR-NOP', 'NADP', 'LANOSTEROL', 'NADH-P-OR-NOP', 'CPD-4581', 'CPD-4580', 'CPD-4579', '4-METHYL-824-CHOLESTADIENOL', 'NADPH', 'CPD-4578', 'CARBON-DIOXIDE', 'CPD-4575', 'CPD-4576', 'CPD-4577', 'CPD-4702', 'WATER', 'OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'], 'rxns': ['RXN66-314', 'RXN66-319', 'RXN66-318', 'RXN66-317', 'RXN66-316', 'RXN66-315', 'RXN66-313', 'RXN66-312', 'RXN66-311', 'RXN66-310', 'RXN66-306', 'RXN3O-130'], 'ecs': [['', 'EC-1.3.1.70', 'EC-1.1.1.270', 'EC-1.1.1.170', 'EC-1.14.13.70']], 'id': 'PWY-6074', 'name': 'zymosterol biosynthesis'}, {'cpds': ['ERGOSTEROL', '57222428-ERGOSTATETRAENOL', 'EPISTEROL', 'ZYMOSTEROL', 'WATER', '572428-ERGOSTATRIENOL', 'S-ADENOSYLMETHIONINE', 'PROTON', 'NADPH', 'FECOSTEROL', 'OXYGEN-MOLECULE', 'NADP', 'ADENOSYL-HOMO-CYS'], 'rxns': ['1.3.1.71-RXN', 'RXN3O-227', 'RXN3O-218', 'RXN3O-203', 'RXN3O-178'], 'ecs': [['', 'EC-1.3.1.71', 'EC-2.1.1.41']], 'id': 'PWY-6075', 'name': 'ergosterol biosynthesis'}, {'cpds': ['EPOXYSQUALENE', 'LANOSTEROL'], 'rxns': ['LANOSTEROL-SYNTHASE-RXN'], 'ecs': [['EC-5.4.99.7']], 'id': 'PWY-6132', 'name': 'lanosterol biosynthesis'}, {'cpds': ['TMP', 'METHYLENE-THF', 'SER', 'DUMP', 'DIHYDROFOLATE', 'PROTON', 'WATER', 'GLY', 'THF', 'NADPH', 'NADP'], 'rxns': ['THYMIDYLATESYN-RXN', 'GLYOHMETRANS-RXN', 'DIHYDROFOLATEREDUCT-RXN'], 'ecs': [['EC-1.5.1.3', 'EC-2.1.1.45', 'EC-2.1.2.1']], 'id': 'PWY66-385', 'name': 'dTMP <i>de novo</i> biosynthesis (mitochondrial)'}, {'cpds': ['10-FORMYL-THF', 'GLN', 'ADP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PPI', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON', 'WATER', 'GLY', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'ATP', '|Pi|', 'THF', 'GLT', 'PRPP'], 'rxns': ['AIRS-RXN', 'FGAMSYN-RXN', 'GART-RXN', 'GLYRIBONUCSYN-RXN', 'PRPPAMIDOTRANS-RXN'], 'ecs': [['EC-6.3.5.3', 'EC-2.1.2.2', 'EC-2.4.2.14', 'EC-6.3.3.1', 'EC-6.3.4.13']], 'id': 'PWY-6121', 'name': '5-aminoimidazole ribonucleotide biosynthesis I'}, {'cpds': ['|tRNAs|', '|Pre-tRNA-3-prime-half-molecules|', '|Pre-tRNA-5-prime-half-molecules|', 'NAD', 'PPI', 'ADENOSINE_DIPHOSPHATE_RIBOSE', '|tRNA-Introns|', 'PROTON', '|2-phospho-ligated-tRNA|', 'WATER', 'CPD-10794', 'ATP', 'AMP', 'CPD0-2350', '|Pi|', 'CPD-9007', 'NIACINAMIDE'], 'rxns': ['3.1.27.9-RXN', 'RXN-12056', '2.7.1.160-RXN', 'RXN-12055', 'RXN-10034'], 'ecs': [['EC-3.1.4', 'EC-3.1.27.9', 'EC-3.1.3.84', 'EC-2.7.1.160', 'EC-6.5.1']], 'id': 'PWY-6689', 'name': 'tRNA splicing'}, {'cpds': ['NADH', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'GLN', 'DGTP', 'DATP', 'PROTON', 'GLY', 'ATP', 'FUM', 'GLT', '|Ox-Thioredoxin|', 'NAD', 'PPI', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', '|Pi|', 'AMP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'ADENYLOSUCC', 'L-ASPARTATE', '|Oxidized-flavodoxins|', 'ADP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'XANTHOSINE-5-PHOSPHATE', '|Reduced-flavodoxins|', 'GTP', 'IMP', 'CARBON-DIOXIDE', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE', '|Red-Thioredoxin|', 'THF', 'GMP', 'GDP', '10-FORMYL-THF', '5-P-BETA-D-RIBOSYL-AMINE', 'AMMONIA', 'WATER', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'PRPP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'DGDP', 'DADP', 'AICAR'], 'rxns': ['GDPKIN-RXN', 'AIRCARBOXY-RXN', 'DADPKIN-RXN', 'DGDPKIN-RXN', 'RXN0-746', 'RXN0-745', 'ADPREDUCT-RXN', 'GDPREDUCT-RXN', 'GUANYL-KIN-RXN', 'GMP-SYN-GLUT-RXN', 'GMP-SYN-NH3-RXN', 'IMP-DEHYDROG-RXN', 'ADENYL-KIN-RXN', 'AMPSYN-RXN', 'ADENYLOSUCCINATE-SYNTHASE-RXN', 'IMPCYCLOHYDROLASE-RXN', 'AICARTRANSFORM-RXN', 'AICARSYN-RXN', 'SAICARSYN-RXN', 'AIRS-RXN', 'FGAMSYN-RXN', 'GART-RXN', 'GLYRIBONUCSYN-RXN', 'PRPPAMIDOTRANS-RXN'], 'ecs': [['', 'EC-1.17.4.1', 'EC-2.1.2.2', 'EC-2.1.2.3', 'EC-6.3.2.6', 'EC-6.3.4.13', 'EC-6.3.5.3', 'EC-2.4.2.14', 'EC-6.3.3.1', 'EC-4.1.1.21', 'EC-4.3.2.2', 'EC-3.5.4.10', 'EC-2.7.4.8', 'EC-2.7.4.6', 'EC-6.3.5.2', 'EC-6.3.4.4', 'EC-1.1.1.205', 'EC-2.7.4.3', 'EC-6.3.4.1']], 'id': 'DENOVOPURINE3-PWY', 'name': 'superpathway of of purine nucleotides de novo biosynthesis'}, {'cpds': ['GTP', '|Ox-Thioredoxin|', '|Oxidized-flavodoxins|', 'ADP', 'L-ASPARTATE', 'GDP', 'DATP', 'PROTON', '|Reduced-flavodoxins|', 'WATER', 'IMP', 'ATP', '|Pi|', '|Red-Thioredoxin|', 'AMP', '|Oxidized-NrdH-Proteins|', 'FUM', 'DADP', 'ADENYLOSUCC', '|Reduced-NrdH-Proteins|'], 'rxns': ['ATPSYN-RXN', 'DADPKIN-RXN', 'RXN0-747', 'RXN0-745', 'ADPREDUCT-RXN', 'ADENYL-KIN-RXN', 'AMPSYN-RXN', 'ADENYLOSUCCINATE-SYNTHASE-RXN'], 'ecs': [['', 'EC-1.17.4.1', 'EC-3.6.3.14', 'EC-1.17.4', 'EC-4.3.2.2', 'EC-2.7.4.6', 'EC-6.3.4.4', 'EC-2.7.4.3']], 'id': 'PWY-6126', 'name': 'adenosine nucleotides <i>de novo</i> biosynthesis'}, {'cpds': ['10-FORMYL-THF', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ATP', 'ADP', 'L-ASPARTATE', 'PROTON', 'WATER', 'IMP', 'CARBON-DIOXIDE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE', '|Pi|', 'THF', 'FUM', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'rxns': ['IMPCYCLOHYDROLASE-RXN', 'AICARTRANSFORM-RXN', 'AICARSYN-RXN', 'SAICARSYN-RXN', 'AIRCARBOXY-RXN'], 'ecs': [['EC-4.3.2.2', 'EC-4.1.1.21', 'EC-3.5.4.10', 'EC-6.3.2.6', 'EC-2.1.2.3']], 'id': 'PWY-6124', 'name': "inosine-5'-phosphate biosynthesis"}, {'cpds': ['RIBOSE-1P', 'PRPP', 'ADP', 'ADENINE', 'INOSINE', 'PPI', '|Pi|', 'PROTON', 'WATER', 'IMP', 'ATP', 'ADENOSINE', 'AMP', 'AMMONIA', 'HYPOXANTHINE'], 'rxns': ['ADENOSINE-KINASE-RXN', 'HYPOXANPRIBOSYLTRAN-RXN', 'INOPHOSPHOR-RXN', 'AMP-DEAMINASE-RXN', 'ADENINE-DEAMINASE-RXN', 'ADENPRIBOSYLTRAN-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-2.4.2.8', 'EC-2.4.2.7', 'EC-3.5.4.2', 'EC-3.5.4.6', 'EC-2.7.1.20']], 'id': 'PWY3O-2220', 'name': 'salvage pathways of adenine, hypoxanthine and their nucleosides'}, {'cpds': ['XANTHINE', 'XANTHOSINE-5-PHOSPHATE', 'GUANINE', 'AMMONIA', 'WATER', 'PRPP', 'GMP', 'PPI'], 'rxns': ['XANPRIBOSYLTRAN-RXN', 'GUANPRIBOSYLTRAN-RXN', 'GUANINE-DEAMINASE-RXN'], 'ecs': [['EC-2.4.2.22', 'EC-3.5.4.3', 'EC-2.4.2.8']], 'id': 'PWY3O-743', 'name': 'salvage pathways of guanine, xanthine and their nucleosides'}, {'cpds': ['RIBOSE-1P', 'XANTHINE', 'XANTHOSINE', 'PPI', 'PRPP', '|Pi|', 'XANTHOSINE-5-PHOSPHATE'], 'rxns': ['XANTHOSINEPHOSPHORY-RXN', 'XANPRIBOSYLTRAN-RXN'], 'ecs': [['EC-2.4.2.22', 'EC-2.4.2.1']], 'id': 'SALVPURINE2-PWY', 'name': 'xanthine and xanthosine salvage'}, {'cpds': ['ADENINE', 'PPI', 'WATER', 'IMP', 'PRPP', 'AMP', 'AMMONIA', 'HYPOXANTHINE'], 'rxns': ['ADENPRIBOSYLTRAN-RXN', 'ADENINE-DEAMINASE-RXN', 'HYPOXANPRIBOSYLTRAN-RXN'], 'ecs': [['EC-2.4.2.8', 'EC-3.5.4.2', 'EC-2.4.2.7']], 'id': 'PWY-6610', 'name': 'adenine and adenosine salvage IV'}, {'cpds': ['AMP', 'ADP', 'PROTON', 'ATP', 'ADENOSINE'], 'rxns': ['ADENOSINE-KINASE-RXN'], 'ecs': [['EC-2.7.1.20']], 'id': 'PWY-6619', 'name': 'adenine and adenosine salvage VI'}, {'cpds': ['TMP', 'CTP', 'DUMP', 'DUTP', '|Reduced-flavodoxins|', 'PROTON', 'ATP', '|Ox-Thioredoxin|', 'PPI', 'TTP', 'DCTP', 'DIHYDROFOLATE', '|Oxidized-flavodoxins|', 'ADP', 'METHYLENE-THF', 'UTP', '|Red-Thioredoxin|', 'UDP', 'DCDP', 'WATER', 'CDP', 'DUDP', '|Oxidized-NrdH-Proteins|', 'TDP', 'AMMONIA', '|Reduced-NrdH-Proteins|'], 'rxns': ['RXN0-723', 'RXN0-724', 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN', 'RXN0-722', 'CDPREDUCT-RXN', 'UDPREDUCT-RXN', 'DTDPKIN-RXN', 'DTMPKI-RXN', 'THYMIDYLATESYN-RXN', 'DUTP-PYROP-RXN', 'DUDPKIN-RXN', 'DCTP-DEAM-RXN', 'DCDPKIN-RXN'], 'ecs': [['', 'EC-1.17.4.1', 'EC-2.1.1.45', 'EC-1.17.4', 'EC-3.6.1.23', 'EC-2.7.4.9', 'EC-2.7.4.6', 'EC-3.5.4.13']], 'id': 'PWY0-166', 'name': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis'}, {'cpds': ['OROTATE', '|Ubiquinones|', 'OROTIDINE-5-PHOSPHATE', 'UMP', 'GLN', 'L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE', 'ATP', 'PPI', 'HCO3', 'PROTON', 'WATER', 'CARBAMOYL-P', 'DI-H-OROTATE', 'ADP', 'CARBON-DIOXIDE', 'PRPP', '|Pi|', 'GLT', '|Ubiquinols|'], 'rxns': ['RXN0-6491', 'OROTPDECARB-RXN', 'OROPRIBTRANS-RXN', 'DIHYDROOROT-RXN', 'ASPCARBTRANS-RXN', 'CARBPSYN-RXN'], 'ecs': [['EC-2.1.3.2', 'EC-2.4.2.10', 'EC-4.1.1.23', 'EC-1.3.5.2', 'EC-3.5.2.3', 'EC-6.3.5.5']], 'id': 'PWY-5686', 'name': "uridine-5'-phosphate biosynthesis"}, {'cpds': ['CTP', 'UMP', 'GLN', 'L-ASPARTATE', 'CARBON-DIOXIDE', 'CARBAMOYL-P', 'OROTIDINE-5-PHOSPHATE', 'ATP', 'GLT', 'PPI', 'HCO3', '|Pi|', 'OROTATE', 'PRPP', 'ADP', 'UTP', 'PROTON', '|ETR-Quinols|', 'UDP', 'CARBAMYUL-L-ASPARTATE', 'WATER', 'DI-H-OROTATE', '|ETR-Quinones|'], 'rxns': ['RXN-12002', 'DIHYDROOROTATE-DEHYDROGENASE-RXN', 'CTPSYN-RXN', 'UDPKIN-RXN', 'OROTPDECARB-RXN', 'OROPRIBTRANS-RXN', 'DIHYDROOROT-RXN', 'ASPCARBTRANS-RXN', 'CARBPSYN-RXN'], 'ecs': [['EC-2.7.4.14', 'EC-2.1.3.2', 'EC-2.4.2.10', 'EC-3.5.2.3', 'EC-4.1.1.23', 'EC-1.3.5.2', 'EC-2.7.4.6', 'EC-6.3.4.2', 'EC-6.3.5.5']], 'id': 'PYRIMID-RNTSYN-PWY', 'name': 'de novo biosynthesis of pyrimidine ribonucleotides'}, {'cpds': ['GDP', 'GTP', 'PRPP', 'URACIL', 'UMP', 'ADP', 'RIBOSE-1P', 'PPI', '|Pi|', 'RIBOSE', 'PROTON', 'CYTIDINE', 'WATER', 'CDP', 'ATP', 'URIDINE', 'CTP', 'CYTOSINE', 'AMMONIA', 'CMP'], 'rxns': ['RXN0-361', 'RXN-11832', 'CYTIDINEKIN-RXN', 'URKI-RXN', 'CYTDEAM-RXN', 'CYTIDEAM2-RXN', 'URPHOS-RXN', 'CDPKIN-RXN', 'URACIL-PRIBOSYLTRANS-RXN'], 'ecs': [['EC-3.2.2', 'EC-2.7.1.48', 'EC-2.4.2.3', 'EC-3.5.4.1', 'EC-2.4.2.9', 'EC-3.5.4.5', 'EC-2.7.4.6', 'EC-2.7.1', 'EC-2.7.4.25']], 'id': 'PWY0-163', 'name': 'salvage pathways of pyrimidine ribonucleotides'}, {'cpds': ['TMP', 'DEOXYURIDINE', 'THYMIDINE', 'DUMP', 'ADP', 'DEOXY-RIBOSE-1P', 'THYMINE', 'PROTON', 'WATER', 'DCMP', 'ATP', '|Pi|', 'URACIL', 'DEOXYCYTIDINE', 'CYTOSINE', 'AMMONIA', '2-DEOXYRIBOSE'], 'rxns': ['RXN3O-376', 'RXN3O-314', 'THYKI-RXN', 'THYM-PHOSPH-RXN', 'URA-PHOSPH-RXN', 'DURIDKI-RXN', 'CYTIDEAM-RXN'], 'ecs': [['', 'EC-2.7.1', 'EC-2.4.2.4', 'EC-3.5.4.14', 'EC-3.2.2.3', 'EC-2.7.1.21']], 'id': 'YEAST-SALV-PYRMID-DNTP', 'name': 'salvage pathways of pyrimidine deoxyribonucleotides'}, {'cpds': ['WATER', 'FARNESYL-PP', 'PPI', 'NADH-P-OR-NOP', 'CPD-465', 'EPOXYSQUALENE', 'PROTON', 'NADPH', 'SQUALENE', 'NAD-P-OR-NOP', 'OXYGEN-MOLECULE', 'NADP'], 'rxns': ['RXN-12263', 'SQUALENE-MONOOXYGENASE-RXN', 'RXN66-281'], 'ecs': [['', 'EC-2.5.1', 'EC-1.14.13.132']], 'id': 'PWY-5670', 'name': 'epoxysqualene biosynthesis'}, {'cpds': ['PROTON', 'PRPP', 'RIBOSE-5P', 'ATP', 'AMP'], 'rxns': ['PRPPSYN-RXN'], 'ecs': [['EC-2.7.6.1']], 'id': 'PWY0-662', 'name': 'PRPP biosynthesis'}, {'cpds': ['SPERMINE', 'S-ADENOSYLMETHIONINAMINE', 'S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE', 'SPERMIDINE', 'PROTON', '5-METHYLTHIOADENOSINE'], 'rxns': ['SAMDECARB-RXN', 'SPERMINE-SYNTHASE-RXN'], 'ecs': [['EC-4.1.1.50', 'EC-2.5.1.22']], 'id': 'ARGSPECAT-PWY', 'name': 'spermine and methylthioadenosine biosynthesis'}, {'cpds': ['ACETYL-COA', 'GLN', 'FRUCTOSE-6P', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON', 'UTP', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'D-GLUCOSAMINE-6-P', 'CO-A', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'GLT', 'PPI'], 'rxns': ['NAG1P-URIDYLTRANS-RXN', 'PHOSACETYLGLUCOSAMINEMUT-RXN', 'GLUCOSAMINEPNACETYLTRANS-RXN', 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN'], 'ecs': [['EC-2.3.1.4', 'EC-2.6.1.16', 'EC-2.7.7.23', 'EC-5.4.2.3']], 'id': 'UDPNAGSYN-YEAST-PWY', 'name': 'UDP-N-acetylglucosamine biosynthesis'}, {'cpds': ['PUTRESCINE', 'CARBON-DIOXIDE', 'L-ORNITHINE', 'PROTON'], 'rxns': ['ORNDECARBOX-RXN'], 'ecs': [['EC-4.1.1.17']], 'id': 'PWY-46', 'name': 'putrescine biosynthesis'}, {'cpds': ['S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE', 'CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINE', 'PUTRESCINE', 'PROTON', '5-METHYLTHIOADENOSINE'], 'rxns': ['SAMDECARB-RXN', 'SPERMIDINESYN-RXN'], 'ecs': [['EC-4.1.1.50', 'EC-2.5.1.16']], 'id': 'BSUBPOLYAMSYN-PWY', 'name': 'spermidine and methylthioadenosine biosynthesis'}, {'cpds': ['ACETYL-COA', 'GLN', 'FRUCTOSE-6P', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON', 'UTP', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'D-GLUCOSAMINE-6-P', 'CO-A', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'GLT', 'PPI'], 'rxns': ['NAG1P-URIDYLTRANS-RXN', 'PHOSACETYLGLUCOSAMINEMUT-RXN', 'GLUCOSAMINEPNACETYLTRANS-RXN', 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN'], 'ecs': [['EC-2.3.1.4', 'EC-2.6.1.16', 'EC-2.7.7.23', 'EC-5.4.2.3']], 'id': 'UDPNACETYLGALSYN-PWY', 'name': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II'}, {'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'WATER', 'INOSITOL-1456-TETRAKISPHOSPHATE', 'DIPHOSPHO-1D-MYO-INOSITOL-TETRAKISPHOSPH', 'ADP', '|Bisdiphospho-myo-inositol-polyphosphates|', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11933', 'PROTON', 'ATP', '|Pi|', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'DIACYLGLYCEROL', 'CPD-506', 'CPD-1107', 'MI-HEXAKISPHOSPHATE'], 'rxns': ['RXN3O-140', 'RXN3O-137', 'RXN-4941', 'RXN3O-347', 'RXN3O-258', 'RXN3O-143', '2.7.1.152-RXN', 'RXN-7184', 'RXN-7162', 'RXN-7163', '3.1.4.11-RXN', '2.7.1.127-RXN', '2.7.1.151-RXN'], 'ecs': [['EC-2.7.1.151', 'EC-3.1.4.11', 'EC-2.7.1.158', 'EC-2.7.1.127', 'EC-3.6', 'EC-3.6.1.52', 'EC-2.7.4.21', 'EC-2.7.4.24', 'EC-2.7.4']], 'id': 'PWY3O-402', 'name': 'inositol phosphate biosynthesis'}, {'cpds': ['MYO-INOSITOL', 'ATP', 'ADP', '|L-1-phosphatidyl-inositols|', 'CDPDIACYLGLYCEROL', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'PROTON', 'WATER', 'CPD-1108', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'DIACYLGLYCEROL', 'CMP'], 'rxns': ['3.1.4.11-RXN', '2.7.1.149-RXN', '2.7.8.11-RXN', '1-PHOSPHATIDYLINOSITOL-KINASE-RXN', '2.7.1.68-RXN'], 'ecs': [['EC-3.1.4.11', 'EC-2.7.8.11', 'EC-2.7.1.68', 'EC-2.7.1.149', 'EC-2.7.1.67']], 'id': 'PWY-6351', 'name': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis'}, {'cpds': ['ADP', 'PROTON', 'WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', '|Pi|', 'INOSITOL-1-3-4-TRIPHOSPHATE', 'CPD-506'], 'rxns': ['3.1.3.62-RXN', 'RXN-8730', '2.7.1.127-RXN'], 'ecs': [['EC-2.7.1.127', 'EC-3.1.3.56', 'EC-3.1.3.62']], 'id': 'PWY-6364', 'name': 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis'}, {'cpds': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP', 'DIPHOSPHO-1D-MYO-INOSITOL-TETRAKISPHOSPH', 'PROTON', 'CPD-11700', 'CPD-11937', 'ATP', 'CPD-11939', 'CPD-11938', 'CPD-1107', 'MI-HEXAKISPHOSPHATE'], 'rxns': ['RXN-10979', 'RXN-10974', 'RXN-10973', 'RXN-10972', 'RXN-10971', 'RXN-7163', 'RXN-4941', '2.7.4.24-RXN', '2.7.1.152-RXN'], 'ecs': [['EC-2.7.4.21', 'EC-2.7.4.24', 'EC-2.7.1.158']], 'id': 'PWY-6369', 'name': 'inositol pyrophosphates biosynthesis'}, {'cpds': ['WATER', 'MYO-INOSITOL', '1-L-MYO-INOSITOL-1-P', '|D-glucose-6-phosphate|', '|Pi|'], 'rxns': ['MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', 'MYO-INOSITOL-1-PHOSPHATE-SYNTHASE-RXN'], 'ecs': [['EC-5.5.1.4', 'EC-3.1.3.25']], 'id': 'PWY-2301', 'name': '<i>myo</i>-inositol biosynthesis'}, {'cpds': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP', 'PROTON', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', 'CPD-506', 'CPD-1107', 'MI-HEXAKISPHOSPHATE'], 'rxns': ['RXN-7184', '2.7.1.127-RXN', '2.7.1.151-RXN', 'RXN-7162', 'RXN-7163'], 'ecs': [['EC-2.7.1.127', 'EC-2.7.1.151', 'EC-2.7.1.158']], 'id': 'PWY-6361', 'name': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)'}, {'cpds': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE', 'SUC', 'NADH-P-OR-NOP', 'PROTON', 'WATER', 'NAD-P-OR-NOP', 'SUCC-S-ALD', 'GLT'], 'rxns': ['RXN0-5293', 'GABATRANSAM-RXN'], 'ecs': [['EC-2.6.1.19', 'EC-1.2.1.16']], 'id': 'PWY-6536', 'name': '4-aminobutyrate degradation'}, {'cpds': ['UREA', 'CPD-1091', 'PROTON', 'WATER', 'ALLANTOATE', 'S-ALLANTOIN'], 'rxns': ['ALLANTOICASE-RXN', 'ALLANTOINASE-RXN'], 'ecs': [['EC-3.5.2.5', 'EC-3.5.3.4']], 'id': 'PWY-5697', 'name': 'allantoin degradation to ureidoglycolate I (urea producing)'}, {'cpds': ['UREA', 'ADP', 'CPD-578', 'PROTON', 'WATER', 'CARBON-DIOXIDE', 'ATP', '|Pi|', 'AMMONIA'], 'rxns': ['UREA-CARBOXYLASE-RXN', 'ALLOPHANATE-HYDROLASE-RXN'], 'ecs': [['EC-6.3.4.6', 'EC-3.5.1.54']], 'id': 'PWY-5703', 'name': 'urea degradation'}, {'cpds': ['NADH', 'PROTON', 'CPD-255', 'NAD', 'CPD-346'], 'rxns': ['SS-BUTANEDIOL-DEHYDROGENASE-RXN'], 'ecs': [['EC-1.1.1.76']], 'id': 'PWY-6388', 'name': '(S,S)-butanediol degradation'}, {'cpds': ['NADH', 'CPD-10353', 'PROTON', 'NAD', 'BUTANEDIOL'], 'rxns': ['RR-BUTANEDIOL-DEHYDROGENASE-RXN'], 'ecs': [['EC-1.1.1.4']], 'id': 'PWY3O-246', 'name': '(R,R)-butanediol degradation'}, {'cpds': ['NADH', 'ETOH', 'NAD', 'PROTON', 'ACETYL-COA', 'ACETALD', 'CO-A'], 'rxns': ['ACETALD-DEHYDROG-RXN', 'ALCOHOL-DEHYDROG-RXN'], 'ecs': [['EC-1.2.1.10', 'EC-1.1.1.1']], 'id': 'ETOH-ACETYLCOA-ANA-PWY', 'name': 'ethanol degradation I'}, {'cpds': ['NADH', 'ATP', 'NAD', 'PPI', 'ETOH', 'WATER', 'PROTON', 'ACETYL-COA', 'ACETALD', 'CO-A', 'AMP', 'HYDROGEN-PEROXIDE', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-RXN', 'RXN66-1', 'RXN66-3'], 'ecs': [['EC-1.11.1.6', 'EC-1.2.1.3', 'EC-6.2.1.1']], 'id': 'PWY66-162', 'name': 'ethanol degradation IV'}, {'cpds': ['NADH', 'ATP', 'NAD', 'PPI', 'PROTON', 'WATER', 'ACETYL-COA', 'ACETALD', 'CO-A', 'AMP', 'ETOH', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-RXN', 'RXN66-3', 'ALCOHOL-DEHYDROG-RXN'], 'ecs': [['EC-1.1.1.1', 'EC-1.2.1.3', 'EC-6.2.1.1']], 'id': 'PWY66-21', 'name': 'ethanol degradation II'}, {'cpds': ['|Ubiquinones|', 'ADP', 'GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'GLYCEROL', 'ATP', '|Ubiquinols|'], 'rxns': ['RXN0-5258', 'GLYCEROL-KIN-RXN'], 'ecs': [['EC-1.1.5.3', 'EC-2.7.1.30']], 'id': 'PWY-4261', 'name': 'glycerol degradation I'}, {'cpds': ['WATER', 'S-LACTOYL-GLUTATHIONE', '|Cytochromes-C-Oxidized|', 'METHYL-GLYOXAL', 'PYRUVATE', 'PROTON', '|Cytochromes-C-Reduced|', 'GLUTATHIONE', 'D-LACTATE'], 'rxns': ['D-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN', 'GLYOXII-RXN', 'GLYOXI-RXN'], 'ecs': [['EC-4.4.1.5', 'EC-1.1.2.4', 'EC-3.1.2.6']], 'id': 'PWY-5386-1', 'name': 'methylglyoxal catabolism'}, {'cpds': ['NADH', 'NAD', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|', '|Oxo-glutarate-dehydrogenase-lipoyl|', 'SUC-COA', 'PROTON', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'CARBON-DIOXIDE', '2-KETOGLUTARATE', 'CO-A'], 'rxns': ['RXN-7716', 'RXN0-1147', '2OXOGLUTDECARB-RXN'], 'ecs': [['EC-1.8.1.4', 'EC-1.2.4.2', 'EC-2.3.1.61']], 'id': 'PWY-5084', 'name': '2-ketoglutarate dehydrogenase complex'}, {'cpds': ['PYRUVATE', 'L-ALPHA-ALANINE', 'GLT', '2-KETOGLUTARATE'], 'rxns': ['ALANINE-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.2']], 'id': 'ALANINE-DEG3-PWY', 'name': 'alanine degradation III'}, {'cpds': ['WATER', 'L-ASPARTATE', 'ASN', 'PROTON', 'AMMONIA'], 'rxns': ['ASPARAGHYD-RXN'], 'ecs': [['EC-3.5.1.1']], 'id': 'ASPARAGINE-DEG1-PWY', 'name': 'asparagine degradation'}, {'cpds': ['L-ASPARTATE', 'NADH', 'NAD', 'OXALACETIC_ACID', '2-KETOGLUTARATE', 'PROTON', 'GLT', 'MAL'], 'rxns': ['MALATE-DEH-RXN', 'ASPAMINOTRANS-RXN'], 'ecs': [['EC-1.1.1.37', 'EC-2.6.1.1']], 'id': 'MALATE-ASPARTATE-SHUTTLE-PWY', 'name': 'aspartate degradation II'}, {'cpds': ['CYS', 'HS', 'PYRUVATE', 'PROTON', 'WATER', 'AMMONIA'], 'rxns': ['LCYSDESULF-RXN'], 'ecs': [['EC-4.4.1.1']], 'id': 'LCYSDEG-PWY', 'name': 'L-cysteine degradation II'}, {'cpds': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE', 'SUC', 'NADH-P-OR-NOP', 'PROTON', 'WATER', 'CARBON-DIOXIDE', 'NAD-P-OR-NOP', 'SUCC-S-ALD', 'GLT'], 'rxns': ['RXN0-5293', 'GLUTDECARBOX-RXN', 'GABATRANSAM-RXN'], 'ecs': [['EC-4.1.1.15', 'EC-2.6.1.19', 'EC-1.2.1.16']], 'id': 'GLUDEG-I-PWY-1', 'name': 'glutamate degradation X'}, {'cpds': ['NADH', 'NAD', '2-KETOGLUTARATE', 'WATER', 'PROTON', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMATE-DEHYDROGENASE-RXN'], 'ecs': [['EC-1.4.1.2']], 'id': 'GLUTAMATE-DEG1-PWY', 'name': 'glutamate degradation I'}, {'cpds': ['WATER', 'GLT', 'PROTON', 'GLN', 'AMMONIA'], 'rxns': ['GLUTAMIN-RXN'], 'ecs': [['EC-3.5.1.2']], 'id': 'GLUTAMINDEG-PWY', 'name': 'glutamine degradation I'}, {'cpds': ['METHYLENE-THF', 'NADH', 'NAD', 'PROTON', 'AMMONIA', 'GLY', 'DIHYDROLIPOYL-GCVH', 'CARBON-DIOXIDE', 'THF', 'PROTEIN-LIPOYLLYSINE', 'AMINOMETHYLDIHYDROLIPOYL-GCVH'], 'rxns': ['RXN-8629', 'GCVT-RXN', 'GCVP-RXN'], 'ecs': [['EC-1.4.4.2', 'EC-1.8.1.4', 'EC-2.1.2.10']], 'id': 'GLYCLEAV-PWY', 'name': 'glycine cleavage'}, {'cpds': ['NADH', '2-KETOGLUTARATE', 'NAD', 'METHYLBUT-CPD', 'PROTON', 'ILE', 'CARBON-DIOXIDE', 'GLT', '2-KETO-3-METHYL-VALERATE', 'CPD-7033'], 'rxns': ['RXN-7694', '4.1.1.72-RXN', 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN'], 'ecs': [['EC-2.6.1.42', 'EC-4.1.1.72', 'EC-1.1.1.1']], 'id': 'PWY-5078', 'name': 'isoleucine degradation II'}, {'cpds': ['NADH', '2-KETOGLUTARATE', 'NAD', 'METHYLBUT-CPD', 'CARBON-DIOXIDE', 'ILE', 'PROTON', 'GLT', '2-KETO-3-METHYL-VALERATE', 'CPD-7033'], 'rxns': ['4.1.1.72-RXN', 'RXN-7694', 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN'], 'ecs': [['EC-2.6.1.42', 'EC-1.1.1.1', 'EC-4.1.1.72']], 'id': 'PWY3O-4109', 'name': 'isoleucine degradation'}, {'cpds': ['NADH', '2-KETOGLUTARATE', 'NAD', 'CARBON-DIOXIDE', '2K-4CH3-PENTANOATE', 'PROTON', 'GLT', 'CPD-7031', 'CPD-7032', 'LEU'], 'rxns': ['RXN-7692', 'RXN-7693', 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN'], 'ecs': [['EC-2.6.1.42', 'EC-4.1.1.1', 'EC-1.1.1.1']], 'id': 'PWY-5076', 'name': 'leucine degradation III'}, {'cpds': ['NADH', '2-KETOGLUTARATE', 'NAD', 'CARBON-DIOXIDE', '2K-4CH3-PENTANOATE', 'PROTON', 'GLT', 'CPD-7031', 'CPD-7032', 'LEU'], 'rxns': ['RXN-7692', 'RXN-7693', 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN'], 'ecs': [['EC-2.6.1.42', 'EC-4.1.1.1', 'EC-1.1.1.1']], 'id': 'PWY3O-4112', 'name': 'leucine degradation'}, {'cpds': ['HOMO-CYS', 'ATP', 'PPI', '|Pi|', 'S-ADENOSYLMETHIONINE', 'WATER', 'MET', '|Methylated-methyl-acceptors|', 'ADENOSYL-HOMO-CYS', 'ADENOSINE', '|Demethylated-methyl-acceptors|'], 'rxns': ['RXN-7605', 'ADENOSYLHOMOCYSTEINASE-RXN', 'S-ADENMETSYN-RXN'], 'ecs': [['EC-2.5.1.6', 'EC-2.1.1', 'EC-3.3.1.1']], 'id': 'METHIONINE-DEG1-PWY', 'name': 'methionine degradation I (to homocysteine)'}, {'cpds': ['NADH', '2-KETOGLUTARATE', 'NAD', 'PHENYLACETALDEHYDE', 'PYRUVATE', 'PHE', 'CARBON-DIOXIDE', 'PROTON', 'PHENYL-PYRUVATE', 'CPD-7035', 'L-ALPHA-ALANINE', 'GLT'], 'rxns': ['2.6.1.58-RXN', 'RXN-7700', 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', 'PHEAMINOTRANS-RXN'], 'ecs': [['EC-2.6.1.58', 'EC-2.6.1.57', 'EC-4.1.1.43', 'EC-1.1.1.1']], 'id': 'PWY-5079', 'name': 'phenylalanine degradation'}, {'cpds': ['NADH', 'NAD', '|Acceptor|', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON', 'WATER', '|Donor-H2|', 'GLT', 'PRO'], 'rxns': ['PYRROLINECARBDEHYDROG-RXN', 'RXN-821'], 'ecs': [['EC-1.5.1', 'EC-1.5.99.8']], 'id': 'PROUT-PWY', 'name': 'proline degradation'}, {'cpds': ['PYRUVATE', 'SER', 'PROTON', 'AMMONIA'], 'rxns': ['4.3.1.17-RXN'], 'ecs': [['EC-4.3.1.17']], 'id': 'SERDEG-PWY', 'name': 'L-serine degradation'}, {'cpds': ['NADH', 'NAD', 'THR', 'PROTON', 'GLY', 'ACETYL-COA', 'ACETALD', 'CO-A'], 'rxns': ['ACETALD-DEHYDROG-RXN', 'THREONINE-ALDOLASE-RXN'], 'ecs': [['EC-1.2.1.10', 'EC-4.1.2.5']], 'id': 'PWY-5436', 'name': 'threonine degradation IV'}, {'cpds': ['FORMATE', 'NADH', 'METHYL-GLYOXAL', 'ATP', 'NAD', 'L-CYSTATHIONINE', 'PROTON', 'GLY', 'PROPIONATE', 'ACETYL-COA', 'SUC', 'CYS', 'PROPIONYL-COA', '|Pi|', 'O-SUCCINYL-L-HOMOSERINE', 'ADP', '2-OXOBUTANOATE', 'AMINO-ACETONE', 'AMINO-OXOBUT', 'THR', 'CARBON-DIOXIDE', 'HOMO-SER', 'PROPIONYL-P', 'HYDROGEN-PEROXIDE', '1-AMINO-PROPAN-2-OL', 'WATER', 'CO-A', 'OXYGEN-MOLECULE', 'AMMONIA'], 'rxns': ['THREDEHYD-RXN', 'PROPKIN-RXN', 'PTAALT-RXN', 'KETOBUTFORMLY-RXN', 'AKBLIG-RXN', 'THREODEHYD-RXN', 'AMACETOXID-RXN', 'AMINOPROPDEHYDROG-RXN', 'THREOSPON-RXN', 'METBALT-RXN', 'CYSTAGLY-RXN', 'HOMOSERDEAM-RXN'], 'ecs': [['EC-4.3.1.19', '', 'EC-2.3.1.29', 'EC-2.3.1', 'EC-2.5.1.48', 'EC-1.1.1.75', 'EC-1.1.1.103', 'EC-1.4.3.21', 'EC-4.4.1.1', 'EC-2.7.2.15']], 'id': 'THREOCAT2-PWY', 'name': 'threonine degradation'}, {'cpds': ['NADH', '2-KETOGLUTARATE', 'NAD', 'INDOLE_PYRUVATE', 'INDOLE_ACETALDEHYDE', 'PHE', 'CPD-341', 'CARBON-DIOXIDE', 'PROTON', 'PHENYL-PYRUVATE', 'TRP', 'GLT'], 'rxns': ['2.6.1.28-RXN', '1.1.1.190-RXN', '4.1.1.74-RXN', 'TRYPTOPHAN-AMINOTRANSFERASE-RXN'], 'ecs': [['EC-2.6.1.28', 'EC-2.6.1.27', 'EC-1.1.1.190', 'EC-4.1.1.74']], 'id': 'PWY-5081', 'name': 'tryptophan degradation VIII (to tryptophol)'}, {'cpds': ['CPD-14736', 'NADPH', 'NADP', '3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE', 'PROTON', 'WATER', 'FORMATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'N-FORMYLKYNURENINE', 'TRP', 'OXYGEN-MOLECULE', 'L-ALPHA-ALANINE'], 'rxns': ['1.13.11.6-RXN', '3-HYDROXY-KYNURENINASE-RXN', 'KYNURENINE-3-MONOOXYGENASE-RXN', 'ARYLFORMAMIDASE-RXN', 'TRYPTOPHAN-23-DIOXYGENASE-RXN'], 'ecs': [['EC-1.13.11.6', 'EC-3.7.1.3', 'EC-1.14.13.9', 'EC-1.13.11.11', 'EC-3.5.1.9']], 'id': 'PWY-5651', 'name': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'}, {'cpds': ['CPD-14736', 'FORMATE', 'ANTHRANILATE', 'PROTON', 'WATER', 'N-FORMYLKYNURENINE', 'TRP', 'OXYGEN-MOLECULE', 'L-ALPHA-ALANINE'], 'rxns': ['ARYLFORMAMIDASE-RXN', 'TRYPTOPHAN-23-DIOXYGENASE-RXN', 'KYNURENINASE-RXN'], 'ecs': [['EC-3.5.1.9', 'EC-1.13.11.11', 'EC-3.7.1.3']], 'id': 'TRPCAT-PWY', 'name': 'tryptophan degradation I (via anthranilate)'}, {'cpds': ['P-HYDROXY-PHENYLPYRUVATE', '2-KETOGLUTARATE', 'NAD', 'CPD3O-4151', 'PYRUVATE', 'HYDRPHENYLAC-CPD', 'PROTON', 'NADH', 'CARBON-DIOXIDE', 'L-ALPHA-ALANINE', 'GLT', 'TYR'], 'rxns': ['RXN3O-4157', 'RXN3O-4113', '4.1.1.80-RXN', 'TYRAMINOTRANS-RXN'], 'ecs': [['EC-2.6.1.58', 'EC-2.6.1.57', 'EC-4.1.1.80', 'EC-1.1.1.1']], 'id': 'PWY3O-4108', 'name': 'tyrosine degradation'}, {'cpds': ['2-KETO-ISOVALERATE', 'NADH', '2-KETOGLUTARATE', 'VAL', 'NAD', 'ISOBUTANOL', 'PROTON', 'CARBON-DIOXIDE', 'CPD-7000', 'GLT'], 'rxns': ['RXN-7657', 'RXN-7643', 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN'], 'ecs': [['EC-2.6.1.42', 'EC-4.1.1.72', 'EC-1.1.1.1']], 'id': 'PWY-5057', 'name': 'valine degradation'}, {'cpds': ['FORMATE', 'GLUTATHIONE', 'WATER', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE', 'S-HYDROXYMETHYLGLUTATHIONE', 'NAD-P-OR-NOP', 'PROTON', 'FORMALDEHYDE', '|Menaquinols|', '|Menaquinones|', 'CPD-548'], 'rxns': ['FORMATEDEHYDROG-RXN', 'RXN-2962', 'RXN-2961', 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN'], 'ecs': [['EC-3.1.2.12', 'EC-1.1.5.6', 'EC-1.1.1.284', 'EC-4.4.1.22']], 'id': 'PWY-1801-YEAST', 'name': 'formaldehyde oxidation II (glutathione-dependent)'}, {'cpds': ['ATP', 'PPI', 'ACETYL-COA', 'CO-A', 'AMP', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-RXN'], 'ecs': [['EC-6.2.1.1']], 'id': 'PWY0-1313', 'name': 'acetate conversion to acetyl-CoA'}, {'cpds': ['NADH', 'NAD', 'PYRUVATE', 'CARBON-DIOXIDE', '|Pyruvate-dehydrogenase-acetylDHlipoyl|', '|Pyruvate-dehydrogenase-lipoate|', 'PROTON', 'ACETYL-COA', 'CO-A', '|Pyruvate-dehydrogenase-dihydrolipoate|'], 'rxns': ['RXN0-1134', 'RXN0-1133', 'RXN0-1132'], 'ecs': [['EC-2.3.1.12', 'EC-1.8.1.4', 'EC-1.2.4.1']], 'id': 'PYRUVDEHYD-PWY', 'name': 'pyruvate dehydrogenase complex'}, {'cpds': ['ATP', 'ADP', 'ACETYL-COA', '|Pi|', 'CO-A', 'ACET'], 'rxns': ['ACETATE--COA-LIGASE-ADP-FORMING-RXN'], 'ecs': [['EC-6.2.1.13']], 'id': 'PWY-5535', 'name': 'acetate formation from acetyl-CoA II'}, {'cpds': ['NAD', '|Pi|', 'PROTON', 'WATER', 'NICOTINAMIDE_NUCLEOTIDE', 'ADENOSINE', 'AMP'], 'rxns': ['NADPYROPHOSPHAT-RXN', 'AMP-DEPHOSPHORYLATION-RXN'], 'ecs': [['EC-3.6.1.22', 'EC-3.1.3.5']], 'id': 'PERIPLASMA-NAD-DEGRADATION', 'name': 'periplasmic NAD degradation'}, {'cpds': ['CYS', 'GLUTATHIONE', 'WATER', 'GLY', '|Amino-Acids-20|', '5-L-GLUTAMYL-L-AMINO-ACID', 'CYS-GLY'], 'rxns': ['RXN-6601', 'RXN-6622'], 'ecs': [['EC-3.4.13.18', 'EC-2.3.2.2']], 'id': 'PWYQT-4432', 'name': 'glutathione degradation'}, {'cpds': ['FRUCTOSE-6P', 'MANNOSE-6P'], 'rxns': ['MANNPISOM-RXN'], 'ecs': [['EC-5.3.1.8']], 'id': 'MANNCAT-PWY', 'name': 'D-mannose degradation'}, {'cpds': ['FRUCTOSE-16-DIPHOSPHATE', 'ADP', 'PROTON', 'ATP', 'FRU1P'], 'rxns': ['1PFRUCTPHOSN-RXN'], 'ecs': [['EC-2.7.1.56']], 'id': 'PWY0-1314', 'name': 'fructose 1-phosphate degradation'}, {'cpds': ['PROTON', 'ADP', 'ATP', 'BETA-D-FRUCTOSE', 'FRUCTOSE-6P'], 'rxns': ['FRUCTOKINASE-RXN'], 'ecs': [['EC-2.7.1.4']], 'id': 'PWY3O-0', 'name': 'fructose degradation'}, {'cpds': ['ADP', 'FRUCTOSE-6P', 'PROTON', 'CPD-13559', 'ATP', 'MANNOSE-6P'], 'rxns': ['MANNKIN-RXN', 'MANNPISOM-RXN'], 'ecs': [['EC-2.7.1.7', 'EC-5.3.1.8']], 'id': 'PWY3O-1743', 'name': 'mannose degradation'}, {'cpds': ['D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE', 'ADP', 'PROTON', 'ATP'], 'rxns': ['XYLULOKIN-RXN'], 'ecs': [['EC-2.7.1.17']], 'id': 'PWY3O-5', 'name': 'xylulose degradation'}, {'cpds': ['NADH', 'NAD', 'NADH-P-OR-NOP', 'CPD-1789', 'PROTON', 'NAD-P-OR-NOP', 'CPD-356', 'D-ARABINOSE', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'], 'rxns': ['1.1.1.117-RXN', 'D-ARABINOSE-1-DEHYDROGENASE-RXN', '1.1.3.37-RXN'], 'ecs': [['EC-1.1.1.116', 'EC-1.1.1.117', 'EC-1.1.3.37']], 'id': 'PWY3O-6', 'name': 'dehydro-D-arabinono-1,4-lactone biosynthesis'}, {'cpds': ['UDP-GLUCOSE', 'GLC-1-P', 'GALACTOSE-1P', 'CPD-14553', 'ADP', 'CPD-448', 'GALACTOSE', 'PROTON', 'GLC-6-P', 'ATP', 'ALPHA-D-GALACTOSE'], 'rxns': ['RXN-10639', 'ALDOSE1EPIM-RXN', 'BETA-PHOSPHOGLUCOMUTASE-RXN', 'UDPGLUCEPIM-RXN', 'GALACTURIDYLYLTRANS-RXN', 'GALACTOKIN-RXN'], 'ecs': [['', 'EC-5.1.3.2', 'EC-5.1.3.3', 'EC-5.4.2.6', 'EC-2.7.1.6', 'EC-2.7.7.12']], 'id': 'PWY-6317', 'name': 'galactose degradation I (Leloir pathway)'}, {'cpds': ['ADP', 'FRUCTOSE-6P', 'PROTON', 'SUCROSE-6P', 'WATER', 'BETA-D-FRUCTOSE', 'ATP', 'GLC-6-P'], 'rxns': ['FRUCTOKINASE-RXN', '3.2.1.26-RXN'], 'ecs': [['EC-3.2.1.26', 'EC-2.7.1.4']], 'id': 'SUCUTIL-PWY', 'name': 'sucrose degradation'}, {'cpds': ['TREHALOSE', 'ALPHA-GLUCOSE', 'ADP', 'GLC', 'PROTON', 'WATER', 'GLC-6-P', 'ATP'], 'rxns': ['ALDOSE-1-EPIMERASE-RXN', 'GLUCOKIN-RXN', 'TREHALA-RXN'], 'ecs': [['EC-5.1.3.3', 'EC-2.7.1.2', 'EC-3.2.1.28']], 'id': 'PWY0-1182', 'name': 'trehalose degradation II (trehalase)'}, {'cpds': ['NADP', 'NAD', 'D-XYLULOSE', 'PROTON', 'NADPH', 'NADH', 'XYLITOL', '|D-Xylose|'], 'rxns': ['RXN-8773', 'D-XYLULOSE-REDUCTASE-RXN'], 'ecs': [['EC-1.1.1', 'EC-1.1.1.9']], 'id': 'PWY3O-8', 'name': 'xylose metabolism'}, {'cpds': ['PHOSPHATIDYLCHOLINE', 'L-PHOSPHATIDATE', 'PROTON', 'WATER', 'CHOLINE', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'DIACYLGLYCEROL', 'PHOSPHORYL-CHOLINE', 'INOSITOL-1-4-5-TRISPHOSPHATE'], 'rxns': ['PHOSCHOL-RXN', 'PHOSPHOLIPASE-C-RXN', '3.1.4.11-RXN'], 'ecs': [['EC-3.1.4.11', 'EC-3.1.4.4', 'EC-3.1.4.3']], 'id': 'LIPASYN-PWY-1', 'name': 'phospholipids degradation'}, {'cpds': ['MIPC', 'PROTON', '|Alpha-hydroxyphytoceramides|', 'ATP', 'D-MYO-INOSITOL-1-MONOPHOSPHATE', 'CPD-14768', 'CPD-14767', 'CPD-14766', 'MIP2C', 'CPD3DJ-82', '|Pi|', 'CPD-649', 'ADP', 'PHYTOSPINGOSINE', 'PALMITALDEHYDE', 'PHTYOSPHINGOSINE-1-P', 'PHOSPHORYL-ETHANOLAMINE', 'IPC', 'CPD-13612', 'WATER', '|Carboxylates|', '|Hydroxy-fatty-acids|'], 'rxns': ['RXN-13730', 'RXN-13731', 'RXN-13732', 'RXN-13733', 'CERAMIDASE-YEAST-RXN', 'RXN-13729', 'RXN3O-504', 'RXN3O-458', 'DHS-PHOSPHATASE-RXN', 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN', 'SPHINGANINE-KINASE-RXN'], 'ecs': [['EC-3.5.1.23', 'EC-3.1.4', 'EC-4.1.2.27', 'EC-2.7.1.91', 'EC-3.1.3']], 'id': 'PWY-7119', 'name': 'sphingolipid recycling and degradation (yeast)'}, {'cpds': ['NADPH', 'ADP', '|Ceramides|', 'PALMITALDEHYDE', 'WATER', 'CPD3DJ-11366', 'PROTON', 'ATP', '|Pi|', 'CPD-292', 'NADP', 'SPHINGOSINE', '|Carboxylates|', 'PHOSPHORYL-ETHANOLAMINE'], 'rxns': ['CERAMIDASE-RXN', '2-HEXADECENAL-REDUCTASE-RXN', 'RXN3DJ-25', 'RXN3DJ-11230', 'RXN3DJ-11417'], 'ecs': [['EC-3.5.1.23', 'EC-1.3.1.27', '']], 'id': 'PWY3DJ-11470', 'name': 'sphingosine and sphingosine-1-phosphate metabolism'}, {'cpds': ['CPD66-39', 'D-3-HYDROXYACYL-COA', '3-KETOACYL-COA', '|ETF-Reduced|', 'ACETYL-COA', '|ETF-Oxidized|', 'L-3-HYDROXYACYL-COA', 'PPI', 'TRANS-D2-ENOYL-COA', '|Saturated-Fatty-Acyl-CoA|', 'WATER', 'PROTON', 'NADH', 'CIS-DELTA3-ENOYL-COA', 'ATP', 'NAD', 'CO-A', 'AMP'], 'rxns': ['ENOYL-COA-HYDRAT-RXN', 'ENOYL-COA-DELTA-ISOM-RXN', 'ACYLCOADEHYDROG-RXN', 'ACYLCOASYN-RXN', 'OHBUTYRYL-COA-EPIM-RXN', 'KETOACYLCOATHIOL-RXN', 'OHACYL-COA-DEHYDROG-RXN'], 'ecs': [['EC-5.3.3.8', 'EC-1.3.8', 'EC-4.2.1.17', 'EC-2.3.1.16', 'EC-5.1.2.3', 'EC-1.1.1.35', 'EC-6.2.1.3']], 'id': 'FAO-PWY', 'name': 'fatty acid &beta;-oxidation I'}, {'cpds': ['TRANS-D2-ENOYL-COA', 'CIS-DELTA3-ENOYL-COA'], 'rxns': ['ENOYL-COA-DELTA-ISOM-RXN'], 'ecs': [['EC-5.3.3.8']], 'id': 'PWY-5137', 'name': 'fatty acid &beta;-oxidation III (unsaturated, odd number)'}, {'cpds': ['CPD66-39', '3-KETOACYL-COA', 'ACYL-COA', 'ACETYL-COA', 'NAD', 'L-3-HYDROXYACYL-COA', 'PPI', 'TRANS-D2-ENOYL-COA', '|Saturated-Fatty-Acyl-CoA|', 'WATER', 'PROTON', 'NADH', 'CIS-DELTA3-ENOYL-COA', 'ATP', 'CO-A', 'AMP', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'], 'rxns': ['ACYL-COA-OXIDASE-RXN', 'ENOYL-COA-HYDRAT-RXN', 'ENOYL-COA-DELTA-ISOM-RXN', 'ACYLCOASYN-RXN', 'KETOACYLCOATHIOL-RXN', 'OHACYL-COA-DEHYDROG-RXN'], 'ecs': [['EC-5.3.3.8', 'EC-1.3.3.6', 'EC-4.2.1.17', 'EC-6.2.1.3', 'EC-1.1.1.35', 'EC-2.3.1.16']], 'id': 'YEAST-FAO-PWY', 'name': 'fatty acid oxidation (non-cyclic)'}, {'cpds': ['CPD-444', 'ADENINE', '5-METHYLTHIOADENOSINE', '|Pi|'], 'rxns': ['5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN'], 'ecs': [['EC-2.4.2.28']], 'id': 'PWY-6756', 'name': "<i>S</i>-methyl-5'-thioadenosine degradation"}, {'cpds': ['RIBOSE-1P', 'XANTHINE', 'ADENINE', 'INOSINE', 'XANTHOSINE', 'ADENOSINE', 'GUANINE', 'AMMONIA', 'WATER', 'GUANOSINE', '|Pi|', 'RIBOSE-5P', 'HYPOXANTHINE'], 'rxns': ['RXN0-5199', 'PPENTOMUT-RXN', 'INOPHOSPHOR-RXN', 'ADENODEAMIN-RXN', 'ADENPHOSPHOR-RXN', 'XANTHOSINEPHOSPHORY-RXN'], 'ecs': [['EC-2.4.2.1', 'EC-3.5.4.4', 'EC-5.4.2.7']], 'id': 'PWY0-1296', 'name': 'purine ribonucleosides degradation to ribose-1-phosphate'}, {'cpds': ['URACIL', 'RIBOSE', 'CYTIDINE', 'WATER', 'URIDINE', 'AMMONIA'], 'rxns': ['URIDINE-NUCLEOSIDASE-RXN', 'CYTIDEAM2-RXN'], 'ecs': [['EC-3.2.2.3', 'EC-3.5.4.5']], 'id': 'PWY-6556', 'name': 'pyrimidine ribonucleosides degradation II'}, {'cpds': ['NADH', 'NAD', 'GLN', '2-KETOGLUTARATE', 'ADP', 'PROTON', 'ATP', '|Pi|', 'GLT', 'AMMONIA'], 'rxns': ['GLUTAMATE-SYNTHASE-NADH-RXN', 'GLUTAMINESYN-RXN'], 'ecs': [['EC-6.3.1.2', 'EC-1.4.1.14']], 'id': 'PWY-6963', 'name': 'ammonia assimilation cycle I'}, {'cpds': ['HSCN', 'SO3', 'HCN', 'S2O3', 'PROTON'], 'rxns': ['THIOSULFATE-SULFURTRANSFERASE-RXN'], 'ecs': [['EC-2.8.1.1']], 'id': 'PWY-5350', 'name': 'thiosulfate disproportionation III (rhodanese)'}, {'cpds': ['NADH', 'ADP', 'NAD', 'D-XYLULOSE', 'PROTON', 'XYLULOSE-5-PHOSPHATE', 'XYLITOL', 'ATP'], 'rxns': ['XYLULOKIN-RXN', 'D-XYLULOSE-REDUCTASE-RXN'], 'ecs': [['EC-2.7.1.17', 'EC-1.1.1.9']], 'id': 'LARABITOLUTIL-PWY', 'name': 'xylitol degradation'}, {'cpds': ['SORBITOL', 'PROTON', 'NADH', 'FRU', 'NAD'], 'rxns': ['RXN-7644'], 'ecs': [['EC-1.1.1.14']], 'id': 'PWY-4101', 'name': 'sorbitol degradation'}, {'cpds': ['WATER', 'OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE', 'SUPER-OXIDE', 'PROTON'], 'rxns': ['CATAL-RXN', 'SUPEROX-DISMUT-RXN'], 'ecs': [['EC-1.15.1.1', 'EC-1.11.1.6']], 'id': 'DETOX1-PWY', 'name': 'superoxide radicals degradation'}, {'cpds': ['NADH', 'SUC', 'THREO-DS-ISO-CITRATE', 'NAD', 'GLYOX', 'OXALACETIC_ACID', 'PROTON', 'MAL', 'WATER', 'ACETYL-COA', 'CIT', 'CO-A', 'CIS-ACONITATE'], 'rxns': ['ACONITATEDEHYDR-RXN', 'CITSYN-RXN', 'ACONITATEHYDR-RXN', 'ISOCIT-CLEAV-RXN', 'MALSYN-RXN', 'MALATE-DEH-RXN'], 'ecs': [['EC-2.3.3.1', 'EC-2.3.3.9', 'EC-4.1.3.1', 'EC-1.1.1.37', 'EC-4.2.1.3']], 'id': 'GLYOXYLATE-BYPASS', 'name': 'glyoxylate cycle'}, {'cpds': ['NADH', 'ACETYL-COA', 'NAD', '|Chitosan|', 'PYRUVATE', 'CHITIN', 'PROTON', 'WATER', 'CARBON-DIOXIDE', 'GLYOX', 'ACETALD', 'CO-A', 'ETOH', 'MAL', 'ACET'], 'rxns': ['MALSYN-RXN', 'MALIC-NAD-RXN', 'ACETYL-COA-HYDROLASE-RXN', 'ALCOHOL-DEHYDROG-RXN', 'RXN-6161', 'CHITIN-DEACETYLASE-RXN'], 'ecs': [['EC-2.3.3.9', 'EC-4.1.1.1', 'EC-3.5.1.41', 'EC-1.1.1.38', 'EC-3.1.2.1', 'EC-1.1.1.1']], 'id': 'PWY-7118', 'name': 'chitin degradation to ethanol'}, {'cpds': ['NADH', 'CPD-10353', 'PROTON', 'NAD', 'BUTANEDIOL'], 'rxns': ['RR-BUTANEDIOL-DEHYDROGENASE-RXN'], 'ecs': [['EC-1.1.1.4']], 'id': 'PWY3O-661', 'name': 'butanediol biosynthesis'}, {'cpds': ['NADH', 'NAD', '|Acceptor|', 'PYRUVATE', 'PROTON', 'ACETOIN', 'CARBON-DIOXIDE', '|Donor-H2|', 'DIACETYL', '2-ACETO-LACTATE'], 'rxns': ['ACETOINDEHYDROG-RXN', 'RXN-6081', 'ACETOLACTSYN-RXN'], 'ecs': [['', 'EC-2.2.1.6', 'EC-1.1.1']], 'id': 'PWY3O-335', 'name': 'acetoin biosynthesis I'}, {'cpds': ['ACETOIN', 'PYRUVATE', 'CARBON-DIOXIDE', 'PROTON', 'ACETALD'], 'rxns': ['RXN0-2022', 'RXN3O-470', 'RXN-6161'], 'ecs': [['', 'EC-4.1.1.1']], 'id': 'PWY3O-440', 'name': 'acetoin biosynthesis III'}, {'cpds': ['NADH', 'CPD-10353', 'PROTON', 'NAD', 'BUTANEDIOL'], 'rxns': ['RR-BUTANEDIOL-DEHYDROGENASE-RXN'], 'ecs': [['EC-1.1.1.4']], 'id': 'PWY-5951', 'name': '(<i>R,R</i>)-butanediol biosynthesis'}, {'cpds': ['NADH', 'PROTON', 'CPD-255', 'NAD', 'CPD-346'], 'rxns': ['SS-BUTANEDIOL-DEHYDROGENASE-RXN'], 'ecs': [['EC-1.1.1.76']], 'id': 'PWY-6390', 'name': '(<i>S,S</i>)-butanediol biosynthesis'}, {'cpds': ['NADH', 'NAD', 'PYRUVATE', 'CARBON-DIOXIDE', 'PROTON', 'ETOH', 'ACETALD'], 'rxns': ['RXN-6161', 'ALCOHOL-DEHYDROG-RXN'], 'ecs': [['EC-4.1.1.1', 'EC-1.1.1.1']], 'id': 'PWY-5486', 'name': 'pyruvate fermentation to ethanol II'}, {'cpds': ['2-PG', 'G3P', 'NADH', 'NAD', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PHOSPHO-ENOL-PYRUVATE', 'GLC', 'PYRUVATE', 'PROTON', 'GAP', 'WATER', 'DPG', 'GLC-6-P', 'ATP', '|Pi|', 'FRUCTOSE-6P'], 'rxns': ['PEPDEPHOS-RXN', '2PGADEHYDRAT-RXN', '3PGAREARR-RXN', 'PHOSGLYPHOS-RXN', 'GAPOXNPHOSPHN-RXN', 'TRIOSEPISOMERIZATION-RXN', 'F16ALDOLASE-RXN', '6PFRUCTPHOS-RXN', 'PGLUCISOM-RXN', 'GLUCOKIN-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-2.7.1.11', 'EC-5.3.1.9', 'EC-2.7.1.40', 'EC-4.1.2.13', 'EC-5.4.2.1', 'EC-1.2.1.12', 'EC-4.2.1.11', 'EC-5.3.1.1', 'EC-2.7.1.2']], 'id': 'ANAGLYCOLYSIS-PWY', 'name': 'glycolysis III (glucokinase)'}, {'cpds': ['2-PG', 'G3P', 'NADH', 'WATER', 'NAD', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P', 'PHOSPHO-ENOL-PYRUVATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'GAP', 'DPG', 'GLC-6-P', 'ATP', '|Pi|', 'PYRUVATE'], 'rxns': ['PGLUCISOM-RXN', '6PFRUCTPHOS-RXN', 'F16ALDOLASE-RXN', 'TRIOSEPISOMERIZATION-RXN', 'GAPOXNPHOSPHN-RXN', 'PHOSGLYPHOS-RXN', '3PGAREARR-RXN', '2PGADEHYDRAT-RXN', 'PEPDEPHOS-RXN'], 'ecs': [['EC-2.7.2.3', 'EC-2.7.1.11', 'EC-5.4.2.1', 'EC-2.7.1.40', 'EC-4.1.2.13', 'EC-5.3.1.9', 'EC-1.2.1.12', 'EC-4.2.1.11', 'EC-5.3.1.1']], 'id': 'GLYCOLYSIS-YEAST-PWY', 'name': 'glycolysis'}, {'cpds': ['NADH', 'NAD', 'GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', '|ETR-Quinones|', '|ETR-Quinols|'], 'rxns': ['RXN0-5260', '1.1.1.8-RXN'], 'ecs': [['EC-1.1.5.3', 'EC-1.1.1.8']], 'id': 'PWY-6118', 'name': 'glycerol-3-phosphate shuttle'}, {'cpds': ['FRUCTOSE-6P', 'ERYTHROSE-4P', 'GAP', 'XYLULOSE-5-PHOSPHATE', 'RIBULOSE-5P', 'RIBOSE-5P', 'D-SEDOHEPTULOSE-7-P'], 'rxns': ['RIB5PISOM-RXN', 'RIBULP3EPIM-RXN', '1TRANSKETO-RXN', '2TRANSKETO-RXN', 'TRANSALDOL-RXN'], 'ecs': [['EC-2.2.1.2', 'EC-5.1.3.1', 'EC-2.2.1.1', 'EC-5.3.1.6']], 'id': 'NONOXIPENT-PWY', 'name': 'pentose phosphate pathway (non-oxidative branch)'}, {'cpds': ['WATER', 'CPD-2961', 'NADH-P-OR-NOP', 'PROTON', 'NADPH', 'CARBON-DIOXIDE', 'NAD-P-OR-NOP', 'GLC-6-P', 'RIBULOSE-5P', 'NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'], 'rxns': ['GLU6PDEHYDROG-RXN', '6PGLUCONDEHYDROG-RXN', '6PGLUCONOLACT-RXN'], 'ecs': [['EC-1.1.1.49', 'EC-3.1.1.31', 'EC-1.1.1']], 'id': 'OXIDATIVEPENT-YEAST-PWY', 'name': 'pentose phosphate pathway (oxidative branch)'}, {'cpds': ['WATER', '|Cytochromes-C-Oxidized|', 'SUC', 'NAD', 'PROTON', '|Ubiquinones|', '|Cytochromes-C-Reduced|', 'NADH', 'OXYGEN-MOLECULE', 'FUM', '|Ubiquinols|'], 'rxns': ['CYTOCHROME-C-OXIDASE-RXN', 'NADH-DEHYDROG-A-RXN', 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', '1.10.2.2-RXN'], 'ecs': [['EC-1.10.2.2', 'EC-1.3.5.1', 'EC-1.9.3.1', 'EC-1.6.5.3']], 'id': 'PWY-3781', 'name': 'aerobic respiration'}, {'cpds': ['WATER', '|Cytochromes-C-Oxidized|', 'SUC', 'NAD', 'NADH', 'UBIQUINOL-30', 'PROTON', '|Cytochromes-C-Reduced|', '|Ubiquinones|', 'OXYGEN-MOLECULE', 'FUM', '|Ubiquinols|', 'UBIQUINONE-6'], 'rxns': ['SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', 'RXN3O-168', 'RXN3O-165', 'CYTOCHROME-C-OXIDASE-RXN'], 'ecs': [['EC-1.10.2.2', 'EC-1.3.5.1', 'EC-1.9.3.1', 'EC-1.6.5.3']], 'id': 'PWY3O-188', 'name': 'aerobic respiration (linear view)'}, {'cpds': ['|Ubiquinones|', 'SUC', 'ATP', 'NAD', 'OXALACETIC_ACID', 'PROTON', 'NADH', 'ACETYL-COA', 'CIT', 'FUM', 'HCO3', '|Pi|', '|Ubiquinols|', 'THREO-DS-ISO-CITRATE', 'ADP', 'PYRUVATE', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'CIS-ACONITATE', 'SUC-COA', 'WATER', 'CO-A', 'MAL'], 'rxns': ['SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', '2OXOGLUTARATEDEH-RXN', 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', 'PYRUVATE-CARBOXYLASE-RXN', 'ACONITATEDEHYDR-RXN', 'CITSYN-RXN', 'ACONITATEHYDR-RXN', 'SUCCCOASYN-RXN', 'FUMHYDR-RXN', 'MALATE-DEH-RXN'], 'ecs': [['', 'EC-2.3.3.1', 'EC-4.2.1.2', 'EC-4.2.1.3', 'EC-6.4.1.1', 'EC-1.1.1.41', 'EC-1.3.5.1', 'EC-6.2.1.5', 'EC-1.1.1.37']], 'id': 'TCA-EUK-PWY', 'name': 'TCA cycle, aerobic respiration'}, {'cpds': ['CO-A', 'CARNITINE', 'O-ACETYLCARNITINE', 'ACETYL-COA'], 'rxns': ['CARNITINE-O-ACETYLTRANSFERASE-RXN'], 'ecs': [['EC-2.3.1.7']], 'id': 'PWY3O-4', 'name': 'carnitine shuttle'}, {'cpds': [], 'rxns': [], 'ecs': [[]], 'id': '', 'name': ''}]

metabolic_rxns = [{'reactants': ['|L-1-phosphatidyl-inositols|', 'ATP'], 'pathway': 'phosphatidylinositol phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-177', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1.137'], 'cpds': ['|L-1-phosphatidyl-inositols|', 'ATP', 'CPD-177', 'ADP', 'PROTON'], 'id': '1-PHOSPHATIDYLINOSITOL-3-KINASE-RXN'}, {'reactants': ['|L-1-phosphatidyl-inositols|', 'ATP'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-1108', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1.67'], 'cpds': ['|L-1-phosphatidyl-inositols|', 'ATP', 'CPD-1108', 'ADP', 'PROTON'], 'id': '1-PHOSPHATIDYLINOSITOL-KINASE-RXN'}, {'reactants': ['D-ARABINOSE', 'NAD-P-OR-NOP'], 'pathway': 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'CPD-356', 'PROTON'], 'ecs': ['EC-1.1.1.117'], 'cpds': ['D-ARABINOSE', 'NAD-P-OR-NOP', 'NADH-P-OR-NOP', 'CPD-356', 'PROTON'], 'id': '1.1.1.117-RXN'}, {'reactants': ['CPD-341', 'NAD'], 'pathway': 'tryptophan degradation VIII (to tryptophol)', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'INDOLE_ACETALDEHYDE'], 'ecs': ['EC-1.1.1.190'], 'cpds': ['CPD-341', 'NAD', 'PROTON', 'NADH', 'INDOLE_ACETALDEHYDE'], 'id': '1.1.1.190-RXN'}, {'reactants': ['L-3-HYDROXYACYL-COA', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.211'], 'cpds': ['L-3-HYDROXYACYL-COA', 'NAD', '3-KETOACYL-COA', 'NADH', 'PROTON'], 'id': '1.1.1.211-RXN'}, {'reactants': ['NADP', 'CO-A', 'MEVALONATE'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'ecs': ['EC-1.1.1.34'], 'cpds': ['NADP', 'CO-A', 'MEVALONATE', 'PROTON', 'NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'id': '1.1.1.34-RXN'}, {'reactants': ['NAD', 'GLYCEROL-3P'], 'pathway': 'glycerol-3-phosphate shuttle', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.8'], 'cpds': ['NAD', 'GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'NADH', 'PROTON'], 'id': '1.1.1.8-RXN'}, {'reactants': ['NAD', 'HOMO-I-CIT'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['NADH', 'CARBON-DIOXIDE', '2K-ADIPATE'], 'ecs': ['EC-1.1.1.87'], 'cpds': ['NAD', 'HOMO-I-CIT', 'NADH', 'CARBON-DIOXIDE', '2K-ADIPATE'], 'id': '1.1.1.87-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'CPD-356'], 'pathway': 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1789', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.1.3.37'], 'cpds': ['OXYGEN-MOLECULE', 'CPD-356', 'PROTON', 'CPD-1789', 'HYDROGEN-PEROXIDE'], 'id': '1.1.3.37-RXN'}, {'reactants': ['A-LIPID-HYDROPEROXIDE', 'GLUTATHIONE'], 'pathway': 'glutathione redox reactions I', 'source': 'HumanCyc', 'products': ['|Lipids|', 'OXIDIZED-GLUTATHIONE', 'WATER'], 'ecs': ['EC-1.11.1.12'], 'cpds': ['A-LIPID-HYDROPEROXIDE', 'GLUTATHIONE', '|Lipids|', 'OXIDIZED-GLUTATHIONE', 'WATER'], 'id': '1.11.1.12-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'], 'ecs': ['EC-1.13.11.6'], 'cpds': ['OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'], 'id': '1.13.11.6-RXN'}, {'reactants': ['GAP', '|Pi|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DPG', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.13'], 'cpds': ['GAP', '|Pi|', 'NADP', 'DPG', 'NADPH', 'PROTON'], 'id': '1.2.1.13-RXN'}, {'reactants': ['ALLYSINE', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-468', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.31'], 'cpds': ['ALLYSINE', 'NAD-P-OR-NOP', 'WATER', 'CPD-468', 'NADH-P-OR-NOP', 'PROTON'], 'id': '1.2.1.31-RXN'}, {'reactants': ['GAP', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'G3P', 'NADPH'], 'ecs': ['EC-1.2.1.9'], 'cpds': ['GAP', 'NADP', 'WATER', 'PROTON', 'G3P', 'NADPH'], 'id': '1.2.1.9-RXN'}, {'reactants': ['ERGOSTEROL', 'NADP'], 'pathway': 'ergosterol biosynthesis', 'source': 'HumanCyc', 'products': ['57222428-ERGOSTATETRAENOL', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.71'], 'cpds': ['ERGOSTEROL', 'NADP', '57222428-ERGOSTATETRAENOL', 'NADPH', 'PROTON'], 'id': '1.3.1.71-RXN'}, {'reactants': ['METHYLENE-THF', 'NAD'], 'pathway': 'folate interconversions', 'source': 'HumanCyc', 'products': ['5-10-METHENYL-THF', 'NADH'], 'ecs': ['EC-1.5.1.15'], 'cpds': ['METHYLENE-THF', 'NAD', '5-10-METHENYL-THF', 'NADH'], 'id': '1.5.1.15-RXN'}, {'reactants': ['5-METHYL-THF', 'NAD'], 'pathway': 'folate interconversions', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', 'PROTON', 'NADH'], 'ecs': ['EC-1.5.1.20'], 'cpds': ['5-METHYL-THF', 'NAD', 'METHYLENE-THF', 'PROTON', 'NADH'], 'id': '1.5.1.20-RXN'}, {'reactants': ['WATER', 'NAD', 'SACCHAROPINE'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'LYS', 'NADH', 'PROTON'], 'ecs': ['EC-1.5.1.7'], 'cpds': ['WATER', 'NAD', 'SACCHAROPINE', '2-KETOGLUTARATE', 'LYS', 'NADH', 'PROTON'], 'id': '1.5.1.7-RXN'}, {'reactants': ['L-DEHYDRO-ASCORBATE', 'GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ASCORBATE', 'OXIDIZED-GLUTATHIONE'], 'ecs': ['EC-1.8.5.1'], 'cpds': ['L-DEHYDRO-ASCORBATE', 'GLUTATHIONE', 'PROTON', 'ASCORBATE', 'OXIDIZED-GLUTATHIONE'], 'id': '1.8.5.1-RXN'}, {'reactants': ['ATP', 'FRU1P'], 'pathway': 'fructose 1-phosphate degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE'], 'ecs': ['EC-2.7.1.56'], 'cpds': ['ATP', 'FRU1P', 'PROTON', 'ADP', 'FRUCTOSE-16-DIPHOSPHATE'], 'id': '1PFRUCTPHOSN-RXN'}, {'reactants': ['D-SEDOHEPTULOSE-7-P', 'GAP'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'], 'ecs': ['EC-2.2.1.1'], 'cpds': ['D-SEDOHEPTULOSE-7-P', 'GAP', 'RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'], 'id': '1TRANSKETO-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'CPD-468'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['2K-ADIPATE', 'GLT'], 'ecs': ['EC-2.6.1.39'], 'cpds': ['2-KETOGLUTARATE', 'CPD-468', '2K-ADIPATE', 'GLT'], 'id': '2-AMINOADIPATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['L-PANTOATE', 'NADP'], 'pathway': 'phosphopantothenate biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', '2-DEHYDROPANTOATE', 'NADPH'], 'ecs': ['EC-1.1.1.169'], 'cpds': ['L-PANTOATE', 'NADP', 'PROTON', '2-DEHYDROPANTOATE', 'NADPH'], 'id': '2-DEHYDROPANTOATE-REDUCT-RXN'}, {'reactants': ['PALMITALDEHYDE', 'NADP'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['CPD-292', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.27'], 'cpds': ['PALMITALDEHYDE', 'NADP', 'CPD-292', 'NADPH', 'PROTON'], 'id': '2-HEXADECENAL-REDUCTASE-RXN'}, {'reactants': ['2-KETO-ISOVALERATE', 'ACETYL-COA', 'WATER'], 'pathway': 'leucine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'], 'ecs': ['EC-2.3.3.13'], 'cpds': ['2-KETO-ISOVALERATE', 'ACETYL-COA', 'WATER', 'PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'], 'id': '2-ISOPROPYLMALATESYN-RXN'}, {'reactants': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'ecs': ['EC-2.1.1.114'], 'cpds': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'id': '2.1.1.114-RXN'}, {'reactants': ['|Phospholipid-Olefinic-Fatty-Acids|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8190', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'ecs': ['EC-2.1.1.16'], 'cpds': ['|Phospholipid-Olefinic-Fatty-Acids|', 'S-ADENOSYLMETHIONINE', 'CPD-8190', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'id': '2.1.1.16-RXN'}, {'reactants': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE'], 'pathway': 'phosphatidylcholine biosynthesis V', 'source': 'HumanCyc', 'products': ['CPD-405', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'ecs': ['EC-2.1.1.17'], 'cpds': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'S-ADENOSYLMETHIONINE', 'CPD-405', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'id': '2.1.1.17-RXN'}, {'reactants': ['THF', 'TRIMETHYLSULFONIUM'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7670', '5-METHYL-THF'], 'ecs': ['EC-2.1.1.19'], 'cpds': ['THF', 'TRIMETHYLSULFONIUM', 'PROTON', 'CPD-7670', '5-METHYL-THF'], 'id': '2.1.1.19-RXN'}, {'reactants': ['|Cytochrome-c-L-lysine|', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cytochrome-c-N6-methyl-lysine|', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'ecs': ['EC-2.1.1.59'], 'cpds': ['|Cytochrome-c-L-lysine|', 'S-ADENOSYLMETHIONINE', '|Cytochrome-c-N6-methyl-lysine|', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'id': '2.1.1.59-RXN'}, {'reactants': ['CPD-405', 'S-ADENOSYLMETHIONINE'], 'pathway': 'phosphatidylcholine biosynthesis V', 'source': 'HumanCyc', 'products': ['CPD-160', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.71'], 'cpds': ['CPD-405', 'S-ADENOSYLMETHIONINE', 'CPD-160', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'id': '2.1.1.71-RXN'}, {'reactants': ['|Long-Chain-Acyl-CoAs|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'pathway': 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'source': 'HumanCyc', 'products': ['CPD-415', 'CO-A'], 'ecs': ['EC-2.3.1.42'], 'cpds': ['|Long-Chain-Acyl-CoAs|', 'DIHYDROXY-ACETONE-PHOSPHATE', 'CPD-415', 'CO-A'], 'id': '2.3.1.42-RXN'}, {'reactants': ['GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'], 'ecs': ['EC-2.3.1.97'], 'cpds': ['GLYCYL-PEPTIDE', 'TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'], 'id': '2.3.1.97-RXN'}, {'reactants': ['CPD-190', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'PROTON', 'UDP'], 'ecs': ['EC-2.4.1.141'], 'cpds': ['CPD-190', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'PROTON', 'UDP'], 'id': '2.4.1.141-RXN'}, {'reactants': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['ALPHA-D-MANNOSYLCHITOBIO', 'PROTON', 'GDP'], 'ecs': ['EC-2.4.1.142'], 'cpds': ['NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO', 'GDP-MANNOSE', 'ALPHA-D-MANNOSYLCHITOBIO', 'PROTON', 'GDP'], 'id': '2.4.1.142-RXN'}, {'reactants': ['DOLICHOLP', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-171', 'GDP'], 'ecs': ['EC-2.4.1.83'], 'cpds': ['DOLICHOLP', 'GDP-MANNOSE', 'CPD-171', 'GDP'], 'id': '2.4.1.83-RXN'}, {'reactants': ['SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-ENOLPYRUVYL-SHIKIMATE-5P', '|Pi|'], 'ecs': ['EC-2.5.1.19'], 'cpds': ['SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE', '3-ENOLPYRUVYL-SHIKIMATE-5P', '|Pi|'], 'id': '2.5.1.19-RXN'}, {'reactants': ['POLY-CIS-POLYPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['POLY-CIS-POLYPRENYL-DIPHOSPHATE', 'PPI'], 'ecs': ['EC-2.5.1.20'], 'cpds': ['POLY-CIS-POLYPRENYL-DIPHOSPHATE', 'DELTA3-ISOPENTENYL-PP', 'POLY-CIS-POLYPRENYL-DIPHOSPHATE', 'PPI'], 'id': '2.5.1.20-RXN'}, {'reactants': ['PROT-CYS', 'FARNESYL-PP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-FARNESYL-PROTEIN', 'PPI'], 'ecs': ['EC-2.5.1.58'], 'cpds': ['PROT-CYS', 'FARNESYL-PP', 'S-FARNESYL-PROTEIN', 'PPI'], 'id': '2.5.1.58-RXN'}, {'reactants': ['GERANYLGERANYL-PP', 'PROT-CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-GERANYLGERANYL-PROTEIN', 'PPI'], 'ecs': ['EC-2.5.1.60'], 'cpds': ['GERANYLGERANYL-PP', 'PROT-CYS', 'S-GERANYLGERANYL-PROTEIN', 'PPI'], 'id': '2.5.1.60-RXN'}, {'reactants': ['TRP', 'PHENYL-PYRUVATE'], 'pathway': 'tryptophan degradation VIII (to tryptophol)', 'source': 'HumanCyc', 'products': ['INDOLE_PYRUVATE', 'PHE'], 'ecs': ['EC-2.6.1.28'], 'cpds': ['TRP', 'PHENYL-PYRUVATE', 'INDOLE_PYRUVATE', 'PHE'], 'id': '2.6.1.28-RXN'}, {'reactants': ['|Aromatic-Amino-Acids|', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aromatic-Oxoacids|', 'GLT'], 'ecs': ['EC-2.6.1.57'], 'cpds': ['|Aromatic-Amino-Acids|', '2-KETOGLUTARATE', '|Aromatic-Oxoacids|', 'GLT'], 'id': '2.6.1.57-RXN'}, {'reactants': ['PHE', 'PYRUVATE'], 'pathway': 'phenylalanine degradation', 'source': 'HumanCyc', 'products': ['PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-2.6.1.58'], 'cpds': ['PHE', 'PYRUVATE', 'PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'], 'id': '2.6.1.58-RXN'}, {'reactants': ['CPD-14736', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'CPD-476'], 'ecs': ['EC-2.6.1.7'], 'cpds': ['CPD-14736', '2-KETOGLUTARATE', 'GLT', 'CPD-476'], 'id': '2.6.1.7-RXN'}, {'reactants': ['DIHYDROXYACETONE', 'PHOSPHO-ENOL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PYRUVATE'], 'ecs': ['EC-2.7.1.121'], 'cpds': ['DIHYDROXYACETONE', 'PHOSPHO-ENOL-PYRUVATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'PYRUVATE'], 'id': '2.7.1.121-RXN'}, {'reactants': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-506', 'ADP'], 'ecs': ['EC-2.7.1.127'], 'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', 'PROTON', 'CPD-506', 'ADP'], 'id': '2.7.1.127-RXN'}, {'reactants': ['|Purine-Ribonucleosides|', 'PPI'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Purine-Mononucleotides|', '|Pi|', 'PROTON'], 'ecs': ['EC-2.7.1.143'], 'cpds': ['|Purine-Ribonucleosides|', 'PPI', '|Purine-Mononucleotides|', '|Pi|', 'PROTON'], 'id': '2.7.1.143-RXN'}, {'reactants': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'ATP'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1.149'], 'cpds': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA', 'ATP', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP', 'PROTON'], 'id': '2.7.1.149-RXN'}, {'reactants': ['CPD-177', 'ATP'], 'pathway': 'phosphatidylinositol phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1.150'], 'cpds': ['CPD-177', 'ATP', '1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH', 'ADP', 'PROTON'], 'id': '2.7.1.150-RXN'}, {'reactants': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'source': 'HumanCyc', 'products': ['PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.151'], 'cpds': ['INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP', 'PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'], 'id': '2.7.1.151-RXN'}, {'reactants': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ATP'], 'pathway': 'inositol pyrophosphates biosynthesis', 'source': 'HumanCyc', 'products': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'], 'ecs': ['EC-2.7.4.21'], 'cpds': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'], 'id': '2.7.1.152-RXN'}, {'reactants': ['|2-phospho-ligated-tRNA|', 'NAD'], 'pathway': 'tRNA splicing', 'source': 'HumanCyc', 'products': ['|tRNAs|', 'CPD-9007', 'NIACINAMIDE', 'WATER'], 'ecs': ['EC-2.7.1.160'], 'cpds': ['|2-phospho-ligated-tRNA|', 'NAD', '|tRNAs|', 'CPD-9007', 'NIACINAMIDE', 'WATER'], 'id': '2.7.1.160-RXN'}, {'reactants': ['CPD-1108', 'ATP'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1.68'], 'cpds': ['CPD-1108', 'ATP', 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'ADP', 'PROTON'], 'id': '2.7.1.68-RXN'}, {'reactants': ['|Nucleoside-Triphosphates|', 'AMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Nucleoside-Diphosphates|', 'ADP'], 'ecs': ['EC-2.7.4.10'], 'cpds': ['|Nucleoside-Triphosphates|', 'AMP', '|Nucleoside-Diphosphates|', 'ADP'], 'id': '2.7.4.10-RXN'}, {'reactants': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'], 'pathway': 'inositol pyrophosphates biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-11938', 'ADP'], 'ecs': ['EC-2.7.4.24'], 'cpds': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP', 'CPD-11938', 'ADP'], 'id': '2.7.4.24-RXN'}, {'reactants': ['PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ATP'], 'pathway': 'nicotinamide riboside salvage pathway I', 'source': 'HumanCyc', 'products': ['NAD', 'PPI'], 'ecs': ['EC-2.7.7.1'], 'cpds': ['PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ATP', 'NAD', 'PPI'], 'id': '2.7.7.1-RXN'}, {'reactants': ['PROTON', 'MANNOSE-1P', 'GTP'], 'pathway': 'GDP-mannose biosynthesis', 'source': 'HumanCyc', 'products': ['GDP-MANNOSE', 'PPI'], 'ecs': ['EC-2.7.7.13'], 'cpds': ['PROTON', 'MANNOSE-1P', 'GTP', 'GDP-MANNOSE', 'PPI'], 'id': '2.7.7.13-RXN'}, {'reactants': ['PROTON', 'PHOSPHORYL-ETHANOLAMINE', 'CTP'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['CDP-ETHANOLAMINE', 'PPI'], 'ecs': ['EC-2.7.7.14'], 'cpds': ['PROTON', 'PHOSPHORYL-ETHANOLAMINE', 'CTP', 'CDP-ETHANOLAMINE', 'PPI'], 'id': '2.7.7.14-RXN'}, {'reactants': ['PROTON', 'PHOSPHORYL-CHOLINE', 'CTP'], 'pathway': 'phospholipid biosynthesis (Kennedy pathway)', 'source': 'HumanCyc', 'products': ['CDP-CHOLINE', 'PPI'], 'ecs': ['EC-2.7.7.15'], 'cpds': ['PROTON', 'PHOSPHORYL-CHOLINE', 'CTP', 'CDP-CHOLINE', 'PPI'], 'id': '2.7.7.15-RXN'}, {'reactants': ['CDPDIACYLGLYCEROL', 'MYO-INOSITOL'], 'pathway': 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['|L-1-phosphatidyl-inositols|', 'CMP', 'PROTON'], 'ecs': ['EC-2.7.8.11'], 'cpds': ['CDPDIACYLGLYCEROL', 'MYO-INOSITOL', '|L-1-phosphatidyl-inositols|', 'CMP', 'PROTON'], 'id': '2.7.8.11-RXN'}, {'reactants': ['DOLICHOLP', 'UDP-N-ACETYL-D-GLUCOSAMINE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-190', 'UMP'], 'ecs': ['EC-2.7.8.15'], 'cpds': ['DOLICHOLP', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'CPD-190', 'UMP'], 'id': '2.7.8.15-RXN'}, {'reactants': ['|Sulfurated-Sulfur-Acceptors|', 'DETHIOBIOTIN', 'S-ADENOSYLMETHIONINE'], 'pathway': 'biotin biosynthesis from 7-keto-8-aminopelargonate', 'source': 'HumanCyc', 'products': ['|Unsulfurated-Sulfur-Acceptors|', 'BIOTIN', 'CH33ADO', 'MET', 'PROTON'], 'ecs': ['EC-2.8.1.6'], 'cpds': ['|Sulfurated-Sulfur-Acceptors|', 'DETHIOBIOTIN', 'S-ADENOSYLMETHIONINE', '|Unsulfurated-Sulfur-Acceptors|', 'BIOTIN', 'CH33ADO', 'MET', 'PROTON'], 'id': '2.8.1.6-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'CO-A', 'NAD'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['SUC-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': [''], 'cpds': ['2-KETOGLUTARATE', 'CO-A', 'NAD', 'SUC-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': '2OXOGLUTARATEDEH-RXN'}, {'reactants': ['2-PG'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'ecs': ['EC-4.2.1.11'], 'cpds': ['2-PG', 'PHOSPHO-ENOL-PYRUVATE', 'WATER'], 'id': '2PGADEHYDRAT-RXN'}, {'reactants': ['ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', 'GAP'], 'ecs': ['EC-2.2.1.1'], 'cpds': ['ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P', 'GAP'], 'id': '2TRANSKETO-RXN'}, {'reactants': ['WATER', '2-KETO-ISOVALERATE', 'METHYLENE-THF'], 'pathway': 'phosphopantothenate biosynthesis I', 'source': 'HumanCyc', 'products': ['2-DEHYDROPANTOATE', 'THF'], 'ecs': ['EC-2.1.2.11'], 'cpds': ['WATER', '2-KETO-ISOVALERATE', 'METHYLENE-THF', '2-DEHYDROPANTOATE', 'THF'], 'id': '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN'}, {'reactants': ['DEHYDROQUINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '3-DEHYDRO-SHIKIMATE'], 'ecs': ['EC-4.2.1.10'], 'cpds': ['DEHYDROQUINATE', 'WATER', '3-DEHYDRO-SHIKIMATE'], 'id': '3-DEHYDROQUINATE-DEHYDRATASE-RXN'}, {'reactants': ['3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'], 'pathway': '3-dehydroquinate biosynthesis', 'source': 'HumanCyc', 'products': ['|Pi|', 'DEHYDROQUINATE'], 'ecs': ['EC-4.2.3.4'], 'cpds': ['3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', '|Pi|', 'DEHYDROQUINATE'], 'id': '3-DEHYDROQUINATE-SYNTHASE-RXN'}, {'reactants': ['CPD-13612', 'NADP'], 'pathway': 'sphingolipid biosynthesis', 'source': 'HumanCyc', 'products': ['DEHYDROSPHINGANINE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.102'], 'cpds': ['CPD-13612', 'NADP', 'DEHYDROSPHINGANINE', 'NADPH', 'PROTON'], 'id': '3-DEHYDROSPHINGANINE-REDUCTASE-RXN'}, {'reactants': ['CPD-650'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CROTONYL-COA'], 'ecs': ['EC-4.2.1.55'], 'cpds': ['CPD-650', 'WATER', 'CROTONYL-COA'], 'id': '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN'}, {'reactants': ['3-HYDROXY-L-KYNURENINE', 'WATER'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['PROTON', '3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-3.7.1.3'], 'cpds': ['3-HYDROXY-L-KYNURENINE', 'WATER', 'PROTON', '3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'], 'id': '3-HYDROXY-KYNURENINASE-RXN'}, {'reactants': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'], 'pathway': 'leucine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-7100', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD', 'CPD-7100', 'NADH', 'PROTON'], 'id': '3-ISOPROPYLMALDEHYDROG-RXN'}, {'reactants': ['3-CARBOXY-3-HYDROXY-ISOCAPROATE'], 'pathway': 'leucine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-9451', 'WATER'], 'ecs': [''], 'cpds': ['3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CPD-9451', 'WATER'], 'id': '3-ISOPROPYLMALISOM-RXN'}, {'reactants': ['CPD-452', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACET', 'CPD-1113'], 'ecs': ['EC-3.5.1.89'], 'cpds': ['CPD-452', 'WATER', 'PROTON', 'ACET', 'CPD-1113'], 'id': '3.1.1.69-RXN'}, {'reactants': ['CPD-201', 'WATER'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['PROTON', '|4-hydroxybenzoate|', 'CO-A'], 'ecs': ['EC-3.1.2.23'], 'cpds': ['CPD-201', 'WATER', 'PROTON', '|4-hydroxybenzoate|', 'CO-A'], 'id': '3.1.2.23-RXN'}, {'reactants': ['WATER', 'CPD-535'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'FRUCTOSE-6P'], 'ecs': ['EC-3.1.3.46'], 'cpds': ['WATER', 'CPD-535', '|Pi|', 'FRUCTOSE-6P'], 'id': '3.1.3.46-RXN'}, {'reactants': ['WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INOSITOL-1-4-BISPHOSPHATE', '|Pi|'], 'ecs': ['EC-3.1.3.56'], 'cpds': ['WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE', '|Pi|'], 'id': '3.1.3.56-RXN'}, {'reactants': ['CPD-506', 'WATER'], 'pathway': 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['INOSITOL-1-4-5-TRISPHOSPHATE', '|Pi|'], 'ecs': ['EC-3.1.3.62'], 'cpds': ['CPD-506', 'WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE', '|Pi|'], 'id': '3.1.3.62-RXN'}, {'reactants': ['WATER', '2-DEOXY-D-GLUCOSE-6-PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', '2-DEOXY-D-GLUCOSE'], 'ecs': ['EC-3.1.3.68'], 'cpds': ['WATER', '2-DEOXY-D-GLUCOSE-6-PHOSPHATE', '|Pi|', '2-DEOXY-D-GLUCOSE'], 'id': '3.1.3.68-RXN'}, {'reactants': ['CPD-9001', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9002', '|Pi|'], 'ecs': ['EC-3.1.3.76'], 'cpds': ['CPD-9001', 'WATER', 'CPD-9002', '|Pi|'], 'id': '3.1.3.76-RXN'}, {'reactants': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER'], 'pathway': 'phospholipids degradation', 'source': 'HumanCyc', 'products': ['DIACYLGLYCEROL', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'], 'ecs': ['EC-3.1.4.11'], 'cpds': ['PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA', 'WATER', 'DIACYLGLYCEROL', 'INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'], 'id': '3.1.4.11-RXN'}, {'reactants': ['|Cyclic-3-5-Ribonucleoside-Monophosphates|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Nucleoside-Monophosphates|', 'PROTON'], 'ecs': ['EC-3.1.4.17'], 'cpds': ['|Cyclic-3-5-Ribonucleoside-Monophosphates|', 'WATER', '|Nucleoside-Monophosphates|', 'PROTON'], 'id': '3.1.4.17-RXN'}, {'reactants': ['WATER', '|Cyclic-2-3-Ribonucleoside-Monophosphates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|2-Prime-Ribonucleoside-Monophosphates|', 'PROTON'], 'ecs': ['EC-3.1.4.37'], 'cpds': ['WATER', '|Cyclic-2-3-Ribonucleoside-Monophosphates|', '|2-Prime-Ribonucleoside-Monophosphates|', 'PROTON'], 'id': '3.1.4.37-RXN'}, {'reactants': ['CPD-13936', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13937', '|D-Glucose|'], 'ecs': ['EC-3.2.1.106'], 'cpds': ['CPD-13936', 'WATER', 'CPD-13937', '|D-Glucose|'], 'id': '3.2.1.106-RXN'}, {'reactants': ['|Alpha-D-Mannosides|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13559', 'RH'], 'ecs': ['EC-3.2.1.24'], 'cpds': ['|Alpha-D-Mannosides|', 'WATER', 'CPD-13559', 'RH'], 'id': '3.2.1.24-RXN'}, {'reactants': ['SUCROSE-6P', 'WATER'], 'pathway': 'sucrose degradation', 'source': 'HumanCyc', 'products': ['GLC-6-P', 'BETA-D-FRUCTOSE'], 'ecs': ['EC-3.2.1.26'], 'cpds': ['SUCROSE-6P', 'WATER', 'GLC-6-P', 'BETA-D-FRUCTOSE'], 'id': '3.2.1.26-RXN'}, {'reactants': ['|Glycogens|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Glycogens|', 'GLC'], 'ecs': ['EC-3.2.1.3'], 'cpds': ['|Glycogens|', 'WATER', '|Glycogens|', 'GLC'], 'id': '3.2.1.3-RXN'}, {'reactants': ['|Truncated-Limit-Dextrins|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-1027', 'GLC'], 'ecs': ['EC-3.2.1.33'], 'cpds': ['|Truncated-Limit-Dextrins|', 'WATER', 'CPD0-1027', 'GLC'], 'id': '3.2.1.33-RXN'}, {'reactants': ['|1-3-beta-D-Glucans|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-GLUCOSE', '|1-3-beta-D-Glucans|'], 'ecs': ['EC-3.2.1.58'], 'cpds': ['|1-3-beta-D-Glucans|', 'WATER', 'ALPHA-GLUCOSE', '|1-3-beta-D-Glucans|'], 'id': '3.2.1.58-RXN'}, {'reactants': ['|Protein-With-N-Terminal-Met|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MET', '|Peptides|'], 'ecs': ['EC-3.4.11.18'], 'cpds': ['|Protein-With-N-Terminal-Met|', 'WATER', 'MET', '|Peptides|'], 'id': '3.4.11.18-RXN'}, {'reactants': ['CPD-8541', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYL-BETA-GLUCOSAMINYLAMINE', '|Protein-L-Aspartates|'], 'ecs': ['EC-3.5.1.52'], 'cpds': ['CPD-8541', 'WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE', '|Protein-L-Aspartates|'], 'id': '3.5.1.52-RXN'}, {'reactants': ['|Nitriles|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Carboxylates|', 'AMMONIA'], 'ecs': ['EC-3.5.5.1'], 'cpds': ['|Nitriles|', 'WATER', 'PROTON', '|Carboxylates|', 'AMMONIA'], 'id': '3.5.5.1-RXN'}, {'reactants': ['GTP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GDP', '|Pi|'], 'ecs': ['EC-3.6.5.1'], 'cpds': ['GTP', 'WATER', 'PROTON', 'GDP', '|Pi|'], 'id': '3.6.5.1-RXN'}, {'reactants': ['WATER', '3-5-ADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'AMP'], 'ecs': ['EC-3.1.3.7'], 'cpds': ['WATER', '3-5-ADP', '|Pi|', 'AMP'], 'id': '325-BISPHOSPHATE-NUCLEOTIDASE-RXN'}, {'reactants': ['G3P'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['2-PG'], 'ecs': ['EC-5.4.2.1'], 'cpds': ['G3P', '2-PG'], 'id': '3PGAREARR-RXN'}, {'reactants': ['COUMARATE', 'CO-A', 'ATP'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['P-COUMAROYL-COA', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.12'], 'cpds': ['COUMARATE', 'CO-A', 'ATP', 'P-COUMAROYL-COA', 'AMP', 'PPI'], 'id': '4-COUMARATE--COA-LIGASE-RXN'}, {'reactants': ['CPD-194', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['P-NITROPHENOL', '|Pi|', 'PROTON'], 'ecs': ['EC-3.1.3.41'], 'cpds': ['CPD-194', 'WATER', 'P-NITROPHENOL', '|Pi|', 'PROTON'], 'id': '4-NITROPHENYLPHOSPHATASE-RXN'}, {'reactants': ['PROTON', '2-KETO-3-METHYL-VALERATE'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['METHYLBUT-CPD', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.72'], 'cpds': ['PROTON', '2-KETO-3-METHYL-VALERATE', 'METHYLBUT-CPD', 'CARBON-DIOXIDE'], 'id': '4.1.1.72-RXN'}, {'reactants': ['PROTON', 'INDOLE_PYRUVATE'], 'pathway': 'tryptophan degradation VIII (to tryptophol)', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'], 'ecs': ['EC-4.1.1.74'], 'cpds': ['PROTON', 'INDOLE_PYRUVATE', 'CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'], 'id': '4.1.1.74-RXN'}, {'reactants': ['PROTON', 'P-HYDROXY-PHENYLPYRUVATE'], 'pathway': 'tyrosine degradation', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'], 'ecs': ['EC-4.1.1.80'], 'cpds': ['PROTON', 'P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'], 'id': '4.1.1.80-RXN'}, {'reactants': ['SER'], 'pathway': 'L-serine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRUVATE', 'AMMONIA'], 'ecs': ['EC-4.3.1.17'], 'cpds': ['SER', 'PROTON', 'PYRUVATE', 'AMMONIA'], 'id': '4.3.1.17-RXN'}, {'reactants': ['PROTON', 'GLY', 'SUC-COA'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'CO-A', '5-AMINO-LEVULINATE'], 'ecs': ['EC-2.3.1.37'], 'cpds': ['PROTON', 'GLY', 'SUC-COA', 'CARBON-DIOXIDE', 'CO-A', '5-AMINO-LEVULINATE'], 'id': '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN'}, {'reactants': ['5-FORMYL-THF', 'ATP'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['5-10-METHENYL-THF', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.3.2'], 'cpds': ['5-FORMYL-THF', 'ATP', '5-10-METHENYL-THF', 'ADP', '|Pi|'], 'id': '5-FORMYL-THF-CYCLO-LIGASE-RXN'}, {'reactants': ['5-METHYLTHIOADENOSINE', '|Pi|'], 'pathway': "<i>S</i>-methyl-5'-thioadenosine degradation", 'source': 'HumanCyc', 'products': ['ADENINE', 'CPD-444'], 'ecs': ['EC-2.4.2.28'], 'cpds': ['5-METHYLTHIOADENOSINE', '|Pi|', 'ADENINE', 'CPD-444'], 'id': '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN'}, {'reactants': ['5-OXOPROLINE', 'WATER', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', '|Pi|', 'ADP'], 'ecs': ['EC-3.5.2.9'], 'cpds': ['5-OXOPROLINE', 'WATER', 'ATP', 'PROTON', 'GLT', '|Pi|', 'ADP'], 'id': '5-OXOPROLINASE-ATP-HYDROLYSING-RXN'}, {'reactants': ['SER'], 'pathway': 'serine racemization', 'source': 'HumanCyc', 'products': ['D-SERINE'], 'ecs': ['EC-5.1.1.18'], 'cpds': ['SER', 'D-SERINE'], 'id': '5.1.1.18-RXN'}, {'reactants': ['CPD-444'], 'pathway': 'methionine salvage pathway', 'source': 'HumanCyc', 'products': ['CPD-1063'], 'ecs': ['EC-5.3.1.23'], 'cpds': ['CPD-444', 'CPD-1063'], 'id': '5.3.1.23-RXN'}, {'reactants': ['FRUCTOSE-6P', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-535', 'ADP'], 'ecs': ['EC-2.7.1.105'], 'cpds': ['FRUCTOSE-6P', 'ATP', 'PROTON', 'CPD-535', 'ADP'], 'id': '6-PHOSPHOFRUCTO-2-KINASE-RXN'}, {'reactants': ['AMMONIA', 'WATER', 'CARBON-DIOXIDE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'CARBAMOYL-P', 'ADP'], 'ecs': ['EC-6.3.4.16'], 'cpds': ['AMMONIA', 'WATER', 'CARBON-DIOXIDE', 'ATP', 'PROTON', '|Pi|', 'CARBAMOYL-P', 'ADP'], 'id': '6.3.4.16-RXN'}, {'reactants': ['ATP', 'FRUCTOSE-6P'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['FRUCTOSE-16-DIPHOSPHATE', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1.11'], 'cpds': ['ATP', 'FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE', 'ADP', 'PROTON'], 'id': '6PFRUCTPHOS-RXN'}, {'reactants': ['CPD-2961', 'NAD-P-OR-NOP'], 'pathway': 'pentose phosphate pathway (oxidative branch)', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-2961', 'NAD-P-OR-NOP', 'RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH-P-OR-NOP'], 'id': '6PGLUCONDEHYDROG-RXN'}, {'reactants': ['D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'], 'pathway': 'pentose phosphate pathway (oxidative branch)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-2961'], 'ecs': ['EC-3.1.1.31'], 'cpds': ['D-6-P-GLUCONO-DELTA-LACTONE', 'WATER', 'PROTON', 'CPD-2961'], 'id': '6PGLUCONOLACT-RXN'}, {'reactants': ['ACETALD', 'CO-A', 'NAD'], 'pathway': 'threonine degradation IV', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.10'], 'cpds': ['ACETALD', 'CO-A', 'NAD', 'ACETYL-COA', 'NADH', 'PROTON'], 'id': 'ACETALD-DEHYDROG-RXN'}, {'reactants': ['CO-A', 'ACET', 'ATP'], 'pathway': 'acetate formation from acetyl-CoA II', 'source': 'HumanCyc', 'products': ['|Pi|', 'ACETYL-COA', 'ADP'], 'ecs': ['EC-6.2.1.13'], 'cpds': ['CO-A', 'ACET', 'ATP', '|Pi|', 'ACETYL-COA', 'ADP'], 'id': 'ACETATE--COA-LIGASE-ADP-FORMING-RXN'}, {'reactants': ['CO-A', 'ACET', 'ATP'], 'pathway': 'acetate conversion to acetyl-CoA', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.1'], 'cpds': ['CO-A', 'ACET', 'ATP', 'ACETYL-COA', 'PPI', 'AMP'], 'id': 'ACETATE--COA-LIGASE-RXN'}, {'reactants': ['ACETOIN', 'NAD'], 'pathway': 'acetoin biosynthesis I', 'source': 'HumanCyc', 'products': ['DIACETYL', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['ACETOIN', 'NAD', 'DIACETYL', 'NADH', 'PROTON'], 'id': 'ACETOINDEHYDROG-RXN'}, {'reactants': ['DIOH-ISOVALERATE', 'NADP'], 'pathway': 'valine biosynthesis', 'source': 'HumanCyc', 'products': ['2-ACETO-LACTATE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.86'], 'cpds': ['DIOH-ISOVALERATE', 'NADP', '2-ACETO-LACTATE', 'NADPH', 'PROTON'], 'id': 'ACETOLACTREDUCTOISOM-RXN'}, {'reactants': ['PROTON', 'PYRUVATE'], 'pathway': 'acetoin biosynthesis I', 'source': 'HumanCyc', 'products': ['2-ACETO-LACTATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.2.1.6'], 'cpds': ['PROTON', 'PYRUVATE', '2-ACETO-LACTATE', 'CARBON-DIOXIDE'], 'id': 'ACETOLACTSYN-RXN'}, {'reactants': ['1-KETO-2-METHYLVALERATE', 'NADP'], 'pathway': 'isoleucine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', '2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'], 'ecs': ['EC-1.1.1.86'], 'cpds': ['1-KETO-2-METHYLVALERATE', 'NADP', 'PROTON', '2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'], 'id': 'ACETOOHBUTREDUCTOISOM-RXN'}, {'reactants': ['PROTON', 'PYRUVATE', '2-OXOBUTANOATE'], 'pathway': 'isoleucine biosynthesis', 'source': 'HumanCyc', 'products': ['2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.2.1.6'], 'cpds': ['PROTON', 'PYRUVATE', '2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'], 'id': 'ACETOOHBUTSYN-RXN'}, {'reactants': ['ACETYL-COA'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.9'], 'cpds': ['ACETYL-COA', 'ACETOACETYL-COA', 'CO-A'], 'id': 'ACETYL-COA-ACETYLTRANSFER-RXN'}, {'reactants': ['ACETYL-COA', 'ATP', 'HCO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'MALONYL-COA', '|Pi|', 'ADP'], 'ecs': ['EC-6.4.1.2'], 'cpds': ['ACETYL-COA', 'ATP', 'HCO3', 'PROTON', 'MALONYL-COA', '|Pi|', 'ADP'], 'id': 'ACETYL-COA-CARBOXYLTRANSFER-RXN'}, {'reactants': ['WATER', 'ACETYL-COA'], 'pathway': 'chitin degradation to ethanol', 'source': 'HumanCyc', 'products': ['PROTON', 'ACET', 'CO-A'], 'ecs': ['EC-3.1.2.1'], 'cpds': ['WATER', 'ACETYL-COA', 'PROTON', 'ACET', 'CO-A'], 'id': 'ACETYL-COA-HYDROLASE-RXN'}, {'reactants': ['ACETYL-GLU', 'ATP'], 'pathway': 'arginine biosynthesis', 'source': 'HumanCyc', 'products': ['N-ACETYL-GLUTAMYL-P', 'ADP'], 'ecs': ['EC-2.7.2.8'], 'cpds': ['ACETYL-GLU', 'ATP', 'N-ACETYL-GLUTAMYL-P', 'ADP'], 'id': 'ACETYLGLUTKIN-RXN'}, {'reactants': ['CPD-667', 'HS'], 'pathway': 'homocysteine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'HOMO-CYS', 'ACET'], 'ecs': ['EC-2.5.1.49'], 'cpds': ['CPD-667', 'HS', 'PROTON', 'HOMO-CYS', 'ACET'], 'id': 'ACETYLHOMOSER-CYS-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'N-ALPHA-ACETYLORNITHINE'], 'pathway': 'arginine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-469', 'GLT'], 'ecs': ['EC-2.6.1.11'], 'cpds': ['2-KETOGLUTARATE', 'N-ALPHA-ACETYLORNITHINE', 'CPD-469', 'GLT'], 'id': 'ACETYLORNTRANSAM-RXN'}, {'reactants': ['CIT'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['CIS-ACONITATE', 'WATER'], 'ecs': ['EC-4.2.1.3'], 'cpds': ['CIT', 'CIS-ACONITATE', 'WATER'], 'id': 'ACONITATEDEHYDR-RXN'}, {'reactants': ['CIS-ACONITATE', 'WATER'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['THREO-DS-ISO-CITRATE'], 'ecs': ['EC-4.2.1.3'], 'cpds': ['CIS-ACONITATE', 'WATER', 'THREO-DS-ISO-CITRATE'], 'id': 'ACONITATEHYDR-RXN'}, {'reactants': ['ACETYLSERINE', 'HS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CYS', 'ACET'], 'ecs': ['EC-2.5.1.47'], 'cpds': ['ACETYLSERINE', 'HS', 'PROTON', 'CYS', 'ACET'], 'id': 'ACSERLY-RXN'}, {'reactants': ['WATER', 'ACYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', '|Carboxylates|', 'PROTON'], 'ecs': ['EC-3.1.2.20'], 'cpds': ['WATER', 'ACYL-COA', 'CO-A', '|Carboxylates|', 'PROTON'], 'id': 'ACYL-COA-HYDROLASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'ACYL-COA'], 'pathway': 'fatty acid oxidation (non-cyclic)', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['OXYGEN-MOLECULE', 'ACYL-COA', 'TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'id': 'ACYL-COA-OXIDASE-RXN'}, {'reactants': ['CPD66-39', 'CO-A', 'ATP'], 'pathway': 'fatty acid oxidation (non-cyclic)', 'source': 'HumanCyc', 'products': ['|Saturated-Fatty-Acyl-CoA|', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CPD66-39', 'CO-A', 'ATP', '|Saturated-Fatty-Acyl-CoA|', 'PPI', 'AMP'], 'id': 'ACYLCOASYN-RXN'}, {'reactants': ['4-AMINO-4-DEOXYCHORISMATE'], 'pathway': '4-aminobenzoate biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'P-AMINO-BENZOATE', 'PYRUVATE'], 'ecs': ['EC-4.1.3.38'], 'cpds': ['4-AMINO-4-DEOXYCHORISMATE', 'PROTON', 'P-AMINO-BENZOATE', 'PYRUVATE'], 'id': 'ADCLY-RXN'}, {'reactants': ['WATER', 'ADENINE'], 'pathway': 'adenine and adenosine salvage IV', 'source': 'HumanCyc', 'products': ['AMMONIA', 'HYPOXANTHINE'], 'ecs': ['EC-3.5.4.2'], 'cpds': ['WATER', 'ADENINE', 'AMMONIA', 'HYPOXANTHINE'], 'id': 'ADENINE-DEAMINASE-RXN'}, {'reactants': ['WATER', 'ADENOSINE'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['AMMONIA', 'INOSINE'], 'ecs': ['EC-3.5.4.4'], 'cpds': ['WATER', 'ADENOSINE', 'AMMONIA', 'INOSINE'], 'id': 'ADENODEAMIN-RXN'}, {'reactants': ['ADENOSINE', 'ATP'], 'pathway': 'adenine and adenosine salvage VI', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'ADP'], 'ecs': ['EC-2.7.1.20'], 'cpds': ['ADENOSINE', 'ATP', 'PROTON', 'AMP', 'ADP'], 'id': 'ADENOSINE-KINASE-RXN'}, {'reactants': ['WATER', 'ADENOSYL-HOMO-CYS'], 'pathway': 'methionine degradation I (to homocysteine)', 'source': 'HumanCyc', 'products': ['HOMO-CYS', 'ADENOSINE'], 'ecs': ['EC-3.3.1.1'], 'cpds': ['WATER', 'ADENOSYL-HOMO-CYS', 'HOMO-CYS', 'ADENOSINE'], 'id': 'ADENOSYLHOMOCYSTEINASE-RXN'}, {'reactants': ['ADENOSINE', '|Pi|'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'ADENINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['ADENOSINE', '|Pi|', 'RIBOSE-1P', 'ADENINE'], 'id': 'ADENPHOSPHOR-RXN'}, {'reactants': ['PPI', 'AMP'], 'pathway': 'adenine and adenosine salvage IV', 'source': 'HumanCyc', 'products': ['PRPP', 'ADENINE'], 'ecs': ['EC-2.4.2.7'], 'cpds': ['PPI', 'AMP', 'PRPP', 'ADENINE'], 'id': 'ADENPRIBOSYLTRAN-RXN'}, {'reactants': ['AMP', 'ATP'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['ADP'], 'ecs': ['EC-2.7.4.3'], 'cpds': ['AMP', 'ATP', 'ADP'], 'id': 'ADENYL-KIN-RXN'}, {'reactants': ['ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CAMP', 'PPI'], 'ecs': ['EC-4.6.1.1'], 'cpds': ['ATP', 'CAMP', 'PPI'], 'id': 'ADENYLATECYC-RXN'}, {'reactants': ['L-ASPARTATE', 'IMP', 'GTP'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENYLOSUCC', '|Pi|', 'GDP'], 'ecs': ['EC-6.3.4.4'], 'cpds': ['L-ASPARTATE', 'IMP', 'GTP', 'PROTON', 'ADENYLOSUCC', '|Pi|', 'GDP'], 'id': 'ADENYLOSUCCINATE-SYNTHASE-RXN'}, {'reactants': ['APS', 'ATP'], 'pathway': 'sulfate activation for sulfonation', 'source': 'HumanCyc', 'products': ['PROTON', 'PAPS', 'ADP'], 'ecs': ['EC-2.7.1.25'], 'cpds': ['APS', 'ATP', 'PROTON', 'PAPS', 'ADP'], 'id': 'ADENYLYLSULFKIN-RXN'}, {'reactants': ['P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'pathway': "inosine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['FUM', 'AICAR'], 'ecs': ['EC-4.3.2.2'], 'cpds': ['P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM', 'AICAR'], 'id': 'AICARSYN-RXN'}, {'reactants': ['10-FORMYL-THF', 'AICAR'], 'pathway': "inosine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'ecs': ['EC-2.1.2.3'], 'cpds': ['10-FORMYL-THF', 'AICAR', 'THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'id': 'AICARTRANSFORM-RXN'}, {'reactants': ['PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'], 'pathway': "inosine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.21'], 'cpds': ['PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'], 'id': 'AIRCARBOXY-RXN'}, {'reactants': ['ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'], 'ecs': ['EC-6.3.3.1'], 'cpds': ['ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'], 'id': 'AIRS-RXN'}, {'reactants': ['GLY', 'ACETYL-COA'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'AMINO-OXOBUT', 'CO-A'], 'ecs': ['EC-2.3.1.29'], 'cpds': ['GLY', 'ACETYL-COA', 'PROTON', 'AMINO-OXOBUT', 'CO-A'], 'id': 'AKBLIG-RXN'}, {'reactants': ['GLYOX', 'L-ALPHA-ALANINE'], 'pathway': 'glycine biosynthesis from glyoxylate', 'source': 'HumanCyc', 'products': ['GLY', 'PYRUVATE'], 'ecs': ['EC-2.6.1.44'], 'cpds': ['GLYOX', 'L-ALPHA-ALANINE', 'GLY', 'PYRUVATE'], 'id': 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'L-ALPHA-ALANINE'], 'pathway': 'alanine degradation III', 'source': 'HumanCyc', 'products': ['GLT', 'PYRUVATE'], 'ecs': ['EC-2.6.1.2'], 'cpds': ['2-KETOGLUTARATE', 'L-ALPHA-ALANINE', 'GLT', 'PYRUVATE'], 'id': 'ALANINE-AMINOTRANSFERASE-RXN'}, {'reactants': ['ETOH', 'NAD'], 'pathway': 'pyruvate fermentation to ethanol II', 'source': 'HumanCyc', 'products': ['ACETALD', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['ETOH', 'NAD', 'ACETALD', 'NADH', 'PROTON'], 'id': 'ALCOHOL-DEHYDROG-RXN'}, {'reactants': ['|Alcohols|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aldehydes|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.2'], 'cpds': ['|Alcohols|', 'NADP', '|Aldehydes|', 'NADPH', 'PROTON'], 'id': 'ALCOHOL-DEHYDROGENASE-NADPORNOP+-RXN'}, {'reactants': ['ACETYL-COA', '|Alcohols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acetic-Esters|', 'CO-A'], 'ecs': ['EC-2.3.1.84'], 'cpds': ['ACETYL-COA', '|Alcohols|', '|Acetic-Esters|', 'CO-A'], 'id': 'ALCOHOL-O-ACETYLTRANSFERASE-RXN'}, {'reactants': ['|Aldehydes|', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Carboxylates|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.4'], 'cpds': ['|Aldehydes|', 'NADP', 'WATER', '|Carboxylates|', 'NADPH', 'PROTON'], 'id': 'ALDEHYDE-DEHYDROGENASE-NADP+-RXN'}, {'reactants': ['|Aldehydes|', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Carboxylates|', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['|Aldehydes|', 'NAD', 'WATER', '|Carboxylates|', 'NADH', 'PROTON'], 'id': 'ALDHDEHYDROG-RXN'}, {'reactants': ['ALPHA-GLUCOSE'], 'pathway': 'trehalose degradation II (trehalase)', 'source': 'HumanCyc', 'products': ['GLC'], 'ecs': ['EC-5.1.3.3'], 'cpds': ['ALPHA-GLUCOSE', 'GLC'], 'id': 'ALDOSE-1-EPIMERASE-RXN'}, {'reactants': ['GALACTOSE'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['ALPHA-D-GALACTOSE'], 'ecs': ['EC-5.1.3.3'], 'cpds': ['GALACTOSE', 'ALPHA-D-GALACTOSE'], 'id': 'ALDOSE1EPIM-RXN'}, {'reactants': ['WATER', 'ALLANTOATE'], 'pathway': 'allantoin degradation to ureidoglycolate I (urea producing)', 'source': 'HumanCyc', 'products': ['CPD-1091', 'UREA'], 'ecs': ['EC-3.5.3.4'], 'cpds': ['WATER', 'ALLANTOATE', 'CPD-1091', 'UREA'], 'id': 'ALLANTOICASE-RXN'}, {'reactants': ['S-ALLANTOIN', 'WATER'], 'pathway': 'allantoin degradation to ureidoglycolate I (urea producing)', 'source': 'HumanCyc', 'products': ['PROTON', 'ALLANTOATE'], 'ecs': ['EC-3.5.2.5'], 'cpds': ['S-ALLANTOIN', 'WATER', 'PROTON', 'ALLANTOATE'], 'id': 'ALLANTOINASE-RXN'}, {'reactants': ['PROTON', 'WATER', 'CPD-578'], 'pathway': 'urea degradation', 'source': 'HumanCyc', 'products': ['AMMONIA', 'CARBON-DIOXIDE'], 'ecs': ['EC-3.5.1.54'], 'cpds': ['PROTON', 'WATER', 'CPD-578', 'AMMONIA', 'CARBON-DIOXIDE'], 'id': 'ALLOPHANATE-HYDROLASE-RXN'}, {'reactants': ['AMINO-ACETONE', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'METHYL-GLYOXAL', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.21'], 'cpds': ['AMINO-ACETONE', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', 'METHYL-GLYOXAL', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'AMACETOXID-RXN'}, {'reactants': ['WATER', '|Monocarboxylic-Acid-Amides|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Monocarboxylates|', 'AMMONIA'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['WATER', '|Monocarboxylic-Acid-Amides|', 'PROTON', '|Monocarboxylates|', 'AMMONIA'], 'id': 'AMIDASE-RXN'}, {'reactants': ['|Aliphatic-Amines|', 'WATER', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Aldehydes|', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.4.3.21'], 'cpds': ['|Aliphatic-Amines|', 'WATER', 'OXYGEN-MOLECULE', 'PROTON', '|Aldehydes|', 'AMMONIA', 'HYDROGEN-PEROXIDE'], 'id': 'AMINEOXID-RXN'}, {'reactants': ['1-AMINO-PROPAN-2-OL', 'NAD'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'AMINO-ACETONE', 'NADH'], 'ecs': ['EC-1.1.1.75'], 'cpds': ['1-AMINO-PROPAN-2-OL', 'NAD', 'PROTON', 'AMINO-ACETONE', 'NADH'], 'id': 'AMINOPROPDEHYDROG-RXN'}, {'reactants': ['WATER', 'AMP'], 'pathway': 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'IMP'], 'ecs': ['EC-3.5.4.6'], 'cpds': ['WATER', 'AMP', 'AMMONIA', 'IMP'], 'id': 'AMP-DEAMINASE-RXN'}, {'reactants': ['AMP', 'WATER'], 'pathway': 'periplasmic NAD degradation', 'source': 'HumanCyc', 'products': ['ADENOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['AMP', 'WATER', 'ADENOSINE', '|Pi|'], 'id': 'AMP-DEPHOSPHORYLATION-RXN'}, {'reactants': ['ADENYLOSUCC'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['FUM', 'AMP'], 'ecs': ['EC-4.3.2.2'], 'cpds': ['ADENYLOSUCC', 'FUM', 'AMP'], 'id': 'AMPSYN-RXN'}, {'reactants': ['MALTOTRIOSE', 'MALTOSE'], 'pathway': 'glycogen degradation', 'source': 'HumanCyc', 'products': ['MALTOTETRAOSE', 'GLC'], 'ecs': ['EC-2.4.1.25'], 'cpds': ['MALTOTRIOSE', 'MALTOSE', 'MALTOTETRAOSE', 'GLC'], 'id': 'AMYLOMALT-RXN'}, {'reactants': ['CHORISMATE', 'GLN'], 'pathway': 'tryptophan biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ANTHRANILATE', 'GLT', 'PYRUVATE'], 'ecs': ['EC-4.1.3.27'], 'cpds': ['CHORISMATE', 'GLN', 'PROTON', 'ANTHRANILATE', 'GLT', 'PYRUVATE'], 'id': 'ANTHRANSYN-RXN'}, {'reactants': ['WATER', 'ARG'], 'pathway': 'arginine degradation VI (arginase 2 pathway)', 'source': 'HumanCyc', 'products': ['UREA', 'L-ORNITHINE'], 'ecs': ['EC-3.5.3.1'], 'cpds': ['WATER', 'ARG', 'UREA', 'L-ORNITHINE'], 'id': 'ARGINASE-RXN'}, {'reactants': ['L-ARGININO-SUCCINATE'], 'pathway': 'arginine biosynthesis', 'source': 'HumanCyc', 'products': ['ARG', 'FUM'], 'ecs': ['EC-4.3.2.1'], 'cpds': ['L-ARGININO-SUCCINATE', 'ARG', 'FUM'], 'id': 'ARGSUCCINLYA-RXN'}, {'reactants': ['L-ASPARTATE', 'L-CITRULLINE', 'ATP'], 'pathway': 'arginine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'L-ARGININO-SUCCINATE', 'PPI', 'AMP'], 'ecs': ['EC-6.3.4.5'], 'cpds': ['L-ASPARTATE', 'L-CITRULLINE', 'ATP', 'PROTON', 'L-ARGININO-SUCCINATE', 'PPI', 'AMP'], 'id': 'ARGSUCCINSYN-RXN'}, {'reactants': ['NAD', '|Aryl-Alcohol|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Aryl-Aldehyde|', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.90'], 'cpds': ['NAD', '|Aryl-Alcohol|', '|Aryl-Aldehyde|', 'NADH', 'PROTON'], 'id': 'ARYL-ALCOHOL-DEHYDROGENASE-RXN'}, {'reactants': ['WATER', 'N-FORMYLKYNURENINE'], 'pathway': 'tryptophan degradation I (via anthranilate)', 'source': 'HumanCyc', 'products': ['CPD-14736', 'PROTON', 'FORMATE'], 'ecs': ['EC-3.5.1.9'], 'cpds': ['WATER', 'N-FORMYLKYNURENINE', 'CPD-14736', 'PROTON', 'FORMATE'], 'id': 'ARYLFORMAMIDASE-RXN'}, {'reactants': ['L-ASPARTATE', 'AMMONIA', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ASN', 'PPI', 'AMP'], 'ecs': ['EC-6.3.1.1'], 'cpds': ['L-ASPARTATE', 'AMMONIA', 'ATP', 'ASN', 'PPI', 'AMP'], 'id': 'ASNSYNA-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'L-ASPARTATE'], 'pathway': 'aspartate degradation II', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID', 'GLT'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['2-KETOGLUTARATE', 'L-ASPARTATE', 'OXALACETIC_ACID', 'GLT'], 'id': 'ASPAMINOTRANS-RXN'}, {'reactants': ['ASN', 'WATER'], 'pathway': 'asparagine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'L-ASPARTATE', 'AMMONIA'], 'ecs': ['EC-3.5.1.1'], 'cpds': ['ASN', 'WATER', 'PROTON', 'L-ASPARTATE', 'AMMONIA'], 'id': 'ASPARAGHYD-RXN'}, {'reactants': ['NADP', '|Pi|', 'L-ASPARTATE-SEMIALDEHYDE'], 'pathway': 'homoserine biosynthesis', 'source': 'HumanCyc', 'products': ['L-BETA-ASPARTYL-P', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.11'], 'cpds': ['NADP', '|Pi|', 'L-ASPARTATE-SEMIALDEHYDE', 'L-BETA-ASPARTYL-P', 'NADPH', 'PROTON'], 'id': 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN'}, {'reactants': ['L-ASPARTATE', 'ATP'], 'pathway': 'homoserine biosynthesis', 'source': 'HumanCyc', 'products': ['L-BETA-ASPARTYL-P', 'ADP'], 'ecs': ['EC-2.7.2.4'], 'cpds': ['L-ASPARTATE', 'ATP', 'L-BETA-ASPARTYL-P', 'ADP'], 'id': 'ASPARTATEKIN-RXN'}, {'reactants': ['L-ASPARTATE', 'CARBAMOYL-P'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'CARBAMYUL-L-ASPARTATE', '|Pi|'], 'ecs': ['EC-2.1.3.2'], 'cpds': ['L-ASPARTATE', 'CARBAMOYL-P', 'PROTON', 'CARBAMYUL-L-ASPARTATE', '|Pi|'], 'id': 'ASPCARBTRANS-RXN'}, {'reactants': ['PROTON', 'ATP', 'ADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'ADENOSYL-P4'], 'ecs': ['EC-2.7.7.53'], 'cpds': ['PROTON', 'ATP', 'ADP', '|Pi|', 'ADENOSYL-P4'], 'id': 'ATP-ADENYLYLTRANSFERASE-RXN'}, {'reactants': ['PHOSPHORIBOSYL-ATP', 'PPI'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['ATP', 'PRPP'], 'ecs': ['EC-2.4.2.17'], 'cpds': ['PHOSPHORIBOSYL-ATP', 'PPI', 'ATP', 'PRPP'], 'id': 'ATPPHOSPHORIBOSYLTRANS-RXN'}, {'reactants': ['PROTON', 'WATER', 'ATP'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'ADP'], 'ecs': ['EC-3.6.3.14'], 'cpds': ['PROTON', 'WATER', 'ATP', 'PROTON', '|Pi|', 'ADP'], 'id': 'ATPSYN-RXN'}, {'reactants': ['BENZYL-ALCOHOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZALDEHYDE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.90'], 'cpds': ['BENZYL-ALCOHOL', 'NAD', 'BENZALDEHYDE', 'NADH', 'PROTON'], 'id': 'BENZYL-ALC-DEHYDROGENASE-RXN'}, {'reactants': ['3-OH-BENZYL-ALCOHOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-OH-BENZALDEHYDE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['3-OH-BENZYL-ALCOHOL', 'NAD', '3-OH-BENZALDEHYDE', 'NADH', 'PROTON'], 'id': 'BENZYL-ALCOHOL-DEHYDROGENASE-RXN'}, {'reactants': ['CPD-448'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['GLC-6-P'], 'ecs': ['EC-5.4.2.6'], 'cpds': ['CPD-448', 'GLC-6-P'], 'id': 'BETA-PHOSPHOGLUCOMUTASE-RXN'}, {'reactants': ['ILE', '2-KETOGLUTARATE'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['GLT', '2-KETO-3-METHYL-VALERATE'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['ILE', '2-KETOGLUTARATE', 'GLT', '2-KETO-3-METHYL-VALERATE'], 'id': 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN'}, {'reactants': ['LEU', '2-KETOGLUTARATE'], 'pathway': 'leucine degradation', 'source': 'HumanCyc', 'products': ['GLT', '2K-4CH3-PENTANOATE'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['LEU', '2-KETOGLUTARATE', 'GLT', '2K-4CH3-PENTANOATE'], 'id': 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN'}, {'reactants': ['VAL', '2-KETOGLUTARATE'], 'pathway': 'valine degradation', 'source': 'HumanCyc', 'products': ['GLT', '2-KETO-ISOVALERATE'], 'ecs': ['EC-2.6.1.42'], 'cpds': ['VAL', '2-KETOGLUTARATE', 'GLT', '2-KETO-ISOVALERATE'], 'id': 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN'}, {'reactants': ['WATER', '4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-294'], 'ecs': ['EC-3.1.1.45'], 'cpds': ['WATER', '4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE', 'PROTON', 'CPD-294'], 'id': 'CARBOXYMETHYLENEBUTENOLIDASE-RXN'}, {'reactants': ['CARNITINE', 'ACETYL-COA'], 'pathway': 'carnitine shuttle', 'source': 'HumanCyc', 'products': ['O-ACETYLCARNITINE', 'CO-A'], 'ecs': ['EC-2.3.1.7'], 'cpds': ['CARNITINE', 'ACETYL-COA', 'O-ACETYLCARNITINE', 'CO-A'], 'id': 'CARNITINE-O-ACETYLTRANSFERASE-RXN'}, {'reactants': ['HYDROGEN-PEROXIDE'], 'pathway': 'superoxide radicals degradation', 'source': 'HumanCyc', 'products': ['WATER', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.11.1.6'], 'cpds': ['HYDROGEN-PEROXIDE', 'WATER', 'OXYGEN-MOLECULE'], 'id': 'CATAL-RXN'}, {'reactants': ['CTP', 'L-PHOSPHATIDATE', 'PROTON'], 'pathway': 'CDP-diacylglycerol biosynthesis', 'source': 'HumanCyc', 'products': ['CDPDIACYLGLYCEROL', 'PPI'], 'ecs': ['EC-2.7.7.41'], 'cpds': ['CTP', 'L-PHOSPHATIDATE', 'PROTON', 'CDPDIACYLGLYCEROL', 'PPI'], 'id': 'CDPDIGLYSYN-RXN'}, {'reactants': ['CDP', 'ATP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['CTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['CDP', 'ATP', 'CTP', 'ADP'], 'id': 'CDPKIN-RXN'}, {'reactants': ['|Ceramides|', 'WATER'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['SPHINGOSINE', '|Carboxylates|'], 'ecs': ['EC-3.5.1.23'], 'cpds': ['|Ceramides|', 'WATER', 'SPHINGOSINE', '|Carboxylates|'], 'id': 'CERAMIDASE-RXN'}, {'reactants': ['|Alpha-hydroxyphytoceramides|', 'WATER'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['PHYTOSPINGOSINE', '|Hydroxy-fatty-acids|'], 'ecs': ['EC-3.5.1.23'], 'cpds': ['|Alpha-hydroxyphytoceramides|', 'WATER', 'PHYTOSPINGOSINE', '|Hydroxy-fatty-acids|'], 'id': 'CERAMIDASE-YEAST-RXN'}, {'reactants': ['CHITIN', 'WATER'], 'pathway': 'chitin degradation to ethanol', 'source': 'HumanCyc', 'products': ['|Chitosan|', 'ACET'], 'ecs': ['EC-3.5.1.41'], 'cpds': ['CHITIN', 'WATER', '|Chitosan|', 'ACET'], 'id': 'CHITIN-DEACETYLASE-RXN'}, {'reactants': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'CHITIN'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', 'CHITIN'], 'ecs': ['EC-2.4.1.16'], 'cpds': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'CHITIN', 'UDP', 'CHITIN'], 'id': 'CHITIN-SYNTHASE-RXN'}, {'reactants': ['CHOLINE', 'ATP'], 'pathway': 'phospholipid biosynthesis (Kennedy pathway)', 'source': 'HumanCyc', 'products': ['PROTON', 'PHOSPHORYL-CHOLINE', 'ADP'], 'ecs': ['EC-2.7.1.32'], 'cpds': ['CHOLINE', 'ATP', 'PROTON', 'PHOSPHORYL-CHOLINE', 'ADP'], 'id': 'CHOLINE-KINASE-RXN'}, {'reactants': ['3-ENOLPYRUVYL-SHIKIMATE-5P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'CHORISMATE'], 'ecs': ['EC-4.2.3.5'], 'cpds': ['3-ENOLPYRUVYL-SHIKIMATE-5P', '|Pi|', 'CHORISMATE'], 'id': 'CHORISMATE-SYNTHASE-RXN'}, {'reactants': ['CHORISMATE'], 'pathway': 'tyrosine biosynthesis', 'source': 'HumanCyc', 'products': ['PREPHENATE'], 'ecs': ['EC-5.4.99.5'], 'cpds': ['CHORISMATE', 'PREPHENATE'], 'id': 'CHORISMATEMUT-RXN'}, {'reactants': ['CHORISMATE'], 'pathway': '4-hydroxybenzoate biosynthesis II (bacteria and fungi)', 'source': 'HumanCyc', 'products': ['|4-hydroxybenzoate|', 'PYRUVATE'], 'ecs': ['EC-4.1.3.40'], 'cpds': ['CHORISMATE', '|4-hydroxybenzoate|', 'PYRUVATE'], 'id': 'CHORPYRLY-RXN'}, {'reactants': ['OXALACETIC_ACID', 'ACETYL-COA', 'WATER'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['PROTON', 'CIT', 'CO-A'], 'ecs': ['EC-2.3.3.1'], 'cpds': ['OXALACETIC_ACID', 'ACETYL-COA', 'WATER', 'PROTON', 'CIT', 'CO-A'], 'id': 'CITSYN-RXN'}, {'reactants': ['GLN', 'WATER', 'UTP', 'ATP'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', 'CTP', 'GLT'], 'ecs': ['EC-6.3.4.2'], 'cpds': ['GLN', 'WATER', 'UTP', 'ATP', 'PROTON', 'ADP', '|Pi|', 'CTP', 'GLT'], 'id': 'CTPSYN-RXN'}, {'reactants': ['CYS', 'O-PHOSPHO-L-HOMOSERINE'], 'pathway': 'methionine biosynthesis', 'source': 'HumanCyc', 'products': ['L-CYSTATHIONINE', '|Pi|'], 'ecs': ['EC-2.5.1'], 'cpds': ['CYS', 'O-PHOSPHO-L-HOMOSERINE', 'L-CYSTATHIONINE', '|Pi|'], 'id': 'CYSPH-RXN'}, {'reactants': ['L-CYSTATHIONINE', 'WATER'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', '2-OXOBUTANOATE', 'CYS'], 'ecs': ['EC-4.4.1.1'], 'cpds': ['L-CYSTATHIONINE', 'WATER', 'PROTON', 'AMMONIA', '2-OXOBUTANOATE', 'CYS'], 'id': 'CYSTAGLY-RXN'}, {'reactants': ['L-CYSTATHIONINE', 'WATER'], 'pathway': 'methionine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'PYRUVATE', 'HOMO-CYS'], 'ecs': ['EC-4.4.1.8'], 'cpds': ['L-CYSTATHIONINE', 'WATER', 'PROTON', 'AMMONIA', 'PYRUVATE', 'HOMO-CYS'], 'id': 'CYSTATHIONINE-BETA-LYASE-RXN'}, {'reactants': ['HOMO-CYS', 'SER'], 'pathway': 'homocysteine and cysteine interconversion', 'source': 'HumanCyc', 'products': ['WATER', 'L-CYSTATHIONINE'], 'ecs': ['EC-4.2.1.22'], 'cpds': ['HOMO-CYS', 'SER', 'WATER', 'L-CYSTATHIONINE'], 'id': 'CYSTATHIONINE-BETA-SYNTHASE-RXN'}, {'reactants': ['WATER', 'CYTOSINE'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'URACIL'], 'ecs': ['EC-3.5.4.1'], 'cpds': ['WATER', 'CYTOSINE', 'AMMONIA', 'URACIL'], 'id': 'CYTDEAM-RXN'}, {'reactants': ['WATER', 'DEOXYCYTIDINE'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DEOXYURIDINE'], 'ecs': ['EC-3.5.4.14'], 'cpds': ['WATER', 'DEOXYCYTIDINE', 'AMMONIA', 'DEOXYURIDINE'], 'id': 'CYTIDEAM-RXN'}, {'reactants': ['WATER', 'CYTIDINE'], 'pathway': 'pyrimidine ribonucleosides degradation II', 'source': 'HumanCyc', 'products': ['AMMONIA', 'URIDINE'], 'ecs': ['EC-3.5.4.5'], 'cpds': ['WATER', 'CYTIDINE', 'AMMONIA', 'URIDINE'], 'id': 'CYTIDEAM2-RXN'}, {'reactants': ['CYTIDINE', 'GTP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'CMP', 'GDP'], 'ecs': ['EC-2.7.1'], 'cpds': ['CYTIDINE', 'GTP', 'PROTON', 'CMP', 'GDP'], 'id': 'CYTIDINEKIN-RXN'}, {'reactants': ['D-ARABINOSE', 'NAD'], 'pathway': 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'CPD-356'], 'ecs': ['EC-1.1.1.116'], 'cpds': ['D-ARABINOSE', 'NAD', 'PROTON', 'NADH', 'CPD-356'], 'id': 'D-ARABINOSE-1-DEHYDROGENASE-RXN'}, {'reactants': ['NAD', 'XYLITOL'], 'pathway': 'xylitol degradation', 'source': 'HumanCyc', 'products': ['D-XYLULOSE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.9'], 'cpds': ['NAD', 'XYLITOL', 'D-XYLULOSE', 'NADH', 'PROTON'], 'id': 'D-XYLULOSE-REDUCTASE-RXN'}, {'reactants': ['DADP', 'ATP'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DATP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DADP', 'ATP', 'DATP', 'ADP'], 'id': 'DADPKIN-RXN'}, {'reactants': ['PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P', 'WATER'], 'pathway': '3-dehydroquinate biosynthesis', 'source': 'HumanCyc', 'products': ['3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', '|Pi|'], 'ecs': ['EC-2.5.1.54'], 'cpds': ['PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P', 'WATER', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', '|Pi|'], 'id': 'DAHPSYN-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', '8-AMINO-7-OXONONANOATE'], 'pathway': 'biotin biosynthesis from 7-keto-8-aminopelargonate', 'source': 'HumanCyc', 'products': ['S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE', 'DIAMINONONANOATE'], 'ecs': ['EC-2.6.1.62'], 'cpds': ['S-ADENOSYLMETHIONINE', '8-AMINO-7-OXONONANOATE', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE', 'DIAMINONONANOATE'], 'id': 'DAPASYN-RXN'}, {'reactants': ['DCDP', 'ATP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DCTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DCDP', 'ATP', 'DCTP', 'ADP'], 'id': 'DCDPKIN-RXN'}, {'reactants': ['WATER', 'DCMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DUMP'], 'ecs': ['EC-3.5.4.12'], 'cpds': ['WATER', 'DCMP', 'AMMONIA', 'DUMP'], 'id': 'DCMP-DEAMINASE-RXN'}, {'reactants': ['WATER', 'DCTP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['AMMONIA', 'DUTP'], 'ecs': ['EC-3.5.4.13'], 'cpds': ['WATER', 'DCTP', 'AMMONIA', 'DUTP'], 'id': 'DCTP-DEAM-RXN'}, {'reactants': ['DEOXYADENOSINE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENINE', 'DEOXY-RIBOSE-1P'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['DEOXYADENOSINE', '|Pi|', 'ADENINE', 'DEOXY-RIBOSE-1P'], 'id': 'DEOXYADENPHOSPHOR-RXN'}, {'reactants': ['DEOXYGUANOSINE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GUANINE', 'DEOXY-RIBOSE-1P'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['DEOXYGUANOSINE', '|Pi|', 'GUANINE', 'DEOXY-RIBOSE-1P'], 'id': 'DEOXYGUANPHOSPHOR-RXN'}, {'reactants': ['CPD-9973', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': 'hypusine biosynthesis', 'source': 'HumanCyc', 'products': ['EIF5A-HYPUSINE', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14.99.29'], 'cpds': ['CPD-9973', 'OXYGEN-MOLECULE', '|Donor-H2|', 'EIF5A-HYPUSINE', 'WATER', '|Acceptor|'], 'id': 'DEOXYHYPUSINE-MONOOXYGENASE-RXN'}, {'reactants': ['DEOXYINOSINE', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HYPOXANTHINE', 'DEOXY-RIBOSE-1P'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['DEOXYINOSINE', '|Pi|', 'HYPOXANTHINE', 'DEOXY-RIBOSE-1P'], 'id': 'DEOXYINOPHOSPHOR-RXN'}, {'reactants': ['DEPHOSPHO-COA', 'ATP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CO-A', 'ADP'], 'ecs': ['EC-2.7.1.24'], 'cpds': ['DEPHOSPHO-COA', 'ATP', 'PROTON', 'CO-A', 'ADP'], 'id': 'DEPHOSPHOCOAKIN-RXN'}, {'reactants': ['CARBON-DIOXIDE', 'DIAMINONONANOATE', 'ATP'], 'pathway': 'biotin biosynthesis from 7-keto-8-aminopelargonate', 'source': 'HumanCyc', 'products': ['PROTON', 'DETHIOBIOTIN', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.3.3'], 'cpds': ['CARBON-DIOXIDE', 'DIAMINONONANOATE', 'ATP', 'PROTON', 'DETHIOBIOTIN', '|Pi|', 'ADP'], 'id': 'DETHIOBIOTIN-SYN-RXN'}, {'reactants': ['DGDP', 'ATP'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['DGTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DGDP', 'ATP', 'DGTP', 'ADP'], 'id': 'DGDPKIN-RXN'}, {'reactants': ['CPD-649', 'WATER'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['CPD-13612', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['CPD-649', 'WATER', 'CPD-13612', '|Pi|'], 'id': 'DHS-PHOSPHATASE-RXN'}, {'reactants': ['T2-DECENOYL-COA', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['T2-C4-DECADIENYL-COA', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.34'], 'cpds': ['T2-DECENOYL-COA', 'NADP', 'T2-C4-DECADIENYL-COA', 'NADPH', 'PROTON'], 'id': 'DIENOYLCOAREDUCT-RXN'}, {'reactants': ['ACETYL-COA', 'DIHYDROLIPOAMIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', 'S-ACETYLDIHYDROLIPOAMIDE'], 'ecs': ['EC-2.3.1.12'], 'cpds': ['ACETYL-COA', 'DIHYDROLIPOAMIDE', 'CO-A', 'S-ACETYLDIHYDROLIPOAMIDE'], 'id': 'DIHYDLIPACETRANS-RXN'}, {'reactants': ['NADP', 'THF'], 'pathway': 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'source': 'HumanCyc', 'products': ['PROTON', 'NADPH', 'DIHYDROFOLATE'], 'ecs': ['EC-1.5.1.3'], 'cpds': ['NADP', 'THF', 'PROTON', 'NADPH', 'DIHYDROFOLATE'], 'id': 'DIHYDROFOLATEREDUCT-RXN'}, {'reactants': ['GLT', '7-8-DIHYDROPTEROATE', 'ATP'], 'pathway': 'folate polyglutamylation', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROFOLATE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.12'], 'cpds': ['GLT', '7-8-DIHYDROPTEROATE', 'ATP', 'PROTON', 'DIHYDROFOLATE', '|Pi|', 'ADP'], 'id': 'DIHYDROFOLATESYNTH-RXN'}, {'reactants': ['NADP', 'LEUCOPELARGONIDIN-CMPD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROKAEMPFEROL-CMPD', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.219'], 'cpds': ['NADP', 'LEUCOPELARGONIDIN-CMPD', 'DIHYDROKAEMPFEROL-CMPD', 'NADPH', 'PROTON'], 'id': 'DIHYDROKAEMPFEROL-4-REDUCTASE-RXN'}, {'reactants': ['DIHYDRONEOPTERIN-P', 'WATER'], 'pathway': '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'source': 'HumanCyc', 'products': ['DIHYDRO-NEO-PTERIN', '|Pi|'], 'ecs': ['EC-3.6.1'], 'cpds': ['DIHYDRONEOPTERIN-P', 'WATER', 'DIHYDRO-NEO-PTERIN', '|Pi|'], 'id': 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN'}, {'reactants': ['DI-H-OROTATE', 'WATER'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'CARBAMYUL-L-ASPARTATE'], 'ecs': ['EC-3.5.2.3'], 'cpds': ['DI-H-OROTATE', 'WATER', 'PROTON', 'CARBAMYUL-L-ASPARTATE'], 'id': 'DIHYDROOROT-RXN'}, {'reactants': ['DIOH-ISOVALERATE'], 'pathway': 'valine biosynthesis', 'source': 'HumanCyc', 'products': ['2-KETO-ISOVALERATE', 'WATER'], 'ecs': ['EC-4.2.1.9'], 'cpds': ['DIOH-ISOVALERATE', '2-KETO-ISOVALERATE', 'WATER'], 'id': 'DIHYDROXYISOVALDEHYDRAT-RXN'}, {'reactants': ['1-KETO-2-METHYLVALERATE'], 'pathway': 'isoleucine biosynthesis', 'source': 'HumanCyc', 'products': ['2-KETO-3-METHYL-VALERATE', 'WATER'], 'ecs': ['EC-4.2.1.9'], 'cpds': ['1-KETO-2-METHYLVALERATE', '2-KETO-3-METHYL-VALERATE', 'WATER'], 'id': 'DIHYDROXYMETVALDEHYDRAT-RXN'}, {'reactants': ['DIHYDROSIROHYDROCHLORIN', 'NAD'], 'pathway': 'siroheme biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'SIROHYDROCHLORIN', 'NADH'], 'ecs': ['EC-1.3.1.76'], 'cpds': ['DIHYDROSIROHYDROCHLORIN', 'NAD', 'PROTON', 'SIROHYDROCHLORIN', 'NADH'], 'id': 'DIMETHUROPORDEHYDROG-RXN'}, {'reactants': ['RIBULOSE-5P'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['PROTON', 'FORMATE', 'DIHYDROXY-BUTANONE-P'], 'ecs': ['EC-4.1.99.12'], 'cpds': ['RIBULOSE-5P', 'PROTON', 'FORMATE', 'DIHYDROXY-BUTANONE-P'], 'id': 'DIOHBUTANONEPSYN-RXN'}, {'reactants': ['CPD-641', 'ATP'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['|Pi|', 'CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP', 'ADP'], 'ecs': ['EC-4.1.1.33'], 'cpds': ['CPD-641', 'ATP', '|Pi|', 'CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP', 'ADP'], 'id': 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN'}, {'reactants': ['DIPHTINE', 'AMMONIA', 'ATP'], 'pathway': 'diphthamide biosynthesis', 'source': 'HumanCyc', 'products': ['DIPHTHAMIDE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.1.14'], 'cpds': ['DIPHTINE', 'AMMONIA', 'ATP', 'DIPHTHAMIDE', '|Pi|', 'ADP'], 'id': 'DIPHTINE--AMMONIA-LIGASE-RXN'}, {'reactants': ['DOLICHOL', 'CTP'], 'pathway': 'dolichol and dolichyl phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['DOLICHOLP', 'PROTON', 'CDP'], 'ecs': ['EC-2.7.1.108'], 'cpds': ['DOLICHOL', 'CTP', 'DOLICHOLP', 'PROTON', 'CDP'], 'id': 'DOLICHOL-KINASE-RXN'}, {'reactants': ['CPD-224', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DOLICHOLP', 'PROTON', '|Pi|'], 'ecs': ['EC-3.6.1.43'], 'cpds': ['CPD-224', 'WATER', 'DOLICHOLP', 'PROTON', '|Pi|'], 'id': 'DOLICHYLDIPHOSPHATASE-RXN'}, {'reactants': ['D-SERINE'], 'pathway': 'serine racemization', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRUVATE', 'AMMONIA'], 'ecs': ['EC-4.3.1.18'], 'cpds': ['D-SERINE', 'PROTON', 'PYRUVATE', 'AMMONIA'], 'id': 'DSERDEAM-RXN'}, {'reactants': ['TDP', 'ATP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['TTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['TDP', 'ATP', 'TTP', 'ADP'], 'id': 'DTDPKIN-RXN'}, {'reactants': ['TMP', 'ATP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['TDP', 'ADP'], 'ecs': ['EC-2.7.4.9'], 'cpds': ['TMP', 'ATP', 'TDP', 'ADP'], 'id': 'DTMPKI-RXN'}, {'reactants': ['DUDP', 'ATP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DUTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['DUDP', 'ATP', 'DUTP', 'ADP'], 'id': 'DUDPKIN-RXN'}, {'reactants': ['DEOXYURIDINE', 'ATP'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'DUMP', 'ADP'], 'ecs': ['EC-2.7.1.21'], 'cpds': ['DEOXYURIDINE', 'ATP', 'PROTON', 'DUMP', 'ADP'], 'id': 'DURIDKI-RXN'}, {'reactants': ['WATER', 'DUTP'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'DUMP', 'PPI'], 'ecs': ['EC-3.6.1.23'], 'cpds': ['WATER', 'DUTP', 'PROTON', 'DUMP', 'PPI'], 'id': 'DUTP-PYROP-RXN'}, {'reactants': ['BUTANOL', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'BUTANAL', 'NADPH'], 'ecs': ['EC-1.1.1'], 'cpds': ['BUTANOL', 'NADP', 'PROTON', 'BUTANAL', 'NADPH'], 'id': 'ENZRXN-201-RXN'}, {'reactants': ['ETHANOL-AMINE', 'ATP'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'PHOSPHORYL-ETHANOLAMINE', 'ADP'], 'ecs': ['EC-2.7.1.82'], 'cpds': ['ETHANOL-AMINE', 'ATP', 'PROTON', 'PHOSPHORYL-ETHANOLAMINE', 'ADP'], 'id': 'ETHANOLAMINE-KINASE-RXN'}, {'reactants': ['DIACYLGLYCEROL', 'CDP-ETHANOLAMINE'], 'pathway': 'phosphatidylethanolamine biosynthesis II', 'source': 'HumanCyc', 'products': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CMP', 'PROTON'], 'ecs': ['EC-2.7.8.1'], 'cpds': ['DIACYLGLYCEROL', 'CDP-ETHANOLAMINE', 'L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CMP', 'PROTON'], 'id': 'ETHANOLAMINEPHOSPHOTRANSFERASE-RXN'}, {'reactants': ['FRUCTOSE-16-DIPHOSPHATE'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'], 'ecs': ['EC-4.1.2.13'], 'cpds': ['FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'], 'id': 'F16ALDOLASE-RXN'}, {'reactants': ['FRUCTOSE-16-DIPHOSPHATE', 'WATER'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', '|Pi|'], 'ecs': ['EC-3.1.3.11'], 'cpds': ['FRUCTOSE-16-DIPHOSPHATE', 'WATER', 'FRUCTOSE-6P', '|Pi|'], 'id': 'F16BDEPHOS-RXN'}, {'reactants': ['FMN', 'ATP', 'PROTON'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['FAD', 'PPI'], 'ecs': ['EC-2.7.7.2'], 'cpds': ['FMN', 'ATP', 'PROTON', 'FAD', 'PPI'], 'id': 'FADSYN-RXN'}, {'reactants': ['DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'], 'pathway': 'geranylgeranyldiphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['GERANYLGERANYL-PP', 'PPI'], 'ecs': ['EC-2.5.1.29'], 'cpds': ['DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP', 'GERANYLGERANYL-PP', 'PPI'], 'id': 'FARNESYLTRANSTRANSFERASE-RXN'}, {'reactants': ['ACETYL-COA', 'MALONYL-COA', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Long-Chain-Fatty-Acids|', 'CO-A', 'CARBON-DIOXIDE', 'NADP'], 'ecs': ['EC-2.3.1.85'], 'cpds': ['ACETYL-COA', 'MALONYL-COA', 'NADPH', 'PROTON', '|Long-Chain-Fatty-Acids|', 'CO-A', 'CARBON-DIOXIDE', 'NADP'], 'id': 'FATTY-ACID-SYNTHASE-RXN'}, {'reactants': ['ACETYL-COA', 'MALONYL-COA', 'NADH', 'NADPH', 'PROTON'], 'pathway': 'fatty acid biosynthesis (concise)', 'source': 'HumanCyc', 'products': ['|Long-Chain-Acyl-CoAs|', 'CO-A', 'CARBON-DIOXIDE', 'NAD', 'NADP'], 'ecs': ['EC-2.3.1.86'], 'cpds': ['ACETYL-COA', 'MALONYL-COA', 'NADH', 'NADPH', 'PROTON', '|Long-Chain-Acyl-CoAs|', 'CO-A', 'CARBON-DIOXIDE', 'NAD', 'NADP'], 'id': 'FATTY-ACYL-COA-SYNTHASE-RXN'}, {'reactants': ['FE+2', 'NAD', 'PROTON'], 'pathway': 'ethylene biosynthesis', 'source': 'HumanCyc', 'products': ['FE+3', 'NADH'], 'ecs': ['EC-1.16.1.7'], 'cpds': ['FE+2', 'NAD', 'PROTON', 'FE+3', 'NADH'], 'id': 'FERRIC-CHELATE-REDUCTASE-RXN'}, {'reactants': ['ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN', 'WATER'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'ecs': ['EC-6.3.5.3'], 'cpds': ['ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN', 'WATER', 'PROTON', 'GLT', 'ADP', '|Pi|', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'], 'id': 'FGAMSYN-RXN'}, {'reactants': ['GLT', 'THF-GLU-N', 'ATP'], 'pathway': 'folate polyglutamylation', 'source': 'HumanCyc', 'products': ['THF-GLU-N', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['GLT', 'THF-GLU-N', 'ATP', 'THF-GLU-N', '|Pi|', 'ADP'], 'id': 'FOLYLPOLYGLUTAMATESYNTH-RXN'}, {'reactants': ['ATP', 'FORMATE', 'THF'], 'pathway': 'folate interconversions', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', '10-FORMYL-THF'], 'ecs': ['EC-6.3.4.3'], 'cpds': ['ATP', 'FORMATE', 'THF', 'ADP', '|Pi|', '10-FORMYL-THF'], 'id': 'FORMATETHFLIG-RXN'}, {'reactants': ['WATER', '10-FORMYL-THF'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['PROTON', 'THF', 'FORMATE'], 'ecs': ['EC-3.5.1.10'], 'cpds': ['WATER', '10-FORMYL-THF', 'PROTON', 'THF', 'FORMATE'], 'id': 'FORMYLTHFDEFORMYL-RXN'}, {'reactants': ['FORMYL-THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation', 'source': 'HumanCyc', 'products': ['FORMYL-THF-GLU-N', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['FORMYL-THF-GLU-N', 'GLT', 'ATP', 'FORMYL-THF-GLU-N', 'ADP', '|Pi|'], 'id': 'FORMYLTHFGLUSYNTH-RXN'}, {'reactants': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'FARNESYL-PP'], 'ecs': ['EC-2.5.1.10'], 'cpds': ['GERANYL-PP', 'DELTA3-ISOPENTENYL-PP', 'PPI', 'FARNESYL-PP'], 'id': 'FPPSYN-RXN'}, {'reactants': ['BETA-D-FRUCTOSE', 'ATP'], 'pathway': 'sucrose degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'FRUCTOSE-6P', 'ADP'], 'ecs': ['EC-2.7.1.4'], 'cpds': ['BETA-D-FRUCTOSE', 'ATP', 'PROTON', 'FRUCTOSE-6P', 'ADP'], 'id': 'FRUCTOKINASE-RXN'}, {'reactants': ['NAD', 'SUC'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'NADH', 'FUM'], 'ecs': ['EC-1.3.1.6'], 'cpds': ['NAD', 'SUC', 'PROTON', 'NADH', 'FUM'], 'id': 'FUMARATE-REDUCTASE-NADH-RXN'}, {'reactants': ['MAL'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['FUM', 'WATER'], 'ecs': ['EC-4.2.1.2'], 'cpds': ['MAL', 'FUM', 'WATER'], 'id': 'FUMHYDR-RXN'}, {'reactants': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE'], 'pathway': 'glutamate degradation X', 'source': 'HumanCyc', 'products': ['GLT', 'SUCC-S-ALD'], 'ecs': ['EC-2.6.1.19'], 'cpds': ['2-KETOGLUTARATE', '4-AMINO-BUTYRATE', 'GLT', 'SUCC-S-ALD'], 'id': 'GABATRANSAM-RXN'}, {'reactants': ['ALPHA-D-GALACTOSE', 'ATP'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['PROTON', 'GALACTOSE-1P', 'ADP'], 'ecs': ['EC-2.7.1.6'], 'cpds': ['ALPHA-D-GALACTOSE', 'ATP', 'PROTON', 'GALACTOSE-1P', 'ADP'], 'id': 'GALACTOKIN-RXN'}, {'reactants': ['UDP-GLUCOSE', 'GALACTOSE-1P'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['GLC-1-P', 'CPD-14553'], 'ecs': ['EC-2.7.7.12'], 'cpds': ['UDP-GLUCOSE', 'GALACTOSE-1P', 'GLC-1-P', 'CPD-14553'], 'id': 'GALACTURIDYLYLTRANS-RXN'}, {'reactants': ['GAP', '|Pi|', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DPG', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1.59'], 'cpds': ['GAP', '|Pi|', 'NAD-P-OR-NOP', 'DPG', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'GAPDHSYNEC-RXN'}, {'reactants': ['GAP', '|Pi|', 'NAD'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['DPG', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.12'], 'cpds': ['GAP', '|Pi|', 'NAD', 'DPG', 'NADH', 'PROTON'], 'id': 'GAPOXNPHOSPHN-RXN'}, {'reactants': ['10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'], 'ecs': ['EC-2.1.2.2'], 'cpds': ['10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON', 'THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'], 'id': 'GART-RXN'}, {'reactants': ['GLY', 'THF', 'NAD'], 'pathway': 'folate interconversions', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', 'AMMONIA', 'CARBON-DIOXIDE', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['GLY', 'THF', 'NAD', 'METHYLENE-THF', 'AMMONIA', 'CARBON-DIOXIDE', 'NADH', 'PROTON'], 'id': 'GCVMULTI-RXN'}, {'reactants': ['GDP', 'ATP'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['GTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['GDP', 'ATP', 'GTP', 'ADP'], 'id': 'GDPKIN-RXN'}, {'reactants': ['GLC-6-P', 'NADP'], 'pathway': 'pentose phosphate pathway (oxidative branch)', 'source': 'HumanCyc', 'products': ['D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.49'], 'cpds': ['GLC-6-P', 'NADP', 'D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH', 'PROTON'], 'id': 'GLU6PDEHYDROG-RXN'}, {'reactants': ['PROTON', 'GLC-1-P', 'UTP'], 'pathway': 'glycogen biosynthesis', 'source': 'HumanCyc', 'products': ['UDP-GLUCOSE', 'PPI'], 'ecs': ['EC-2.7.7.9'], 'cpds': ['PROTON', 'GLC-1-P', 'UTP', 'UDP-GLUCOSE', 'PPI'], 'id': 'GLUC1PURIDYLTRANS-RXN'}, {'reactants': ['GLC', 'ATP'], 'pathway': 'glycolysis III (glucokinase)', 'source': 'HumanCyc', 'products': ['PROTON', 'GLC-6-P', 'ADP'], 'ecs': ['EC-2.7.1.2'], 'cpds': ['GLC', 'ATP', 'PROTON', 'GLC-6-P', 'ADP'], 'id': 'GLUCOKIN-RXN'}, {'reactants': ['GLUCONATE', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-DEHYDROGLUCONATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.69'], 'cpds': ['GLUCONATE', 'NAD-P-OR-NOP', '5-DEHYDROGLUCONATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'GLUCONATE-5-DEHYDROGENASE-RXN'}, {'reactants': ['D-GLUCOSAMINE-6-P', 'ACETYL-COA'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'], 'ecs': ['EC-2.3.1.4'], 'cpds': ['D-GLUCOSAMINE-6-P', 'ACETYL-COA', 'PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'], 'id': 'GLUCOSAMINEPNACETYLTRANS-RXN'}, {'reactants': ['ALPHA-GLC-6-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-6-P'], 'ecs': ['EC-5.1.3.15'], 'cpds': ['ALPHA-GLC-6-P', 'GLC-6-P'], 'id': 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN'}, {'reactants': ['NAD', 'WATER', 'GLT'], 'pathway': 'glutamate degradation I', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'AMMONIA', 'NADH', 'PROTON'], 'ecs': ['EC-1.4.1.2'], 'cpds': ['NAD', 'WATER', 'GLT', '2-KETOGLUTARATE', 'AMMONIA', 'NADH', 'PROTON'], 'id': 'GLUTAMATE-DEHYDROGENASE-RXN'}, {'reactants': ['GLT', 'N-ALPHA-ACETYLORNITHINE'], 'pathway': 'arginine biosynthesis', 'source': 'HumanCyc', 'products': ['ACETYL-GLU', 'L-ORNITHINE'], 'ecs': ['EC-2.3.1.35'], 'cpds': ['GLT', 'N-ALPHA-ACETYLORNITHINE', 'ACETYL-GLU', 'L-ORNITHINE'], 'id': 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['NAD', 'GLT'], 'pathway': 'ammonia assimilation cycle I', 'source': 'HumanCyc', 'products': ['GLN', '2-KETOGLUTARATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.4.1.14'], 'cpds': ['NAD', 'GLT', 'GLN', '2-KETOGLUTARATE', 'NADH', 'PROTON'], 'id': 'GLUTAMATE-SYNTHASE-NADH-RXN'}, {'reactants': ['PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'], 'ecs': ['EC-2.4.2'], 'cpds': ['PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN', 'PROTON', 'GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'], 'id': 'GLUTAMIDOTRANS-RXN'}, {'reactants': ['GLN', 'WATER'], 'pathway': 'glutamine degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'AMMONIA'], 'ecs': ['EC-3.5.1.2'], 'cpds': ['GLN', 'WATER', 'PROTON', 'GLT', 'AMMONIA'], 'id': 'GLUTAMIN-RXN'}, {'reactants': ['AMMONIA', 'GLT', 'ATP'], 'pathway': 'ammonia assimilation cycle I', 'source': 'HumanCyc', 'products': ['GLN', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.1.2'], 'cpds': ['AMMONIA', 'GLT', 'ATP', 'GLN', 'ADP', '|Pi|'], 'id': 'GLUTAMINESYN-RXN'}, {'reactants': ['HYDROGEN-PEROXIDE', 'GLUTATHIONE'], 'pathway': 'glutathione redox reactions I', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'WATER'], 'ecs': ['EC-1.11.1.9'], 'cpds': ['HYDROGEN-PEROXIDE', 'GLUTATHIONE', 'OXIDIZED-GLUTATHIONE', 'WATER'], 'id': 'GLUTATHIONE-PEROXIDASE-RXN'}, {'reactants': ['GLUTATHIONE', 'NADP'], 'pathway': 'glutathione-glutaredoxin system', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.8.1.7'], 'cpds': ['GLUTATHIONE', 'NADP', 'OXIDIZED-GLUTATHIONE', 'NADPH', 'PROTON'], 'id': 'GLUTATHIONE-REDUCT-NADPH-RXN'}, {'reactants': ['GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'], 'pathway': 'glutathione biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GLUTATHIONE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.3'], 'cpds': ['GLY', 'L-GAMMA-GLUTAMYLCYSTEINE', 'ATP', 'PROTON', 'GLUTATHIONE', '|Pi|', 'ADP'], 'id': 'GLUTATHIONE-SYN-RXN'}, {'reactants': ['CYS', 'GLT', 'ATP'], 'pathway': 'glutathione biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.2'], 'cpds': ['CYS', 'GLT', 'ATP', 'PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE', '|Pi|', 'ADP'], 'id': 'GLUTCYSLIG-RXN'}, {'reactants': ['PROTON', 'GLT'], 'pathway': 'glutamate degradation X', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', '4-AMINO-BUTYRATE'], 'ecs': ['EC-4.1.1.15'], 'cpds': ['PROTON', 'GLT', 'CARBON-DIOXIDE', '4-AMINO-BUTYRATE'], 'id': 'GLUTDECARBOX-RXN'}, {'reactants': ['GLT', 'WATER', 'NADP'], 'pathway': 'glutamate biosynthesis from ammonia', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', '2-KETOGLUTARATE', 'NADPH'], 'ecs': ['EC-1.4.1.4'], 'cpds': ['GLT', 'WATER', 'NADP', 'PROTON', 'AMMONIA', '2-KETOGLUTARATE', 'NADPH'], 'id': 'GLUTDEHYD-RXN'}, {'reactants': ['GLT', 'ATP'], 'pathway': 'proline biosynthesis', 'source': 'HumanCyc', 'products': ['L-GLUTAMATE-5-P', 'ADP'], 'ecs': ['EC-2.7.2.11'], 'cpds': ['GLT', 'ATP', 'L-GLUTAMATE-5-P', 'ADP'], 'id': 'GLUTKIN-RXN'}, {'reactants': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', '|Pi|', 'NADP'], 'pathway': 'proline biosynthesis', 'source': 'HumanCyc', 'products': ['L-GLUTAMATE-5-P', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.41'], 'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', '|Pi|', 'NADP', 'L-GLUTAMATE-5-P', 'NADPH', 'PROTON'], 'id': 'GLUTSEMIALDEHYDROG-RXN'}, {'reactants': ['GLYCEROL-3P', 'UBIQUINONE-8'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.5.3'], 'cpds': ['GLYCEROL-3P', 'UBIQUINONE-8', 'CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'GLYC3PDEHYDROG-RXN'}, {'reactants': ['GLYCEROL-3P', 'NAD-P-OR-NOP'], 'pathway': 'CDP-diacylglycerol biosynthesis', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.94'], 'cpds': ['GLYCEROL-3P', 'NAD-P-OR-NOP', 'DIHYDROXY-ACETONE-PHOSPHATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'GLYC3PDEHYDROGBIOSYN-RXN'}, {'reactants': ['|Glycerol-1-phosphate|', 'WATER'], 'pathway': 'glycerol biosynthesis', 'source': 'HumanCyc', 'products': ['|Pi|', 'GLYCEROL'], 'ecs': ['EC-3.1.3.21'], 'cpds': ['|Glycerol-1-phosphate|', 'WATER', '|Pi|', 'GLYCEROL'], 'id': 'GLYCEROL-1-PHOSPHATASE-RXN'}, {'reactants': ['UBIQUINONE-6', 'GLYCEROL-3P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UBIQUINOL-30', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.5.3'], 'cpds': ['UBIQUINONE-6', 'GLYCEROL-3P', 'UBIQUINOL-30', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'GLYCEROL-3-PHOSPHATE-DEHYDROGENASE-RXN'}, {'reactants': ['GLYCEROL', 'ATP'], 'pathway': 'glycerol degradation I', 'source': 'HumanCyc', 'products': ['PROTON', 'GLYCEROL-3P', 'ADP'], 'ecs': ['EC-2.7.1.30'], 'cpds': ['GLYCEROL', 'ATP', 'PROTON', 'GLYCEROL-3P', 'ADP'], 'id': 'GLYCEROL-KIN-RXN'}, {'reactants': ['DIHYDROXYACETONE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.29'], 'cpds': ['DIHYDROXYACETONE', 'ATP', 'PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'], 'id': 'GLYCERONE-KINASE-RXN'}, {'reactants': ['|Glycogens|', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLC-1-P', 'MALTOTETRAOSE'], 'ecs': ['EC-2.4.1.1'], 'cpds': ['|Glycogens|', '|Pi|', 'GLC-1-P', 'MALTOTETRAOSE'], 'id': 'GLYMALTOPHOSPHORYL-RXN'}, {'reactants': ['SER', 'THF'], 'pathway': 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'source': 'HumanCyc', 'products': ['GLY', 'METHYLENE-THF', 'WATER'], 'ecs': ['EC-2.1.2.1'], 'cpds': ['SER', 'THF', 'GLY', 'METHYLENE-THF', 'WATER'], 'id': 'GLYOHMETRANS-RXN'}, {'reactants': ['S-LACTOYL-GLUTATHIONE'], 'pathway': 'methylglyoxal catabolism', 'source': 'HumanCyc', 'products': ['METHYL-GLYOXAL', 'GLUTATHIONE'], 'ecs': ['EC-4.4.1.5'], 'cpds': ['S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL', 'GLUTATHIONE'], 'id': 'GLYOXI-RXN'}, {'reactants': ['S-LACTOYL-GLUTATHIONE', 'WATER'], 'pathway': 'methylglyoxal catabolism', 'source': 'HumanCyc', 'products': ['PROTON', 'GLUTATHIONE', 'D-LACTATE'], 'ecs': ['EC-3.1.2.6'], 'cpds': ['S-LACTOYL-GLUTATHIONE', 'WATER', 'PROTON', 'GLUTATHIONE', 'D-LACTATE'], 'id': 'GLYOXII-RXN'}, {'reactants': ['ATP', '5-P-BETA-D-RIBOSYL-AMINE', 'GLY'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'ecs': ['EC-6.3.4.13'], 'cpds': ['ATP', '5-P-BETA-D-RIBOSYL-AMINE', 'GLY', 'PROTON', 'ADP', '|Pi|', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'], 'id': 'GLYRIBONUCSYN-RXN'}, {'reactants': ['XANTHOSINE-5-PHOSPHATE', 'WATER', 'GLN', 'ATP'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'GMP', 'PPI', 'AMP'], 'ecs': ['EC-6.3.5.2'], 'cpds': ['XANTHOSINE-5-PHOSPHATE', 'WATER', 'GLN', 'ATP', 'PROTON', 'GLT', 'GMP', 'PPI', 'AMP'], 'id': 'GMP-SYN-GLUT-RXN'}, {'reactants': ['XANTHOSINE-5-PHOSPHATE', 'ATP', 'AMMONIA'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'AMP', 'PPI', 'GMP'], 'ecs': ['EC-6.3.4.1'], 'cpds': ['XANTHOSINE-5-PHOSPHATE', 'ATP', 'AMMONIA', 'PROTON', 'AMP', 'PPI', 'GMP'], 'id': 'GMP-SYN-NH3-RXN'}, {'reactants': ['CPD-4211', 'DELTA3-ISOPENTENYL-PP'], 'pathway': '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['PPI', 'GERANYL-PP'], 'ecs': ['EC-2.5.1.1'], 'cpds': ['CPD-4211', 'DELTA3-ISOPENTENYL-PP', 'PPI', 'GERANYL-PP'], 'id': 'GPPSYN-RXN'}, {'reactants': ['GLUTATHIONE', 'RX'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|S-Substituted-Glutathione|', 'HX'], 'ecs': ['EC-2.5.1.18'], 'cpds': ['GLUTATHIONE', 'RX', '|S-Substituted-Glutathione|', 'HX'], 'id': 'GSHTRAN-RXN'}, {'reactants': ['1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'S-24-DINITROPHENYLGLUTATHIONE', 'CL-'], 'ecs': ['EC-2.5.1.18'], 'cpds': ['1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE', 'PROTON', 'S-24-DINITROPHENYLGLUTATHIONE', 'CL-'], 'id': 'GST-RXN'}, {'reactants': ['GTP', 'WATER'], 'pathway': '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'FORMATE', 'DIHYDRONEOPTERIN-P3'], 'ecs': ['EC-3.5.4.16'], 'cpds': ['GTP', 'WATER', 'PROTON', 'FORMATE', 'DIHYDRONEOPTERIN-P3'], 'id': 'GTP-CYCLOHYDRO-I-RXN'}, {'reactants': ['WATER', 'GTP'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['PROTON', 'PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'], 'ecs': ['EC-3.5.4.25'], 'cpds': ['WATER', 'GTP', 'PROTON', 'PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'], 'id': 'GTP-CYCLOHYDRO-II-RXN'}, {'reactants': ['GTP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GDP-TP', 'AMP'], 'ecs': ['EC-2.7.6.5'], 'cpds': ['GTP', 'ATP', 'GDP-TP', 'AMP'], 'id': 'GTPPYPHOSKIN-RXN'}, {'reactants': ['4-GUANIDO-BUTYRAMIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'CPD-592'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['4-GUANIDO-BUTYRAMIDE', 'WATER', 'PROTON', 'AMMONIA', 'CPD-592'], 'id': 'GUANIDINOBUTANAMIDE-NH3-RXN'}, {'reactants': ['WATER', 'GUANINE'], 'pathway': 'salvage pathways of guanine, xanthine and their nucleosides', 'source': 'HumanCyc', 'products': ['AMMONIA', 'XANTHINE'], 'ecs': ['EC-3.5.4.3'], 'cpds': ['WATER', 'GUANINE', 'AMMONIA', 'XANTHINE'], 'id': 'GUANINE-DEAMINASE-RXN'}, {'reactants': ['WATER', 'GDP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'GMP', '|Pi|'], 'ecs': ['EC-3.6.1.42'], 'cpds': ['WATER', 'GDP', 'PROTON', 'GMP', '|Pi|'], 'id': 'GUANOSINE-DIPHOSPHATASE-RXN'}, {'reactants': ['GMP', 'PPI'], 'pathway': 'salvage pathways of guanine, xanthine and their nucleosides', 'source': 'HumanCyc', 'products': ['GUANINE', 'PRPP'], 'ecs': ['EC-2.4.2.8'], 'cpds': ['GMP', 'PPI', 'GUANINE', 'PRPP'], 'id': 'GUANPRIBOSYLTRAN-RXN'}, {'reactants': ['GMP', 'ATP'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['GDP', 'ADP'], 'ecs': ['EC-2.7.4.8'], 'cpds': ['GMP', 'ATP', 'GDP', 'ADP'], 'id': 'GUANYL-KIN-RXN'}, {'reactants': ['DIHYDRO-NEO-PTERIN'], 'pathway': '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'source': 'HumanCyc', 'products': ['GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'], 'ecs': ['EC-4.1.2.25'], 'cpds': ['DIHYDRO-NEO-PTERIN', 'GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'], 'id': 'H2NEOPTERINALDOL-RXN'}, {'reactants': ['DIHYDRONEOPTERIN-P3', 'WATER'], 'pathway': '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDRONEOPTERIN-P', 'PPI'], 'ecs': ['EC-3.6.1'], 'cpds': ['DIHYDRONEOPTERIN-P3', 'WATER', 'PROTON', 'DIHYDRONEOPTERIN-P', 'PPI'], 'id': 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN'}, {'reactants': ['AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP'], 'pathway': '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'DIHYDROPTERIN-CH2OH-PP', 'AMP'], 'ecs': ['EC-2.7.6.3'], 'cpds': ['AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP', 'PROTON', 'DIHYDROPTERIN-CH2OH-PP', 'AMP'], 'id': 'H2PTERIDINEPYROPHOSPHOKIN-RXN'}, {'reactants': ['P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'], 'pathway': 'tetrahydrofolate biosynthesis', 'source': 'HumanCyc', 'products': ['7-8-DIHYDROPTEROATE', 'PPI'], 'ecs': ['EC-2.5.1.15'], 'cpds': ['P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE', 'PPI'], 'id': 'H2PTEROATESYNTH-RXN'}, {'reactants': ['PROTOHEME', 'OXYGEN-MOLECULE', '|Donor-H2|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '|Acceptor|', 'CARBON-MONOXIDE', 'FE+2', 'BILIVERDINE'], 'ecs': ['EC-1.14.99.3'], 'cpds': ['PROTOHEME', 'OXYGEN-MOLECULE', '|Donor-H2|', 'PROTON', 'WATER', '|Acceptor|', 'CARBON-MONOXIDE', 'FE+2', 'BILIVERDINE'], 'id': 'HEME-OXYGENASE-DECYCLIZING-RXN'}, {'reactants': ['|D-Hexoses|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-HEXOSE-6-PHOSPHATE', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1.1'], 'cpds': ['|D-Hexoses|', 'ATP', 'D-HEXOSE-6-PHOSPHATE', 'ADP', 'PROTON'], 'id': 'HEXOKINASE-RXN'}, {'reactants': ['HISTIDINAL', 'NAD', 'WATER'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'HIS', 'NADH'], 'ecs': [''], 'cpds': ['HISTIDINAL', 'NAD', 'WATER', 'PROTON', 'HIS', 'NADH'], 'id': 'HISTALDEHYD-RXN'}, {'reactants': ['IMIDAZOLE-ACETOL-P', 'GLT'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'L-HISTIDINOL-P'], 'ecs': ['EC-2.6.1.9'], 'cpds': ['IMIDAZOLE-ACETOL-P', 'GLT', '2-KETOGLUTARATE', 'L-HISTIDINOL-P'], 'id': 'HISTAMINOTRANS-RXN'}, {'reactants': ['PHOSPHORIBOSYL-AMP', 'WATER'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHORIBOSYL-FORMIMINO-AICAR-P'], 'ecs': ['EC-3.5.4.19'], 'cpds': ['PHOSPHORIBOSYL-AMP', 'WATER', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'], 'id': 'HISTCYCLOHYD-RXN'}, {'reactants': ['L-HISTIDINOL-P', 'WATER'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['HISTIDINOL', '|Pi|'], 'ecs': ['EC-3.1.3.15'], 'cpds': ['L-HISTIDINOL-P', 'WATER', 'HISTIDINOL', '|Pi|'], 'id': 'HISTIDPHOS-RXN'}, {'reactants': ['HISTIDINOL', 'NAD'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['HISTIDINAL', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['HISTIDINOL', 'NAD', 'HISTIDINAL', 'NADH', 'PROTON'], 'id': 'HISTOLDEHYD-RXN'}, {'reactants': ['PHOSPHORIBOSYL-ATP', 'WATER'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHORIBOSYL-AMP', 'PPI', 'PROTON'], 'ecs': ['EC-3.6.1.31'], 'cpds': ['PHOSPHORIBOSYL-ATP', 'WATER', 'PHOSPHORIBOSYL-AMP', 'PPI', 'PROTON'], 'id': 'HISTPRATPHYD-RXN'}, {'reactants': ['HOMO-I-CIT'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['WATER', 'HOMO-CIS-ACONITATE'], 'ecs': ['EC-4.2.1.36'], 'cpds': ['HOMO-I-CIT', 'WATER', 'HOMO-CIS-ACONITATE'], 'id': 'HOMOACONITATE-HYDRATASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'WATER', 'ACETYL-COA'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'HOMO-CIT', 'CO-A'], 'ecs': ['EC-2.3.3.14'], 'cpds': ['2-KETOGLUTARATE', 'WATER', 'ACETYL-COA', 'PROTON', 'HOMO-CIT', 'CO-A'], 'id': 'HOMOCITRATE-SYNTHASE-RXN'}, {'reactants': ['PROTON', 'CPD-1302', 'HOMO-CYS'], 'pathway': 'methionine biosynthesis', 'source': 'HumanCyc', 'products': ['MET', 'CPD-1301'], 'ecs': ['EC-2.1.1.14'], 'cpds': ['PROTON', 'CPD-1302', 'HOMO-CYS', 'MET', 'CPD-1301'], 'id': 'HOMOCYSMET-RXN'}, {'reactants': ['HOMO-CYS', '5-METHYL-THF'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['MET', 'THF'], 'ecs': ['EC-2.1.1.13'], 'cpds': ['HOMO-CYS', '5-METHYL-THF', 'MET', 'THF'], 'id': 'HOMOCYSMETB12-RXN'}, {'reactants': ['HOMO-CYS', 'S-ADENOSYLMETHIONINE'], 'pathway': 'methionine biosynthesis', 'source': 'HumanCyc', 'products': ['MET', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'ecs': ['EC-2.1.1'], 'cpds': ['HOMO-CYS', 'S-ADENOSYLMETHIONINE', 'MET', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'id': 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN'}, {'reactants': ['HOMO-SER'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', '2-OXOBUTANOATE'], 'ecs': ['EC-4.4.1.1'], 'cpds': ['HOMO-SER', 'PROTON', 'AMMONIA', '2-OXOBUTANOATE'], 'id': 'HOMOSERDEAM-RXN'}, {'reactants': ['HOMO-SER', 'NAD-P-OR-NOP'], 'pathway': 'homoserine biosynthesis', 'source': 'HumanCyc', 'products': ['L-ASPARTATE-SEMIALDEHYDE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.3'], 'cpds': ['HOMO-SER', 'NAD-P-OR-NOP', 'L-ASPARTATE-SEMIALDEHYDE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'HOMOSERDEHYDROG-RXN'}, {'reactants': ['HOMO-SER', 'ACETYL-COA'], 'pathway': 'homocysteine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-667', 'CO-A'], 'ecs': ['EC-2.3.1.31'], 'cpds': ['HOMO-SER', 'ACETYL-COA', 'CPD-667', 'CO-A'], 'id': 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN'}, {'reactants': ['HOMO-SER', 'ATP'], 'pathway': 'threonine biosynthesis from homoserine', 'source': 'HumanCyc', 'products': ['PROTON', 'O-PHOSPHO-L-HOMOSERINE', 'ADP'], 'ecs': ['EC-2.7.1.39'], 'cpds': ['HOMO-SER', 'ATP', 'PROTON', 'O-PHOSPHO-L-HOMOSERINE', 'ADP'], 'id': 'HOMOSERKIN-RXN'}, {'reactants': ['ACETOACETYL-COA', 'WATER', 'ACETYL-COA'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'ecs': ['EC-2.3.3.10'], 'cpds': ['ACETOACETYL-COA', 'WATER', 'ACETYL-COA', 'PROTON', 'CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'], 'id': 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN'}, {'reactants': ['4-HYDROXYPHENYLLACTATE', 'NAD'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['P-HYDROXY-PHENYLPYRUVATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.237'], 'cpds': ['4-HYDROXYPHENYLLACTATE', 'NAD', 'P-HYDROXY-PHENYLPYRUVATE', 'NADH', 'PROTON'], 'id': 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN'}, {'reactants': ['4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'], 'ecs': ['EC-1.5.99'], 'cpds': ['4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE', 'PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'], 'id': 'HYDROXYPRODEHYDROG-RXN'}, {'reactants': ['PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'], 'ecs': ['EC-1.5.1'], 'cpds': ['PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD', 'WATER', 'PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'], 'id': 'HYDROXYPYRROLINEDEH-RXN'}, {'reactants': ['PPI', 'IMP'], 'pathway': 'adenine and adenosine salvage IV', 'source': 'HumanCyc', 'products': ['PRPP', 'HYPOXANTHINE'], 'ecs': ['EC-2.4.2.8'], 'cpds': ['PPI', 'IMP', 'PRPP', 'HYPOXANTHINE'], 'id': 'HYPOXANPRIBOSYLTRAN-RXN'}, {'reactants': ['PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'], 'pathway': 'tryptophan biosynthesis', 'source': 'HumanCyc', 'products': ['INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-4.1.1.48'], 'cpds': ['PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE', 'WATER'], 'id': 'IGPSYN-RXN'}, {'reactants': ['D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['IMIDAZOLE-ACETOL-P', 'WATER'], 'ecs': ['EC-4.2.1.19'], 'cpds': ['D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'IMIDAZOLE-ACETOL-P', 'WATER'], 'id': 'IMIDPHOSDEHYD-RXN'}, {'reactants': ['WATER', 'NAD', 'IMP'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['XANTHOSINE-5-PHOSPHATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.205'], 'cpds': ['WATER', 'NAD', 'IMP', 'XANTHOSINE-5-PHOSPHATE', 'NADH', 'PROTON'], 'id': 'IMP-DEHYDROG-RXN'}, {'reactants': ['IMP', 'WATER'], 'pathway': "inosine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'ecs': ['EC-3.5.4.10'], 'cpds': ['IMP', 'WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'], 'id': 'IMPCYCLOHYDROLASE-RXN'}, {'reactants': ['INOSINE', '|Pi|'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'HYPOXANTHINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['INOSINE', '|Pi|', 'RIBOSE-1P', 'HYPOXANTHINE'], 'id': 'INOPHOSPHOR-RXN'}, {'reactants': ['WATER', 'PPI'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|'], 'ecs': ['EC-3.6.1.1'], 'cpds': ['WATER', 'PPI', 'PROTON', '|Pi|'], 'id': 'INORGPYROPHOSPHAT-RXN'}, {'reactants': ['DELTA3-ISOPENTENYL-PP'], 'pathway': '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4211'], 'ecs': ['EC-5.3.3.2'], 'cpds': ['DELTA3-ISOPENTENYL-PP', 'CPD-4211'], 'id': 'IPPISOM-RXN'}, {'reactants': ['THREO-DS-ISO-CITRATE'], 'pathway': 'glyoxylate cycle', 'source': 'HumanCyc', 'products': ['GLYOX', 'SUC'], 'ecs': ['EC-4.1.3.1'], 'cpds': ['THREO-DS-ISO-CITRATE', 'GLYOX', 'SUC'], 'id': 'ISOCIT-CLEAV-RXN'}, {'reactants': ['NAD', 'THREO-DS-ISO-CITRATE'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'NADH', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.41'], 'cpds': ['NAD', 'THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE', 'NADH', 'CARBON-DIOXIDE'], 'id': 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'ACETYL-COA'], 'pathway': 'fatty acid oxidation (non-cyclic)', 'source': 'HumanCyc', 'products': ['3-KETOACYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'ACETYL-COA', '3-KETOACYL-COA', 'CO-A'], 'id': 'KETOACYLCOATHIOL-RXN'}, {'reactants': ['2-OXOBUTANOATE', 'CO-A'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'FORMATE'], 'ecs': ['EC-2.3.1'], 'cpds': ['2-OXOBUTANOATE', 'CO-A', 'PROPIONYL-COA', 'FORMATE'], 'id': 'KETOBUTFORMLY-RXN'}, {'reactants': ['CPD-14736', 'WATER'], 'pathway': 'tryptophan degradation I (via anthranilate)', 'source': 'HumanCyc', 'products': ['PROTON', 'L-ALPHA-ALANINE', 'ANTHRANILATE'], 'ecs': ['EC-3.7.1.3'], 'cpds': ['CPD-14736', 'WATER', 'PROTON', 'L-ALPHA-ALANINE', 'ANTHRANILATE'], 'id': 'KYNURENINASE-RXN'}, {'reactants': ['CPD-14736', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['WATER', 'NADP', '3-HYDROXY-L-KYNURENINE'], 'ecs': ['EC-1.14.13.9'], 'cpds': ['CPD-14736', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'WATER', 'NADP', '3-HYDROXY-L-KYNURENINE'], 'id': 'KYNURENINE-3-MONOOXYGENASE-RXN'}, {'reactants': ['FRUCTOSE-6P', 'GLN'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['D-GLUCOSAMINE-6-P', 'GLT'], 'ecs': ['EC-2.6.1.16'], 'cpds': ['FRUCTOSE-6P', 'GLN', 'D-GLUCOSAMINE-6-P', 'GLT'], 'id': 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN'}, {'reactants': ['NAD', 'CPD-369'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9569', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.14'], 'cpds': ['NAD', 'CPD-369', 'CPD-9569', 'NADH', 'PROTON'], 'id': 'L-IDITOL-2-DEHYDROGENASE-RXN'}, {'reactants': ['XYLITOL', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-XYLULOSE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.10'], 'cpds': ['XYLITOL', 'NADP', 'L-XYLULOSE', 'NADPH', 'PROTON'], 'id': 'L-XYLULOSE-REDUCTASE-RXN'}, {'reactants': ['LACTALD', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-LACTATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.22'], 'cpds': ['LACTALD', 'NAD', 'WATER', 'L-LACTATE', 'NADH', 'PROTON'], 'id': 'LACTALDDEHYDROG-RXN'}, {'reactants': ['CPD-358', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'D-LACTATE', 'NADH'], 'ecs': [''], 'cpds': ['CPD-358', 'NAD', 'WATER', 'PROTON', 'D-LACTATE', 'NADH'], 'id': 'LACTALDEHYDE-OXI-RXN'}, {'reactants': ['EPOXYSQUALENE'], 'pathway': 'lanosterol biosynthesis', 'source': 'HumanCyc', 'products': ['LANOSTEROL'], 'ecs': ['EC-5.4.99.7'], 'cpds': ['EPOXYSQUALENE', 'LANOSTEROL'], 'id': 'LANOSTEROL-SYNTHASE-RXN'}, {'reactants': ['CYS', 'WATER'], 'pathway': 'L-cysteine degradation II', 'source': 'HumanCyc', 'products': ['PROTON', 'PYRUVATE', 'AMMONIA', 'HS'], 'ecs': ['EC-4.4.1.1'], 'cpds': ['CYS', 'WATER', 'PROTON', 'PYRUVATE', 'AMMONIA', 'HS'], 'id': 'LCYSDESULF-RXN'}, {'reactants': ['WATER', 'CPD-8892'], 'pathway': '', 'source': 'HumanCyc', 'products': ['6Z8E10E14Z-5S12R-512-DIHYDROXYI'], 'ecs': ['EC-3.3.2.6'], 'cpds': ['WATER', 'CPD-8892', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'], 'id': 'LEUKOTRIENE-A4-HYDROLASE-RXN'}, {'reactants': ['LINOLENOYL-COA', 'PPI', 'AMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ATP', 'LINOLENIC_ACID', 'CO-A'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['LINOLENOYL-COA', 'PPI', 'AMP', 'ATP', 'LINOLENIC_ACID', 'CO-A'], 'id': 'LINOLENOYL-RXN'}, {'reactants': ['AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE', '|Pi|', 'WATER'], 'ecs': ['EC-2.5.1.78'], 'cpds': ['AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P', 'PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE', '|Pi|', 'WATER'], 'id': 'LUMAZINESYN-RXN'}, {'reactants': ['|2-Acylglycero-Phosphocholines|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Carboxylates|', 'L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'], 'ecs': ['EC-3.1.1.5'], 'cpds': ['|2-Acylglycero-Phosphocholines|', 'WATER', '|Carboxylates|', 'L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'], 'id': 'LYSOPHOSPHOLIPASE-RXN'}, {'reactants': ['MAL', 'NAD'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['OXALACETIC_ACID', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.37'], 'cpds': ['MAL', 'NAD', 'OXALACETIC_ACID', 'NADH', 'PROTON'], 'id': 'MALATE-DEH-RXN'}, {'reactants': ['NAD', 'MAL'], 'pathway': 'chitin degradation to ethanol', 'source': 'HumanCyc', 'products': ['NADH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'ecs': ['EC-1.1.1.38'], 'cpds': ['NAD', 'MAL', 'NADH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'id': 'MALIC-NAD-RXN'}, {'reactants': ['MAL', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADPH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'ecs': ['EC-1.1.1.40'], 'cpds': ['MAL', 'NADP', 'NADPH', 'CARBON-DIOXIDE', 'PYRUVATE'], 'id': 'MALIC-NADP-RXN'}, {'reactants': ['ACETYL-COA', 'WATER', 'GLYOX'], 'pathway': 'chitin degradation to ethanol', 'source': 'HumanCyc', 'products': ['PROTON', 'MAL', 'CO-A'], 'ecs': ['EC-2.3.3.9'], 'cpds': ['ACETYL-COA', 'WATER', 'GLYOX', 'PROTON', 'MAL', 'CO-A'], 'id': 'MALSYN-RXN'}, {'reactants': ['|1-4-alpha-D-Glucan|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|1-4-alpha-D-Glucan|', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['|1-4-alpha-D-Glucan|', 'WATER', '|1-4-alpha-D-Glucan|', 'ALPHA-GLUCOSE'], 'id': 'MALTODEXGLUCOSID-RXN'}, {'reactants': ['CPD-13559', 'ATP'], 'pathway': 'mannose degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'MANNOSE-6P', 'ADP'], 'ecs': ['EC-2.7.1.7'], 'cpds': ['CPD-13559', 'ATP', 'PROTON', 'MANNOSE-6P', 'ADP'], 'id': 'MANNKIN-RXN'}, {'reactants': ['PROTON', 'MANNOSE-1P', 'GDP'], 'pathway': 'dolichyl phosphate D-mannose biosynthesis', 'source': 'HumanCyc', 'products': ['GDP-MANNOSE', '|Pi|'], 'ecs': ['EC-2.7.7.22'], 'cpds': ['PROTON', 'MANNOSE-1P', 'GDP', 'GDP-MANNOSE', '|Pi|'], 'id': 'MANNPGUANYLTRANGDP-RXN'}, {'reactants': ['MANNOSE-6P'], 'pathway': 'mannose degradation', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.8'], 'cpds': ['MANNOSE-6P', 'FRUCTOSE-6P'], 'id': 'MANNPISOM-RXN'}, {'reactants': ['PROTON', 'AMMONIA', '2-OXOBUTANOATE', 'SUC'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['O-SUCCINYL-L-HOMOSERINE', 'WATER'], 'ecs': ['EC-2.5.1.48'], 'cpds': ['PROTON', 'AMMONIA', '2-OXOBUTANOATE', 'SUC', 'O-SUCCINYL-L-HOMOSERINE', 'WATER'], 'id': 'METBALT-RXN'}, {'reactants': ['WATER', '5-10-METHENYL-THF'], 'pathway': 'folate interconversions', 'source': 'HumanCyc', 'products': ['PROTON', '10-FORMYL-THF'], 'ecs': ['EC-3.5.4.9'], 'cpds': ['WATER', '5-10-METHENYL-THF', 'PROTON', '10-FORMYL-THF'], 'id': 'METHENYLTHFCYCLOHYDRO-RXN'}, {'reactants': ['2-METHYL-ACETO-ACETYL-COA', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROPIONYL-COA', 'ACETYL-COA'], 'ecs': ['EC-2.3.1.9'], 'cpds': ['2-METHYL-ACETO-ACETYL-COA', 'CO-A', 'PROPIONYL-COA', 'ACETYL-COA'], 'id': 'METHYLACETOACETYLCOATHIOL-RXN'}, {'reactants': ['NADP', 'METHYLENE-THF'], 'pathway': 'folate interconversions', 'source': 'HumanCyc', 'products': ['NADPH', '5-10-METHENYL-THF'], 'ecs': ['EC-1.5.1.5'], 'cpds': ['NADP', 'METHYLENE-THF', 'NADPH', '5-10-METHENYL-THF'], 'id': 'METHYLENETHFDEHYDROG-NADP-RXN'}, {'reactants': ['MEVALONATE', 'ATP'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-499', 'ADP'], 'ecs': ['EC-2.7.1.36'], 'cpds': ['MEVALONATE', 'ATP', 'PROTON', 'CPD-499', 'ADP'], 'id': 'MEVALONATE-KINASE-RXN'}, {'reactants': ['HOMO-CYS', 'CPD-397'], 'pathway': 'methionine biosynthesis', 'source': 'HumanCyc', 'products': ['MET', 'PROTON'], 'ecs': ['EC-2.1.1.10'], 'cpds': ['HOMO-CYS', 'CPD-397', 'MET', 'PROTON'], 'id': 'MMUM-RXN'}, {'reactants': ['WATER', '1-L-MYO-INOSITOL-1-P'], 'pathway': '<i>myo</i>-inositol biosynthesis', 'source': 'HumanCyc', 'products': ['|Pi|', 'MYO-INOSITOL'], 'ecs': ['EC-3.1.3.25'], 'cpds': ['WATER', '1-L-MYO-INOSITOL-1-P', '|Pi|', 'MYO-INOSITOL'], 'id': 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN'}, {'reactants': ['WATER', 'CPD-8563'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '|Pi|', 'CPD-8564'], 'ecs': ['EC-3.1.3.53'], 'cpds': ['WATER', 'CPD-8563', 'PROTON', '|Pi|', 'CPD-8564'], 'id': 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN'}, {'reactants': ['CPD-469', 'NADP', '|Pi|'], 'pathway': 'arginine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'N-ACETYL-GLUTAMYL-P', 'NADPH'], 'ecs': ['EC-1.2.1.38'], 'cpds': ['CPD-469', 'NADP', '|Pi|', 'PROTON', 'N-ACETYL-GLUTAMYL-P', 'NADPH'], 'id': 'N-ACETYLGLUTPREDUCT-RXN'}, {'reactants': ['GLT', 'ACETYL-COA'], 'pathway': 'arginine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ACETYL-GLU', 'CO-A'], 'ecs': ['EC-2.3.1.1'], 'cpds': ['GLT', 'ACETYL-COA', 'PROTON', 'ACETYL-GLU', 'CO-A'], 'id': 'N-ACETYLTRANSFER-RXN'}, {'reactants': ['ATP', 'DEAMIDO-NAD', 'GLN', 'WATER'], 'pathway': 'NAD salvage pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'AMP', 'PPI', 'NAD'], 'ecs': ['EC-6.3.5.1'], 'cpds': ['ATP', 'DEAMIDO-NAD', 'GLN', 'WATER', 'PROTON', 'GLT', 'AMP', 'PPI', 'NAD'], 'id': 'NAD-SYNTH-GLN-RXN'}, {'reactants': ['|Acceptor|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'NADP'], 'ecs': ['EC-1.6.99.1'], 'cpds': ['|Acceptor|', 'NADPH', 'PROTON', '|Donor-H2|', 'NADP'], 'id': 'NADPH-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', 'HYDROGEN-PEROXIDE', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'NADP'], 'ecs': ['EC-1.11.1.2'], 'cpds': ['PROTON', 'HYDROGEN-PEROXIDE', 'NADPH', 'WATER', 'NADP'], 'id': 'NADPH-PEROXIDASE-RXN'}, {'reactants': ['WATER', 'NAD'], 'pathway': 'periplasmic NAD degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'AMP'], 'ecs': ['EC-3.6.1.22'], 'cpds': ['WATER', 'NAD', 'PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'AMP'], 'id': 'NADPYROPHOSPHAT-RXN'}, {'reactants': ['PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'], 'ecs': ['EC-2.7.7.23'], 'cpds': ['PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'], 'id': 'NAG1P-URIDYLTRANS-RXN'}, {'reactants': ['NICOTINATE_NUCLEOTIDE', 'ATP', 'PROTON'], 'pathway': 'NAD salvage pathway', 'source': 'HumanCyc', 'products': ['PPI', 'DEAMIDO-NAD'], 'ecs': ['EC-2.7.7.18'], 'cpds': ['NICOTINATE_NUCLEOTIDE', 'ATP', 'PROTON', 'PPI', 'DEAMIDO-NAD'], 'id': 'NICONUCADENYLYLTRAN-RXN'}, {'reactants': ['NIACINAMIDE', 'WATER'], 'pathway': 'NAD salvage pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'NIACINE'], 'ecs': ['EC-3.5.1.19'], 'cpds': ['NIACINAMIDE', 'WATER', 'PROTON', 'AMMONIA', 'NIACINE'], 'id': 'NICOTINAMID-RXN'}, {'reactants': ['NICOTINATE_NUCLEOTIDE', 'PPI'], 'pathway': 'NAD salvage pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'NIACINE', 'PRPP'], 'ecs': ['EC-2.4.2.11'], 'cpds': ['NICOTINATE_NUCLEOTIDE', 'PPI', 'PROTON', 'NIACINE', 'PRPP'], 'id': 'NICOTINATEPRIBOSYLTRANS-RXN'}, {'reactants': ['|Ribonucleoside-Diphosphates|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ribonucleoside-Triphosphates|', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['|Ribonucleoside-Diphosphates|', 'ATP', '|Ribonucleoside-Triphosphates|', 'ADP'], 'id': 'NUCLEOSIDE-DIP-KIN-RXN'}, {'reactants': ['CPD-667', 'CPD-7671'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ACET', 'MET'], 'ecs': ['EC-2.5.1.49'], 'cpds': ['CPD-667', 'CPD-7671', 'PROTON', 'ACET', 'MET'], 'id': 'O-ACETYLHOMOSERINE-THIOL-LYASE-RXN'}, {'reactants': ['CYS', 'O-SUCCINYL-L-HOMOSERINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SUC', 'L-CYSTATHIONINE'], 'ecs': ['EC-2.5.1.48'], 'cpds': ['CYS', 'O-SUCCINYL-L-HOMOSERINE', 'PROTON', 'SUC', 'L-CYSTATHIONINE'], 'id': 'O-SUCCHOMOSERLYASE-RXN'}, {'reactants': ['NAD', 'L-3-HYDROXYACYL-COA'], 'pathway': 'fatty acid oxidation (non-cyclic)', 'source': 'HumanCyc', 'products': ['NADH', 'PROTON', '3-KETOACYL-COA'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['NAD', 'L-3-HYDROXYACYL-COA', 'NADH', 'PROTON', '3-KETOACYL-COA'], 'id': 'OHACYL-COA-DEHYDROG-RXN'}, {'reactants': ['WATER', 'PORPHOBILINOGEN'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'HYDROXYMETHYLBILANE'], 'ecs': ['EC-2.5.1.61'], 'cpds': ['WATER', 'PORPHOBILINOGEN', 'PROTON', 'AMMONIA', 'HYDROXYMETHYLBILANE'], 'id': 'OHMETHYLBILANESYN-RXN'}, {'reactants': ['ATP', 'HMP'], 'pathway': 'hydroxymethylpyrimidine salvage', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'], 'ecs': ['EC-2.7.1.49'], 'cpds': ['ATP', 'HMP', 'PROTON', 'ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'], 'id': 'OHMETPYRKIN-RXN'}, {'reactants': ['L-ORNITHINE', 'CARBAMOYL-P'], 'pathway': 'citrulline biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'L-CITRULLINE', '|Pi|'], 'ecs': ['EC-2.1.3.3'], 'cpds': ['L-ORNITHINE', 'CARBAMOYL-P', 'PROTON', 'L-CITRULLINE', '|Pi|'], 'id': 'ORNCARBAMTRANSFER-RXN'}, {'reactants': ['PROTON', 'L-ORNITHINE'], 'pathway': 'putrescine biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PUTRESCINE'], 'ecs': ['EC-4.1.1.17'], 'cpds': ['PROTON', 'L-ORNITHINE', 'CARBON-DIOXIDE', 'PUTRESCINE'], 'id': 'ORNDECARBOX-RXN'}, {'reactants': ['L-ORNITHINE', '|2-Oxo-carboxylates|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Amino-Acids-20|', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'ecs': ['EC-2.6.1.13'], 'cpds': ['L-ORNITHINE', '|2-Oxo-carboxylates|', '|Amino-Acids-20|', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'id': 'ORNITHINE--OXO-ACID-AMINOTRANSFERASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'L-ORNITHINE'], 'pathway': 'arginine degradation VI (arginase 2 pathway)', 'source': 'HumanCyc', 'products': ['GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'ecs': ['EC-2.6.1.13'], 'cpds': ['2-KETOGLUTARATE', 'L-ORNITHINE', 'GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'id': 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN'}, {'reactants': ['OROTIDINE-5-PHOSPHATE', 'PPI'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PRPP', 'OROTATE'], 'ecs': ['EC-2.4.2.10'], 'cpds': ['OROTIDINE-5-PHOSPHATE', 'PPI', 'PRPP', 'OROTATE'], 'id': 'OROPRIBTRANS-RXN'}, {'reactants': ['DI-H-OROTATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'OROTATE', 'NADH'], 'ecs': ['EC-1.3.1.14'], 'cpds': ['DI-H-OROTATE', 'NAD', 'PROTON', 'OROTATE', 'NADH'], 'id': 'OROTATE-REDUCTASE-NADH-RXN'}, {'reactants': ['PROTON', 'OROTIDINE-5-PHOSPHATE'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'UMP'], 'ecs': ['EC-4.1.1.23'], 'cpds': ['PROTON', 'OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE', 'UMP'], 'id': 'OROTPDECARB-RXN'}, {'reactants': ['PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PANTETHEINE-P', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.36'], 'cpds': ['PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P', 'CARBON-DIOXIDE'], 'id': 'P-PANTOCYSDECARB-RXN'}, {'reactants': ['4-P-PANTOTHENATE', 'CYS', 'CTP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI', 'CMP'], 'ecs': ['EC-6.3.2.5'], 'cpds': ['4-P-PANTOTHENATE', 'CYS', 'CTP', 'PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI', 'CMP'], 'id': 'P-PANTOCYSLIG-RXN'}, {'reactants': ['GLN', 'CHORISMATE'], 'pathway': '4-aminobenzoate biosynthesis', 'source': 'HumanCyc', 'products': ['4-AMINO-4-DEOXYCHORISMATE', 'GLT'], 'ecs': ['EC-2.6.1.85'], 'cpds': ['GLN', 'CHORISMATE', '4-AMINO-4-DEOXYCHORISMATE', 'GLT'], 'id': 'PABASYN-RXN'}, {'reactants': ['PALMITYL-COA', 'WATER'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'PALMITATE', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['PALMITYL-COA', 'WATER', 'PROTON', 'PALMITATE', 'CO-A'], 'id': 'PALMITOYL-COA-HYDROLASE-RXN'}, {'reactants': ['PROTON', 'PANTETHEINE-P', 'ATP'], 'pathway': 'coenzyme A biosynthesis', 'source': 'HumanCyc', 'products': ['DEPHOSPHO-COA', 'PPI'], 'ecs': ['EC-2.7.7.3'], 'cpds': ['PROTON', 'PANTETHEINE-P', 'ATP', 'DEPHOSPHO-COA', 'PPI'], 'id': 'PANTEPADENYLYLTRAN-RXN'}, {'reactants': ['B-ALANINE', 'L-PANTOATE', 'ATP'], 'pathway': 'phosphopantothenate biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', 'PANTOTHENATE', 'PPI', 'AMP'], 'ecs': ['EC-6.3.2.1'], 'cpds': ['B-ALANINE', 'L-PANTOATE', 'ATP', 'PROTON', 'PANTOTHENATE', 'PPI', 'AMP'], 'id': 'PANTOATE-BETA-ALANINE-LIG-RXN'}, {'reactants': ['PANTOTHENATE', 'ATP'], 'pathway': 'phosphopantothenate biosynthesis I', 'source': 'HumanCyc', 'products': ['PROTON', '4-P-PANTOTHENATE', 'ADP'], 'ecs': ['EC-2.7.1.33'], 'cpds': ['PANTOTHENATE', 'ATP', 'PROTON', '4-P-PANTOTHENATE', 'ADP'], 'id': 'PANTOTHENATE-KIN-RXN'}, {'reactants': ['OXALACETIC_ACID', 'ATP'], 'pathway': 'gluconeogenesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'ADP'], 'ecs': ['EC-4.1.1.49'], 'cpds': ['OXALACETIC_ACID', 'ATP', 'CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE', 'ADP'], 'id': 'PEPCARBOXYKIN-RXN'}, {'reactants': ['PYRUVATE', 'ATP'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['PHOSPHO-ENOL-PYRUVATE', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1.40'], 'cpds': ['PYRUVATE', 'ATP', 'PHOSPHO-ENOL-PYRUVATE', 'ADP', 'PROTON'], 'id': 'PEPDEPHOS-RXN'}, {'reactants': ['CPD-8624'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-8625'], 'ecs': ['EC-5.2.1.8'], 'cpds': ['CPD-8624', 'CPD-8625'], 'id': 'PEPTIDYLPROLYL-ISOMERASE-RXN'}, {'reactants': ['|Phenolic-Donors|', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Phenoxyl-rad-of-phenolic-donors|', 'WATER'], 'ecs': ['EC-1.11.1.7'], 'cpds': ['|Phenolic-Donors|', 'HYDROGEN-PEROXIDE', '|Phenoxyl-rad-of-phenolic-donors|', 'WATER'], 'id': 'PEROXID-RXN'}, {'reactants': ['GLC-6-P'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.9'], 'cpds': ['GLC-6-P', 'FRUCTOSE-6P'], 'id': 'PGLUCISOM-RXN'}, {'reactants': ['G3P', 'NAD'], 'pathway': 'serine biosynthesis from 3-phosphoglycerate', 'source': 'HumanCyc', 'products': ['PROTON', '3-P-HYDROXYPYRUVATE', 'NADH'], 'ecs': ['EC-1.1.1.95'], 'cpds': ['G3P', 'NAD', 'PROTON', '3-P-HYDROXYPYRUVATE', 'NADH'], 'id': 'PGLYCDEHYDROG-RXN'}, {'reactants': ['PHENYL-PYRUVATE', 'GLT'], 'pathway': 'phenylalanine degradation', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'PHE'], 'ecs': ['EC-2.6.1.57'], 'cpds': ['PHENYL-PYRUVATE', 'GLT', '2-KETOGLUTARATE', 'PHE'], 'id': 'PHEAMINOTRANS-RXN'}, {'reactants': ['PROTON', 'PHENYL-PYRUVATE'], 'pathway': 'phenylalanine degradation', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'], 'ecs': ['EC-4.1.1.43'], 'cpds': ['PROTON', 'PHENYL-PYRUVATE', 'CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'], 'id': 'PHENYLPYRUVATE-DECARBOXYLASE-RXN'}, {'reactants': ['PHENYL-PYRUVATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ENOL-PHENYLPYRUVATE'], 'ecs': ['EC-5.3.2.1'], 'cpds': ['PHENYL-PYRUVATE', 'ENOL-PHENYLPYRUVATE'], 'id': 'PHENYLPYRUVATE-TAUTOMERASE-RXN'}, {'reactants': ['N-ACETYL-D-GLUCOSAMINE-1-P'], 'pathway': 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'source': 'HumanCyc', 'products': ['N-ACETYL-D-GLUCOSAMINE-6-P'], 'ecs': ['EC-5.4.2.3'], 'cpds': ['N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'], 'id': 'PHOSACETYLGLUCOSAMINEMUT-RXN'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': 'phospholipids degradation', 'source': 'HumanCyc', 'products': ['L-PHOSPHATIDATE', 'CHOLINE', 'PROTON'], 'ecs': ['EC-3.1.4.4'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', 'L-PHOSPHATIDATE', 'CHOLINE', 'PROTON'], 'id': 'PHOSCHOL-RXN'}, {'reactants': ['G3P', 'ATP'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['DPG', 'ADP'], 'ecs': ['EC-2.7.2.3'], 'cpds': ['G3P', 'ATP', 'DPG', 'ADP'], 'id': 'PHOSGLYPHOS-RXN'}, {'reactants': ['MANNOSE-1P'], 'pathway': 'GDP-mannose biosynthesis', 'source': 'HumanCyc', 'products': ['MANNOSE-6P'], 'ecs': ['EC-5.4.2.8'], 'cpds': ['MANNOSE-1P', 'MANNOSE-6P'], 'id': 'PHOSMANMUT-RXN'}, {'reactants': ['CDPDIACYLGLYCEROL', 'GLYCEROL-3P'], 'pathway': 'cardiolipin biosynthesis', 'source': 'HumanCyc', 'products': ['CMP', 'L-1-PHOSPHATIDYL-GLYCEROL-P', 'PROTON'], 'ecs': ['EC-2.7.8.5'], 'cpds': ['CDPDIACYLGLYCEROL', 'GLYCEROL-3P', 'CMP', 'L-1-PHOSPHATIDYL-GLYCEROL-P', 'PROTON'], 'id': 'PHOSPHAGLYPSYN-RXN'}, {'reactants': ['L-1-PHOSPHATIDYL-SERINE', 'PROTON'], 'pathway': 'phosphatidylethanolamine biosynthesis I', 'source': 'HumanCyc', 'products': ['L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.65'], 'cpds': ['L-1-PHOSPHATIDYL-SERINE', 'PROTON', 'L-1-PHOSPHATIDYL-ETHANOLAMINE', 'CARBON-DIOXIDE'], 'id': 'PHOSPHASERDECARB-RXN'}, {'reactants': ['CDPDIACYLGLYCEROL', 'SER'], 'pathway': 'phosphatidylethanolamine biosynthesis I', 'source': 'HumanCyc', 'products': ['CMP', 'L-1-PHOSPHATIDYL-SERINE', 'PROTON'], 'ecs': ['EC-2.7.8.8'], 'cpds': ['CDPDIACYLGLYCEROL', 'SER', 'CMP', 'L-1-PHOSPHATIDYL-SERINE', 'PROTON'], 'id': 'PHOSPHASERSYN-RXN'}, {'reactants': ['GLC-1-P'], 'pathway': 'dolichyl glucosyl phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['ALPHA-GLC-6-P'], 'ecs': ['EC-5.4.2.2'], 'cpds': ['GLC-1-P', 'ALPHA-GLC-6-P'], 'id': 'PHOSPHOGLUCMUT-RXN'}, {'reactants': ['PHOSPHATIDYLCHOLINE', 'WATER'], 'pathway': 'phospholipids degradation', 'source': 'HumanCyc', 'products': ['PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL', 'PROTON'], 'ecs': ['EC-3.1.4.3'], 'cpds': ['PHOSPHATIDYLCHOLINE', 'WATER', 'PHOSPHORYL-CHOLINE', 'DIACYLGLYCEROL', 'PROTON'], 'id': 'PHOSPHOLIPASE-C-RXN'}, {'reactants': ['CPD-499', 'ATP'], 'pathway': 'mevalonate pathway', 'source': 'HumanCyc', 'products': ['CPD-641', 'ADP'], 'ecs': ['EC-2.7.4.2'], 'cpds': ['CPD-499', 'ATP', 'CPD-641', 'ADP'], 'id': 'PHOSPHOMEVALONATE-KINASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'WATER', 'PYRIDOXAMINE-5P'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-1.4.3.5'], 'cpds': ['OXYGEN-MOLECULE', 'WATER', 'PYRIDOXAMINE-5P', 'PROTON', 'AMMONIA', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PMPOXI-RXN'}, {'reactants': ['ATP', 'PYRIDOXINE'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXINE-5P'], 'ecs': ['EC-2.7.1'], 'cpds': ['ATP', 'PYRIDOXINE', 'PROTON', 'ADP', 'PYRIDOXINE-5P'], 'id': 'PNKIN-RXN'}, {'reactants': ['OXYGEN-MOLECULE', 'PYRIDOXINE-5P'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-1.4.3.5'], 'cpds': ['OXYGEN-MOLECULE', 'PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PNPOXI-RXN'}, {'reactants': ['5-AMINO-LEVULINATE'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['PROTON', 'WATER', 'PORPHOBILINOGEN'], 'ecs': ['EC-4.2.1.24'], 'cpds': ['5-AMINO-LEVULINATE', 'PROTON', 'WATER', 'PORPHOBILINOGEN'], 'id': 'PORPHOBILSYNTH-RXN'}, {'reactants': ['RIBOSE-1P'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['RIBOSE-5P'], 'ecs': ['EC-5.4.2.7'], 'cpds': ['RIBOSE-1P', 'RIBOSE-5P'], 'id': 'PPENTOMUT-RXN'}, {'reactants': ['N-5-PHOSPHORIBOSYL-ANTHRANILATE'], 'pathway': 'tryptophan biosynthesis', 'source': 'HumanCyc', 'products': ['CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'], 'ecs': ['EC-5.3.1.24'], 'cpds': ['N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'], 'id': 'PRAISOM-RXN'}, {'reactants': ['NADP', 'PREPHENATE'], 'pathway': 'tyrosine biosynthesis', 'source': 'HumanCyc', 'products': ['NADPH', 'CARBON-DIOXIDE', 'P-HYDROXY-PHENYLPYRUVATE'], 'ecs': ['EC-1.3.1.13'], 'cpds': ['NADP', 'PREPHENATE', 'NADPH', 'CARBON-DIOXIDE', 'P-HYDROXY-PHENYLPYRUVATE'], 'id': 'PREPHENATE-DEHYDROGENASE-NADP+-RXN'}, {'reactants': ['CPD-659', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PREPHENATE', 'GLT'], 'ecs': ['EC-2.6.1.79'], 'cpds': ['CPD-659', '2-KETOGLUTARATE', 'PREPHENATE', 'GLT'], 'id': 'PREPHENATE-TRANSAMINE-RXN'}, {'reactants': ['PROTON', 'PREPHENATE'], 'pathway': 'phenylalanine biosynthesis', 'source': 'HumanCyc', 'products': ['PHENYL-PYRUVATE', 'WATER', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.2.1.51'], 'cpds': ['PROTON', 'PREPHENATE', 'PHENYL-PYRUVATE', 'WATER', 'CARBON-DIOXIDE'], 'id': 'PREPHENATEDEHYDRAT-RXN'}, {'reactants': ['PHOSPHORIBOSYL-FORMIMINO-AICAR-P'], 'pathway': 'histidine biosynthesis', 'source': 'HumanCyc', 'products': ['PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'], 'ecs': ['EC-5.3.1.16'], 'cpds': ['PHOSPHORIBOSYL-FORMIMINO-AICAR-P', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'], 'id': 'PRIBFAICARPISOM-RXN'}, {'reactants': ['GLUTATHIONE', '|Protein-Disulfides|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', '|Protein-Dithiols|'], 'ecs': ['EC-1.8.4.2'], 'cpds': ['GLUTATHIONE', '|Protein-Disulfides|', 'OXIDIZED-GLUTATHIONE', '|Protein-Dithiols|'], 'id': 'PRODISULFREDUCT-RXN'}, {'reactants': ['ATP', 'PROPIONATE'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['ADP', 'PROPIONYL-P'], 'ecs': ['EC-2.7.2.15'], 'cpds': ['ATP', 'PROPIONATE', 'ADP', 'PROPIONYL-P'], 'id': 'PROPKIN-RXN'}, {'reactants': ['FE+2', 'PROTOPORPHYRIN_IX'], 'pathway': 'heme biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'PROTOHEME'], 'ecs': ['EC-4.99.1.1'], 'cpds': ['FE+2', 'PROTOPORPHYRIN_IX', 'PROTON', 'PROTOHEME'], 'id': 'PROTOHEMEFERROCHELAT-RXN'}, {'reactants': ['PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'], 'pathway': 'heme biosynthesis', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.4'], 'cpds': ['PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'], 'id': 'PROTOPORGENOXI-RXN'}, {'reactants': ['5-P-BETA-D-RIBOSYL-AMINE', 'PPI', 'GLT'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['PRPP', 'GLN', 'WATER'], 'ecs': ['EC-2.4.2.14'], 'cpds': ['5-P-BETA-D-RIBOSYL-AMINE', 'PPI', 'GLT', 'PRPP', 'GLN', 'WATER'], 'id': 'PRPPAMIDOTRANS-RXN'}, {'reactants': ['ATP', 'RIBOSE-5P'], 'pathway': 'PRPP biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'PRPP', 'AMP'], 'ecs': ['EC-2.7.6.1'], 'cpds': ['ATP', 'RIBOSE-5P', 'PROTON', 'PRPP', 'AMP'], 'id': 'PRPPSYN-RXN'}, {'reactants': ['N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI'], 'pathway': 'tryptophan biosynthesis', 'source': 'HumanCyc', 'products': ['ANTHRANILATE', 'PRPP'], 'ecs': ['EC-2.4.2.18'], 'cpds': ['N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI', 'ANTHRANILATE', 'PRPP'], 'id': 'PRTRANS-RXN'}, {'reactants': ['|Phosphoserines|', 'WATER', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Serines|', '|Pi|'], 'ecs': ['EC-3.1.3.3'], 'cpds': ['|Phosphoserines|', 'WATER', 'PROTON', '|Serines|', '|Pi|'], 'id': 'PSERPHOSPHA-RXN'}, {'reactants': ['2-KETOGLUTARATE', '3-P-SERINE'], 'pathway': 'serine biosynthesis from 3-phosphoglycerate', 'source': 'HumanCyc', 'products': ['3-P-HYDROXYPYRUVATE', 'GLT'], 'ecs': ['EC-2.6.1.52'], 'cpds': ['2-KETOGLUTARATE', '3-P-SERINE', '3-P-HYDROXYPYRUVATE', 'GLT'], 'id': 'PSERTRANSAM-RXN'}, {'reactants': ['3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT'], 'pathway': '', 'source': 'HumanCyc', 'products': ['4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'], 'ecs': ['EC-2.6.1.52'], 'cpds': ['3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT', '4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'], 'id': 'PSERTRANSAMPYR-RXN'}, {'reactants': ['PROPIONYL-COA', '|Pi|'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROPIONYL-P', 'CO-A'], 'ecs': ['EC-2.3.1'], 'cpds': ['PROPIONYL-COA', '|Pi|', 'PROPIONYL-P', 'CO-A'], 'id': 'PTAALT-RXN'}, {'reactants': ['ATP', 'PYRIDOXAMINE'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXAMINE-5P'], 'ecs': ['EC-2.7.1.35'], 'cpds': ['ATP', 'PYRIDOXAMINE', 'PROTON', 'ADP', 'PYRIDOXAMINE-5P'], 'id': 'PYRAMKIN-RXN'}, {'reactants': ['PYRIDOXAL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-375', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.107'], 'cpds': ['PYRIDOXAL', 'NAD', 'CPD-375', 'NADH', 'PROTON'], 'id': 'PYRIDOXAL-4-DEHYDROGENASE-RXN'}, {'reactants': ['ATP', 'PYRIDOXAL'], 'pathway': "pyridoxal 5'-phosphate salvage pathway", 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', 'PYRIDOXAL_PHOSPHATE'], 'ecs': ['EC-2.7.1.35'], 'cpds': ['ATP', 'PYRIDOXAL', 'PROTON', 'ADP', 'PYRIDOXAL_PHOSPHATE'], 'id': 'PYRIDOXKIN-RXN'}, {'reactants': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE'], 'pathway': '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis', 'source': 'HumanCyc', 'products': ['AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO', 'MET', 'FORMATE', 'CARBON-MONOXIDE', 'PROTON'], 'ecs': ['EC-4.1.99.17'], 'cpds': ['5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO', 'MET', 'FORMATE', 'CARBON-MONOXIDE', 'PROTON'], 'id': 'PYRIMSYN1-RXN'}, {'reactants': ['AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP'], 'pathway': 'hydroxymethylpyrimidine salvage', 'source': 'HumanCyc', 'products': ['AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'], 'ecs': ['EC-2.7.4.7'], 'cpds': ['AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'], 'id': 'PYRIMSYN3-RXN'}, {'reactants': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD', 'WATER'], 'pathway': 'proline degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'NADH'], 'ecs': ['EC-1.5.1'], 'cpds': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD', 'WATER', 'PROTON', 'GLT', 'NADH'], 'id': 'PYRROLINECARBDEHYDROG-RXN'}, {'reactants': ['PRO', 'NAD-P-OR-NOP'], 'pathway': 'proline biosynthesis', 'source': 'HumanCyc', 'products': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.5.1.2'], 'cpds': ['PRO', 'NAD-P-OR-NOP', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'PYRROLINECARBREDUCT-RXN'}, {'reactants': ['HCO3', 'PYRUVATE', 'ATP'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['PROTON', 'OXALACETIC_ACID', 'ADP', '|Pi|'], 'ecs': ['EC-6.4.1.1'], 'cpds': ['HCO3', 'PYRUVATE', 'ATP', 'PROTON', 'OXALACETIC_ACID', 'ADP', '|Pi|'], 'id': 'PYRUVATE-CARBOXYLASE-RXN'}, {'reactants': ['|2-Oxo-carboxylates|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', '|Aldehydes|'], 'ecs': ['EC-4.1.1.1'], 'cpds': ['|2-Oxo-carboxylates|', 'PROTON', 'CARBON-DIOXIDE', '|Aldehydes|'], 'id': 'PYRUVATE-DECARBOXYLASE-RXN'}, {'reactants': ['NADPH', '|Quinones|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADP', '|Semiquinones|'], 'ecs': ['EC-1.6.5.5'], 'cpds': ['NADPH', '|Quinones|', 'NADP', '|Semiquinones|'], 'id': 'QOR-RXN'}, {'reactants': ['CARBON-DIOXIDE', 'PPI', 'NICOTINATE_NUCLEOTIDE'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['PRPP', 'QUINOLINATE', 'PROTON'], 'ecs': ['EC-2.4.2.19'], 'cpds': ['CARBON-DIOXIDE', 'PPI', 'NICOTINATE_NUCLEOTIDE', 'PRPP', 'QUINOLINATE', 'PROTON'], 'id': 'QUINOPRIBOTRANS-RXN'}, {'reactants': ['CPD-1063'], 'pathway': 'methionine salvage pathway', 'source': 'HumanCyc', 'products': ['CPD-8999', 'WATER'], 'ecs': ['EC-4.2.1.109'], 'cpds': ['CPD-1063', 'CPD-8999', 'WATER'], 'id': 'R145-RXN'}, {'reactants': ['CPD-85', 'OXYGEN-MOLECULE'], 'pathway': 'methionine salvage pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-479', 'FORMATE'], 'ecs': ['EC-1.13.11.54'], 'cpds': ['CPD-85', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-479', 'FORMATE'], 'id': 'R147-RXN'}, {'reactants': ['MET', '|2-Oxo-carboxylates|'], 'pathway': 'ethylene biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-479', '|Amino-Acids-20|'], 'ecs': ['EC-2.6.1.88'], 'cpds': ['MET', '|2-Oxo-carboxylates|', 'CPD-479', '|Amino-Acids-20|'], 'id': 'R15-RXN'}, {'reactants': ['CPD-371', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-195', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-371', 'NAD', 'WATER', 'CPD-195', 'NADH', 'PROTON'], 'id': 'R222-RXN'}, {'reactants': ['CPD-195', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-196', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CPD-195', 'ATP', 'CO-A', 'CPD-196', 'AMP', 'PPI'], 'id': 'R223-RXN'}, {'reactants': ['ACRYLAMIDE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACRYLATE', 'AMMONIA', 'PROTON'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['ACRYLAMIDE', 'WATER', 'ACRYLATE', 'AMMONIA', 'PROTON'], 'id': 'R311-RXN'}, {'reactants': ['|Alcohols|', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Alkyl-Hydro-Peroxides|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1'], 'cpds': ['|Alcohols|', 'WATER', 'NAD', '|Alkyl-Hydro-Peroxides|', 'NADH', 'PROTON'], 'id': 'R4-RXN'}, {'reactants': ['CPD-8999'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'], 'ecs': ['EC-5.3.2.5'], 'cpds': ['CPD-8999', 'PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'], 'id': 'R82-RXN'}, {'reactants': ['2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-85', '|Pi|'], 'ecs': ['EC-3.1.3.87'], 'cpds': ['2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER', 'CPD-85', '|Pi|'], 'id': 'R83-RXN'}, {'reactants': ['RIBOSE-5P'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P'], 'ecs': ['EC-5.3.1.6'], 'cpds': ['RIBOSE-5P', 'RIBULOSE-5P'], 'id': 'RIB5PISOM-RXN'}, {'reactants': ['PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'], 'ecs': ['EC-2.5.1.9'], 'cpds': ['PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'], 'id': 'RIBOFLAVIN-SYN-RXN'}, {'reactants': ['RIBOFLAVIN', 'ATP'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['PROTON', 'FMN', 'ADP'], 'ecs': ['EC-2.7.1.26'], 'cpds': ['RIBOFLAVIN', 'ATP', 'PROTON', 'FMN', 'ADP'], 'id': 'RIBOFLAVINKIN-RXN'}, {'reactants': ['RIBOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'RIBOSE-5P', 'ADP'], 'ecs': ['EC-2.7.1.15'], 'cpds': ['RIBOSE', 'ATP', 'PROTON', 'RIBOSE-5P', 'ADP'], 'id': 'RIBOKIN-RXN'}, {'reactants': ['CPD-1086', 'WATER'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', '|Pi|'], 'ecs': [''], 'cpds': ['CPD-1086', 'WATER', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', '|Pi|'], 'id': 'RIBOPHOSPHAT-RXN'}, {'reactants': ['NICOTINAMIDE_RIBOSE', 'ATP'], 'pathway': 'nicotinamide riboside salvage pathway I', 'source': 'HumanCyc', 'products': ['PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ADP'], 'ecs': ['EC-2.7.1.22'], 'cpds': ['NICOTINAMIDE_RIBOSE', 'ATP', 'PROTON', 'NICOTINAMIDE_NUCLEOTIDE', 'ADP'], 'id': 'RIBOSYLNICOTINAMIDE-KINASE-RXN'}, {'reactants': ['RIBULOSE-5P'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['XYLULOSE-5-PHOSPHATE'], 'ecs': ['EC-5.1.3.1'], 'cpds': ['RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'], 'id': 'RIBULP3EPIM-RXN'}, {'reactants': ['NAD', 'BUTANEDIOL'], 'pathway': '(<i>R,R</i>)-butanediol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-10353', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.4'], 'cpds': ['NAD', 'BUTANEDIOL', 'CPD-10353', 'NADH', 'PROTON'], 'id': 'RR-BUTANEDIOL-DEHYDROGENASE-RXN'}, {'reactants': ['O-UREIDOHOMOSERINE', 'L-ASPARTATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CANAVANINOSUCCINATE', 'AMP', 'PPI'], 'ecs': ['EC-6.3.4.5'], 'cpds': ['O-UREIDOHOMOSERINE', 'L-ASPARTATE', 'ATP', 'PROTON', 'CANAVANINOSUCCINATE', 'AMP', 'PPI'], 'id': 'RXN-10'}, {'reactants': ['DIHYDROXYPENTANEDIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10773'], 'ecs': [''], 'cpds': ['DIHYDROXYPENTANEDIONE', 'CPD-10773'], 'id': 'RXN-10015'}, {'reactants': ['DIHYDROXYPENTANEDIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10775'], 'ecs': [''], 'cpds': ['DIHYDROXYPENTANEDIONE', 'CPD-10775'], 'id': 'RXN-10016'}, {'reactants': ['CPD-10773', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10774'], 'ecs': [''], 'cpds': ['CPD-10773', 'WATER', 'CPD-10774'], 'id': 'RXN-10017'}, {'reactants': ['CPD-10775', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10776'], 'ecs': [''], 'cpds': ['CPD-10775', 'WATER', 'CPD-10776'], 'id': 'RXN-10018'}, {'reactants': ['CPD-10794', 'WATER'], 'pathway': 'tRNA splicing', 'source': 'HumanCyc', 'products': ['ADENOSINE_DIPHOSPHATE_RIBOSE', '|Pi|'], 'ecs': ['EC-3.1.3.84'], 'cpds': ['CPD-10794', 'WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE', '|Pi|'], 'id': 'RXN-10034'}, {'reactants': ['CPD-10809', 'NAD-P-OR-NOP'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.302'], 'cpds': ['CPD-10809', 'NAD-P-OR-NOP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-10057'}, {'reactants': ['CPD-10809', 'WATER'], 'pathway': 'flavin biosynthesis III (fungi)', 'source': 'HumanCyc', 'products': ['CPD-1086', 'AMMONIA'], 'ecs': ['EC-3.5.4'], 'cpds': ['CPD-10809', 'WATER', 'CPD-1086', 'AMMONIA'], 'id': 'RXN-10058'}, {'reactants': ['GLC-1-P'], 'pathway': 'galactose degradation I (Leloir pathway)', 'source': 'HumanCyc', 'products': ['CPD-448'], 'ecs': [''], 'cpds': ['GLC-1-P', 'CPD-448'], 'id': 'RXN-10639'}, {'reactants': ['CPD-11444'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'COPROPORPHYRINOGEN_I', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.37'], 'cpds': ['CPD-11444', 'PROTON', 'COPROPORPHYRINOGEN_I', 'CARBON-DIOXIDE'], 'id': 'RXN-10642'}, {'reactants': ['CPD-10269', 'WATER'], 'pathway': 'palmitoleate biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-9245', 'CO-A'], 'ecs': ['EC-3.1.2'], 'cpds': ['CPD-10269', 'WATER', 'PROTON', 'CPD-9245', 'CO-A'], 'id': 'RXN-10662'}, {'reactants': ['CPD-11517', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11518', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['CPD-11517', 'OXYGEN-MOLECULE', 'CPD-11518', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-10696'}, {'reactants': ['CPD-11519', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11520', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['CPD-11519', 'NAD', 'CPD-11520', 'NADH', 'PROTON'], 'id': 'RXN-10698'}, {'reactants': ['CPD-11520', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CPD-11521'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['CPD-11520', 'CO-A', 'ACETYL-COA', 'CPD-11521'], 'id': 'RXN-10699'}, {'reactants': ['CPD-11524', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CPD-11525'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['CPD-11524', 'CO-A', 'ACETYL-COA', 'CPD-11525'], 'id': 'RXN-10700'}, {'reactants': ['CPD-11528', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CPD-11529'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['CPD-11528', 'CO-A', 'ACETYL-COA', 'CPD-11529'], 'id': 'RXN-10701'}, {'reactants': ['CPD-11523', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11524', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['CPD-11523', 'NAD', 'CPD-11524', 'NADH', 'PROTON'], 'id': 'RXN-10702'}, {'reactants': ['CPD-11527', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11528', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['CPD-11527', 'NAD', 'CPD-11528', 'NADH', 'PROTON'], 'id': 'RXN-10703'}, {'reactants': ['CPD-11521', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11522', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['CPD-11521', 'OXYGEN-MOLECULE', 'CPD-11522', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-10706'}, {'reactants': ['CPD-11525', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11526', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['CPD-11525', 'OXYGEN-MOLECULE', 'CPD-11526', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-10707'}, {'reactants': ['CPD-476'], 'pathway': '', 'source': 'HumanCyc', 'products': ['KYNURENATE', 'WATER', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-476', 'KYNURENATE', 'WATER', 'PROTON'], 'id': 'RXN-10720'}, {'reactants': ['3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11552', 'GLT'], 'ecs': ['EC-2.6.1.7'], 'cpds': ['3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE', 'CPD-11552', 'GLT'], 'id': 'RXN-10721'}, {'reactants': ['CPD-11552'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'XANTHURENATE', 'WATER'], 'ecs': [''], 'cpds': ['CPD-11552', 'PROTON', 'XANTHURENATE', 'WATER'], 'id': 'RXN-10722'}, {'reactants': ['PHE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PHENYL-PYRUVATE', 'GLT'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['PHE', '2-KETOGLUTARATE', 'PHENYL-PYRUVATE', 'GLT'], 'id': 'RXN-10814'}, {'reactants': ['CPD-7682', 'NAD-P-OR-NOP', 'WATER'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-468', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-7682', 'NAD-P-OR-NOP', 'WATER', 'CPD-468', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-10855'}, {'reactants': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ATP'], 'pathway': 'inositol pyrophosphates biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-11937', 'ADP'], 'ecs': ['EC-2.7.4.21'], 'cpds': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ATP', 'CPD-11937', 'ADP'], 'id': 'RXN-10971'}, {'reactants': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ATP'], 'pathway': 'inositol pyrophosphates biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-11700', 'ADP'], 'ecs': ['EC-2.7.4.21'], 'cpds': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ATP', 'CPD-11700', 'ADP'], 'id': 'RXN-10972'}, {'reactants': ['CPD-11937', 'ATP'], 'pathway': 'inositol pyrophosphates biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-11939', 'ADP'], 'ecs': ['EC-2.7.4.24'], 'cpds': ['CPD-11937', 'ATP', 'CPD-11939', 'ADP'], 'id': 'RXN-10973'}, {'reactants': ['CPD-11700', 'ATP'], 'pathway': 'inositol pyrophosphates biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-11938', 'ADP'], 'ecs': ['EC-2.7.4.24'], 'cpds': ['CPD-11700', 'ATP', 'CPD-11938', 'ADP'], 'id': 'RXN-10974'}, {'reactants': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'], 'pathway': 'inositol pyrophosphates biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-11939', 'ADP'], 'ecs': ['EC-2.7.4.24'], 'cpds': ['5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP', 'CPD-11939', 'ADP'], 'id': 'RXN-10979'}, {'reactants': ['|Acceptor|', 'ASCORBATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Donor-H2|', 'CPD-318'], 'ecs': [''], 'cpds': ['|Acceptor|', 'ASCORBATE', 'PROTON', '|Donor-H2|', 'CPD-318'], 'id': 'RXN-10981'}, {'reactants': ['|Saturated-Fatty-Acyl-CoA|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['|Saturated-Fatty-Acyl-CoA|', 'OXYGEN-MOLECULE', 'TRANS-D2-ENOYL-COA', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-11026'}, {'reactants': ['CPD-255', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIACETYL', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.304'], 'cpds': ['CPD-255', 'NAD', 'DIACETYL', 'NADH', 'PROTON'], 'id': 'RXN-11032'}, {'reactants': ['CPD-10353', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIACETYL', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.303'], 'cpds': ['CPD-10353', 'NAD', 'DIACETYL', 'NADH', 'PROTON'], 'id': 'RXN-11036'}, {'reactants': ['CPD-12199', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12200', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['CPD-12199', 'NAD', 'CPD-12200', 'NADH', 'PROTON'], 'id': 'RXN-11245'}, {'reactants': ['CPD-12200', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CPD-201'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['CPD-12200', 'CO-A', 'ACETYL-COA', 'CPD-201'], 'id': 'RXN-11246'}, {'reactants': ['DIACYLGLYCEROL-PYROPHOSPHATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-PHOSPHATIDATE', '|Pi|', 'PROTON'], 'ecs': ['EC-3.1.3.81'], 'cpds': ['DIACYLGLYCEROL-PYROPHOSPHATE', 'WATER', 'L-PHOSPHATIDATE', '|Pi|', 'PROTON'], 'id': 'RXN-11277'}, {'reactants': ['GLC-6-P', '|Oxidized-Factor-F420|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['D-6-P-GLUCONO-DELTA-LACTONE', '|Reduced-Factor-F420|'], 'ecs': ['EC-1.1.98.2'], 'cpds': ['GLC-6-P', '|Oxidized-Factor-F420|', 'D-6-P-GLUCONO-DELTA-LACTONE', '|Reduced-Factor-F420|'], 'id': 'RXN-11283'}, {'reactants': ['XYLITOL', 'NAD-P-OR-NOP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|D-Xylose|', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.307'], 'cpds': ['XYLITOL', 'NAD-P-OR-NOP', '|D-Xylose|', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-11315'}, {'reactants': ['2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'], 'pathway': 'diphthamide biosynthesis', 'source': 'HumanCyc', 'products': ['2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.98'], 'cpds': ['2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE', '2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', 'PROTON', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN-11370'}, {'reactants': ['|eEF-2-Histidines|', 'S-ADENOSYLMETHIONINE'], 'pathway': 'diphthamide biosynthesis', 'source': 'HumanCyc', 'products': ['2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', '5-METHYLTHIOADENOSINE', 'PROTON'], 'ecs': [''], 'cpds': ['|eEF-2-Histidines|', 'S-ADENOSYLMETHIONINE', '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', '5-METHYLTHIOADENOSINE', 'PROTON'], 'id': 'RXN-11371'}, {'reactants': ['|3-carboxy-3-dimethylammonio-propyl-L-his|', 'S-ADENOSYLMETHIONINE'], 'pathway': 'diphthamide biosynthesis', 'source': 'HumanCyc', 'products': ['DIPHTINE', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'ecs': ['EC-2.1.1.98'], 'cpds': ['|3-carboxy-3-dimethylammonio-propyl-L-his|', 'S-ADENOSYLMETHIONINE', 'DIPHTINE', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'id': 'RXN-11373'}, {'reactants': ['2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', 'S-ADENOSYLMETHIONINE'], 'pathway': 'diphthamide biosynthesis', 'source': 'HumanCyc', 'products': ['|3-carboxy-3-dimethylammonio-propyl-L-his|', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'ecs': ['EC-2.1.1.98'], 'cpds': ['2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-', 'S-ADENOSYLMETHIONINE', '|3-carboxy-3-dimethylammonio-propyl-L-his|', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'id': 'RXN-11374'}, {'reactants': ['GTP', 'CPD-12377'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12366', 'PROTON'], 'ecs': [''], 'cpds': ['GTP', 'CPD-12377', 'CPD-12366', 'PROTON'], 'id': 'RXN-11409'}, {'reactants': ['DGTP', 'CPD-12377'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-1905', 'PROTON'], 'ecs': [''], 'cpds': ['DGTP', 'CPD-12377', 'CPD0-1905', 'PROTON'], 'id': 'RXN-11410'}, {'reactants': ['CDP', '|Donor-H2|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DCDP', '|Acceptor|', 'WATER'], 'ecs': ['EC-1.17.4'], 'cpds': ['CDP', '|Donor-H2|', 'DCDP', '|Acceptor|', 'WATER'], 'id': 'RXN-11556'}, {'reactants': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.5.1.12'], 'cpds': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD-P-OR-NOP', 'WATER', 'GLT', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-11632'}, {'reactants': ['S-3-HYDROXYBUTANOYL-COA', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETOACETYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['S-3-HYDROXYBUTANOYL-COA', 'NAD', 'ACETOACETYL-COA', 'NADH', 'PROTON'], 'id': 'RXN-11662'}, {'reactants': ['S-3-HYDROXYBUTANOYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'CROTONYL-COA'], 'ecs': ['EC-4.2.1'], 'cpds': ['S-3-HYDROXYBUTANOYL-COA', 'WATER', 'CROTONYL-COA'], 'id': 'RXN-11667'}, {'reactants': ['CPD-12676', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12677', 'ADENINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['CPD-12676', '|Pi|', 'CPD-12677', 'ADENINE'], 'id': 'RXN-11715'}, {'reactants': ['CPD-12673'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-11020', 'WATER'], 'ecs': ['EC-4.2.1'], 'cpds': ['CPD-12673', 'CPD-11020', 'WATER'], 'id': 'RXN-11717'}, {'reactants': ['L-CYSTEATE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-380', 'GLT'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['L-CYSTEATE', '2-KETOGLUTARATE', 'CPD-380', 'GLT'], 'id': 'RXN-11737'}, {'reactants': ['CPD-5923', '|Pi|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADENINE', 'CPD-12706'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['CPD-5923', '|Pi|', 'ADENINE', 'CPD-12706'], 'id': 'RXN-11743'}, {'reactants': ['CPD-12708', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12709', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.69'], 'cpds': ['CPD-12708', 'WATER', 'NAD', 'CPD-12709', 'NADH', 'PROTON'], 'id': 'RXN-11746'}, {'reactants': ['AMMONIA', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['AMMONIUM'], 'ecs': [''], 'cpds': ['AMMONIA', 'PROTON', 'AMMONIUM'], 'id': 'RXN-11811'}, {'reactants': ['ATP', 'CMP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['ADP', 'CDP'], 'ecs': ['EC-2.7.4.25'], 'cpds': ['ATP', 'CMP', 'ADP', 'CDP'], 'id': 'RXN-11832'}, {'reactants': ['CPD-12936', 'NAD-P-OR-NOP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12937', 'PROTON', 'NADPH'], 'ecs': ['EC-1.2.1'], 'cpds': ['CPD-12936', 'NAD-P-OR-NOP', 'WATER', 'CPD-12937', 'PROTON', 'NADPH'], 'id': 'RXN-12000'}, {'reactants': ['ATP', 'UMP'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['ADP', 'UDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['ATP', 'UMP', 'ADP', 'UDP'], 'id': 'RXN-12002'}, {'reactants': ['CPD-9007', 'WATER'], 'pathway': 'tRNA splicing', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10794'], 'ecs': ['EC-3.1.4'], 'cpds': ['CPD-9007', 'WATER', 'PROTON', 'CPD-10794'], 'id': 'RXN-12055'}, {'reactants': ['|Pre-tRNA-5-prime-half-molecules|', '|Pre-tRNA-3-prime-half-molecules|', 'ATP'], 'pathway': 'tRNA splicing', 'source': 'HumanCyc', 'products': ['|2-phospho-ligated-tRNA|', 'PPI', 'AMP'], 'ecs': ['EC-6.5.1'], 'cpds': ['|Pre-tRNA-5-prime-half-molecules|', '|Pre-tRNA-3-prime-half-molecules|', 'ATP', '|2-phospho-ligated-tRNA|', 'PPI', 'AMP'], 'id': 'RXN-12056'}, {'reactants': ['CPD-13014', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-13040', 'BUTYRIC_ACID'], 'ecs': ['EC-3.1.1.3'], 'cpds': ['CPD-13014', 'WATER', 'PROTON', 'CPD-13040', 'BUTYRIC_ACID'], 'id': 'RXN-12086'}, {'reactants': ['|Donor-H2|', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Acceptor|', 'WATER'], 'ecs': ['EC-1.11.1.21'], 'cpds': ['|Donor-H2|', 'HYDROGEN-PEROXIDE', '|Acceptor|', 'WATER'], 'id': 'RXN-12120'}, {'reactants': ['HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.11.1.21'], 'cpds': ['HYDROGEN-PEROXIDE', 'WATER', 'OXYGEN-MOLECULE'], 'id': 'RXN-12121'}, {'reactants': ['FARNESYL-PP'], 'pathway': 'epoxysqualene biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-465', 'PPI'], 'ecs': ['EC-2.5.1'], 'cpds': ['FARNESYL-PP', 'CPD-465', 'PPI'], 'id': 'RXN-12263'}, {'reactants': ['CPD-6082', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'B-ALANINE', 'NADH'], 'ecs': ['EC-1.2.1'], 'cpds': ['CPD-6082', 'NAD', 'WATER', 'PROTON', 'B-ALANINE', 'NADH'], 'id': 'RXN-12332'}, {'reactants': ['BUTANOL', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13346', 'CO-A'], 'ecs': ['EC-2.3.1.84'], 'cpds': ['BUTANOL', 'ACETYL-COA', 'CPD-13346', 'CO-A'], 'id': 'RXN-12362'}, {'reactants': ['ETOH', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ETHYLACETATE', 'CO-A'], 'ecs': ['EC-2.3.1.84'], 'cpds': ['ETOH', 'ACETYL-COA', 'ETHYLACETATE', 'CO-A'], 'id': 'RXN-12363'}, {'reactants': ['CPD0-2244', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-2123', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['CPD0-2244', 'NAD', 'CPD0-2123', 'NADH', 'PROTON'], 'id': 'RXN-12490'}, {'reactants': ['2-ALPHA-HYDROXYETHYL-THPP', '|Pyruvate-dehydrogenase-lipoate|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pyruvate-dehydrogenase-acetylDHlipoyl|', 'THIAMINE-PYROPHOSPHATE'], 'ecs': [''], 'cpds': ['2-ALPHA-HYDROXYETHYL-THPP', '|Pyruvate-dehydrogenase-lipoate|', '|Pyruvate-dehydrogenase-acetylDHlipoyl|', 'THIAMINE-PYROPHOSPHATE'], 'id': 'RXN-12508'}, {'reactants': ['|cis-5-enoyl-CoA|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|trans-2-cis-5-dienoyl-CoA|', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['|cis-5-enoyl-CoA|', 'OXYGEN-MOLECULE', '|trans-2-cis-5-dienoyl-CoA|', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-12518'}, {'reactants': ['CPD-479', 'CPD-12377'], 'pathway': 'ethylene biosynthesis', 'source': 'HumanCyc', 'products': ['ETHYLENE-CMPD', 'CPD-7671', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['CPD-479', 'CPD-12377', 'ETHYLENE-CMPD', 'CPD-7671', 'CARBON-DIOXIDE'], 'id': 'RXN-12539'}, {'reactants': ['HYDROGEN-PEROXIDE', 'FE+2'], 'pathway': 'ethylene biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-12377', 'OH', 'FE+3'], 'ecs': [''], 'cpds': ['HYDROGEN-PEROXIDE', 'FE+2', 'CPD-12377', 'OH', 'FE+3'], 'id': 'RXN-12540'}, {'reactants': ['OXYGEN-MOLECULE', 'FE+2'], 'pathway': 'ethylene biosynthesis', 'source': 'HumanCyc', 'products': ['SUPER-OXIDE', 'FE+3'], 'ecs': [''], 'cpds': ['OXYGEN-MOLECULE', 'FE+2', 'SUPER-OXIDE', 'FE+3'], 'id': 'RXN-12541'}, {'reactants': ['ACETYL-COA', 'PROPIONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13534', 'CO-A'], 'ecs': ['EC-2.3.1.9'], 'cpds': ['ACETYL-COA', 'PROPIONYL-COA', 'CPD-13534', 'CO-A'], 'id': 'RXN-12561'}, {'reactants': ['ACETYL-COA', 'BUTYRYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K-HEXANOYL-COA', 'CO-A'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['ACETYL-COA', 'BUTYRYL-COA', 'K-HEXANOYL-COA', 'CO-A'], 'id': 'RXN-12565'}, {'reactants': ['OH-HEXANOYL-COA', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['K-HEXANOYL-COA', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['OH-HEXANOYL-COA', 'NAD', 'K-HEXANOYL-COA', 'NADH', 'PROTON'], 'id': 'RXN-12570'}, {'reactants': ['|Dietary-retinyl-esters|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13524', '|Long-Chain-Fatty-Acids|'], 'ecs': ['EC-3.1.1.3'], 'cpds': ['|Dietary-retinyl-esters|', 'WATER', 'CPD-13524', '|Long-Chain-Fatty-Acids|'], 'id': 'RXN-12579'}, {'reactants': ['PROTON', 'PYRUVATE', 'THIAMINE-PYROPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-ALPHA-HYDROXYETHYL-THPP', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'PYRUVATE', 'THIAMINE-PYROPHOSPHATE', '2-ALPHA-HYDROXYETHYL-THPP', 'CARBON-DIOXIDE'], 'id': 'RXN-12583'}, {'reactants': ['GLUTATHIONE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CYS-GLY', 'GLT'], 'ecs': ['EC-3.4.19.13'], 'cpds': ['GLUTATHIONE', 'WATER', 'CYS-GLY', 'GLT'], 'id': 'RXN-12618'}, {'reactants': ['CPD-196', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-2108', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.3.3.6'], 'cpds': ['CPD-196', 'OXYGEN-MOLECULE', 'CPD0-2108', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-12669'}, {'reactants': ['PROTON', 'CPD-13689', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13691', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['PROTON', 'CPD-13689', 'ATP', 'CO-A', 'CPD-13691', 'AMP', 'PPI'], 'id': 'RXN-12702'}, {'reactants': ['CPD-13694', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13695', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['CPD-13694', 'NAD', 'CPD-13695', 'NADH', 'PROTON'], 'id': 'RXN-12705'}, {'reactants': ['CPD-13698', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13699', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['CPD-13698', 'NAD', 'CPD-13699', 'NADH', 'PROTON'], 'id': 'RXN-12709'}, {'reactants': ['CPD-13699', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13700', 'ACETYL-COA'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['CPD-13699', 'CO-A', 'CPD-13700', 'ACETYL-COA'], 'id': 'RXN-12710'}, {'reactants': ['SELENATE', 'ATP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13713', 'PPI'], 'ecs': ['EC-2.7.7.4'], 'cpds': ['SELENATE', 'ATP', 'PROTON', 'CPD-13713', 'PPI'], 'id': 'RXN-12720'}, {'reactants': ['ACETYLSERINE', 'CPD-678'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-SELENOCYSTEINE', 'ACET', 'PROTON'], 'ecs': ['EC-2.5.1.47'], 'cpds': ['ACETYLSERINE', 'CPD-678', 'L-SELENOCYSTEINE', 'ACET', 'PROTON'], 'id': 'RXN-12726'}, {'reactants': ['CPD-13717', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'PYRUVATE', 'SELENOHOMOCYSTEINE'], 'ecs': ['EC-4.4.1.8'], 'cpds': ['CPD-13717', 'WATER', 'PROTON', 'AMMONIA', 'PYRUVATE', 'SELENOHOMOCYSTEINE'], 'id': 'RXN-12729'}, {'reactants': ['CPD-13711', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13754', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CPD-13711', 'ATP', 'CO-A', 'CPD-13754', 'AMP', 'PPI'], 'id': 'RXN-12746'}, {'reactants': ['CPD-13757', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13758', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['CPD-13757', 'NAD', 'CPD-13758', 'NADH', 'PROTON'], 'id': 'RXN-12750'}, {'reactants': ['NADH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-653'], 'ecs': [''], 'cpds': ['NADH', 'WATER', 'CPD-653'], 'id': 'RXN-12753'}, {'reactants': ['NADH', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-2472'], 'ecs': [''], 'cpds': ['NADH', 'WATER', 'CPD0-2472'], 'id': 'RXN-12754'}, {'reactants': ['CPD-13907'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-334', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-13907', 'CPD-334', 'PROTON'], 'id': 'RXN-12861'}, {'reactants': ['L-DEHYDRO-ASCORBATE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13907'], 'ecs': [''], 'cpds': ['L-DEHYDRO-ASCORBATE', 'WATER', 'CPD-13907'], 'id': 'RXN-12862'}, {'reactants': ['CPD-13907', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-THREONATE', 'OXALATE', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-13907', 'HYDROGEN-PEROXIDE', 'L-THREONATE', 'OXALATE', 'PROTON'], 'id': 'RXN-12863'}, {'reactants': ['CPD-13907'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13914', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-13907', 'CPD-13914', 'PROTON'], 'id': 'RXN-12869'}, {'reactants': ['CPD-334'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13913'], 'ecs': [''], 'cpds': ['CPD-334', 'CPD-13913'], 'id': 'RXN-12870'}, {'reactants': ['CPD-13913', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13912', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-13913', 'WATER', 'CPD-13912', 'PROTON'], 'id': 'RXN-12871'}, {'reactants': ['CPD-13914'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-13910'], 'ecs': [''], 'cpds': ['CPD-13914', 'CPD-13910'], 'id': 'RXN-12872'}, {'reactants': ['ASCORBATE', '|Cytochromes-C-Oxidized|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['L-DEHYDRO-ASCORBATE', '|Cytochromes-C-Reduced|', 'PROTON'], 'ecs': [''], 'cpds': ['ASCORBATE', '|Cytochromes-C-Oxidized|', 'L-DEHYDRO-ASCORBATE', '|Cytochromes-C-Reduced|', 'PROTON'], 'id': 'RXN-12876'}, {'reactants': ['COUMARYL-ALCOHOL', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12215', 'CO-A'], 'ecs': ['EC-2.3.1.84'], 'cpds': ['COUMARYL-ALCOHOL', 'ACETYL-COA', 'CPD-12215', 'CO-A'], 'id': 'RXN-12954'}, {'reactants': ['5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-14018', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'ATP', 'CO-A', 'CPD-14018', 'PPI', 'AMP'], 'id': 'RXN-12978'}, {'reactants': ['ATP', 'HCO3', 'AMMONIA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', '|Pi|', 'CARBAMOYL-P', 'PROTON'], 'ecs': ['EC-6.3.5.5'], 'cpds': ['ATP', 'HCO3', 'AMMONIA', 'ADP', '|Pi|', 'CARBAMOYL-P', 'PROTON'], 'id': 'RXN-13202'}, {'reactants': ['CPD-14268', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-14269', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CPD-14268', 'CO-A', 'ATP', 'CPD-14269', 'PPI', 'AMP'], 'id': 'RXN-13290'}, {'reactants': ['STEAROYL-COA', 'MALONYL-COA', 'PROTON'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14271', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.199'], 'cpds': ['STEAROYL-COA', 'MALONYL-COA', 'PROTON', 'CPD-14271', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-13294'}, {'reactants': ['CPD-9965', 'MALONYL-COA', 'PROTON'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-10283', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.199'], 'cpds': ['CPD-9965', 'MALONYL-COA', 'PROTON', 'CPD-10283', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-13295'}, {'reactants': ['CPD-10280', 'MALONYL-COA', 'PROTON'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14274', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.199'], 'cpds': ['CPD-10280', 'MALONYL-COA', 'PROTON', 'CPD-14274', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-13296'}, {'reactants': ['CPD-10279', 'MALONYL-COA', 'PROTON'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14273', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.199'], 'cpds': ['CPD-10279', 'MALONYL-COA', 'PROTON', 'CPD-14273', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-13297'}, {'reactants': ['CPD-14275', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14271', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.330'], 'cpds': ['CPD-14275', 'NADP', 'CPD-14271', 'NADPH', 'PROTON'], 'id': 'RXN-13298'}, {'reactants': ['CPD-14276', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-10283', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.330'], 'cpds': ['CPD-14276', 'NADP', 'CPD-10283', 'NADPH', 'PROTON'], 'id': 'RXN-13299'}, {'reactants': ['CPD-14277', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14273', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.330'], 'cpds': ['CPD-14277', 'NADP', 'CPD-14273', 'NADPH', 'PROTON'], 'id': 'RXN-13300'}, {'reactants': ['CPD-14278', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14274', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.330'], 'cpds': ['CPD-14278', 'NADP', 'CPD-14274', 'NADPH', 'PROTON'], 'id': 'RXN-13301'}, {'reactants': ['CPD-14275'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14280', 'WATER'], 'ecs': ['EC-4.2.1.134'], 'cpds': ['CPD-14275', 'CPD-14280', 'WATER'], 'id': 'RXN-13302'}, {'reactants': ['CPD-14276'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14281', 'WATER'], 'ecs': ['EC-4.2.1.134'], 'cpds': ['CPD-14276', 'CPD-14281', 'WATER'], 'id': 'RXN-13303'}, {'reactants': ['CPD-14277'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14282', 'WATER'], 'ecs': ['EC-4.2.1.134'], 'cpds': ['CPD-14277', 'CPD-14282', 'WATER'], 'id': 'RXN-13304'}, {'reactants': ['CPD-14278'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14283', 'WATER'], 'ecs': ['EC-4.2.1.134'], 'cpds': ['CPD-14278', 'CPD-14283', 'WATER'], 'id': 'RXN-13305'}, {'reactants': ['CPD-9965', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14280', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.93'], 'cpds': ['CPD-9965', 'NADP', 'CPD-14280', 'NADPH', 'PROTON'], 'id': 'RXN-13306'}, {'reactants': ['CPD-10279', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14281', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.93'], 'cpds': ['CPD-10279', 'NADP', 'CPD-14281', 'NADPH', 'PROTON'], 'id': 'RXN-13307'}, {'reactants': ['CPD-10280', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14282', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.93'], 'cpds': ['CPD-10280', 'NADP', 'CPD-14282', 'NADPH', 'PROTON'], 'id': 'RXN-13308'}, {'reactants': ['CPD1G-277', 'NADP'], 'pathway': 'very long chain fatty acid biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-14283', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.93'], 'cpds': ['CPD1G-277', 'NADP', 'CPD-14283', 'NADPH', 'PROTON'], 'id': 'RXN-13309'}, {'reactants': ['SPERMIDINE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-14378', 'NADH', 'PROTON'], 'ecs': [''], 'cpds': ['SPERMIDINE', 'NAD', 'CPD-14378', 'NADH', 'PROTON'], 'id': 'RXN-13414'}, {'reactants': ['CPD-14378', '|Protein-L-lysine|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|N-4-aminobutylidene-enzyme-lysine|', 'CPD-313', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-14378', '|Protein-L-lysine|', '|N-4-aminobutylidene-enzyme-lysine|', 'CPD-313', 'PROTON'], 'id': 'RXN-13415'}, {'reactants': ['|N-4-aminobutylidene-eIF5A-lysine|', 'NADH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9973', 'NAD'], 'ecs': [''], 'cpds': ['|N-4-aminobutylidene-eIF5A-lysine|', 'NADH', 'PROTON', 'CPD-9973', 'NAD'], 'id': 'RXN-13417'}, {'reactants': ['CPD-14423', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-14424', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['CPD-14423', 'NADH-P-OR-NOP', 'PROTON', 'CPD-14424', 'NAD-P-OR-NOP'], 'id': 'RXN-13443'}, {'reactants': ['L-ORNITHINE', 'CARBAMOYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-CITRULLINE', '|Pi|'], 'ecs': ['EC-2.1.3.3'], 'cpds': ['L-ORNITHINE', 'CARBAMOYL-P', 'PROTON', 'L-CITRULLINE', '|Pi|'], 'id': 'RXN-13482'}, {'reactants': ['CPD-7035', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-14529', 'CO-A'], 'ecs': ['EC-2.3.1.84'], 'cpds': ['CPD-7035', 'ACETYL-COA', 'CPD-14529', 'CO-A'], 'id': 'RXN-13542'}, {'reactants': ['CPD-3617', 'ATP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10267', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['CPD-3617', 'ATP', 'CO-A', 'CPD-10267', 'AMP', 'PPI'], 'id': 'RXN-13614'}, {'reactants': ['CPD0-2244'], 'pathway': '', 'source': 'HumanCyc', 'products': ['T2-DECENOYL-COA', 'WATER'], 'ecs': ['EC-4.2.1.17'], 'cpds': ['CPD0-2244', 'T2-DECENOYL-COA', 'WATER'], 'id': 'RXN-13616'}, {'reactants': ['ACETYL-COA', 'CPD-196'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-2123', 'CO-A'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['ACETYL-COA', 'CPD-196', 'CPD0-2123', 'CO-A'], 'id': 'RXN-13617'}, {'reactants': ['GLUTATHIONE', 'CPD-10806'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-14704'], 'ecs': ['EC-2.5.1.18'], 'cpds': ['GLUTATHIONE', 'CPD-10806', 'CPD-14704'], 'id': 'RXN-13673'}, {'reactants': ['L-ASPARTATE', '2-KETOGLUTARATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'OXALACETIC_ACID'], 'ecs': ['EC-2.6.1.1'], 'cpds': ['L-ASPARTATE', '2-KETOGLUTARATE', 'GLT', 'OXALACETIC_ACID'], 'id': 'RXN-13697'}, {'reactants': ['2-KETOGLUTARATE', 'L-ALPHA-ALANINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLT', 'PYRUVATE'], 'ecs': ['EC-2.6.1.2'], 'cpds': ['2-KETOGLUTARATE', 'L-ALPHA-ALANINE', 'GLT', 'PYRUVATE'], 'id': 'RXN-13698'}, {'reactants': ['SQUALENE', 'NADP', 'PPI'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-465', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1'], 'cpds': ['SQUALENE', 'NADP', 'PPI', 'CPD-465', 'NADPH', 'PROTON'], 'id': 'RXN-13724'}, {'reactants': ['PHTYOSPHINGOSINE-1-P'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['CPD-14766', 'PHOSPHORYL-ETHANOLAMINE'], 'ecs': ['EC-4.1.2.27'], 'cpds': ['PHTYOSPHINGOSINE-1-P', 'CPD-14766', 'PHOSPHORYL-ETHANOLAMINE'], 'id': 'RXN-13729'}, {'reactants': ['IPC', 'WATER'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['|Alpha-hydroxyphytoceramides|', 'D-MYO-INOSITOL-1-MONOPHOSPHATE', 'PROTON'], 'ecs': ['EC-3.1.4'], 'cpds': ['IPC', 'WATER', '|Alpha-hydroxyphytoceramides|', 'D-MYO-INOSITOL-1-MONOPHOSPHATE', 'PROTON'], 'id': 'RXN-13730'}, {'reactants': ['MIPC', 'WATER'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['|Alpha-hydroxyphytoceramides|', 'CPD-14767', 'PROTON'], 'ecs': ['EC-3.1.4'], 'cpds': ['MIPC', 'WATER', '|Alpha-hydroxyphytoceramides|', 'CPD-14767', 'PROTON'], 'id': 'RXN-13731'}, {'reactants': ['MIP2C', 'WATER'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['|Alpha-hydroxyphytoceramides|', 'CPD-14768'], 'ecs': ['EC-3.1.4'], 'cpds': ['MIP2C', 'WATER', '|Alpha-hydroxyphytoceramides|', 'CPD-14768'], 'id': 'RXN-13732'}, {'reactants': ['CPD3DJ-82', 'WATER'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['CPD-13612', '|Carboxylates|'], 'ecs': ['EC-3.5.1.23'], 'cpds': ['CPD3DJ-82', 'WATER', 'CPD-13612', '|Carboxylates|'], 'id': 'RXN-13733'}, {'reactants': ['|Long-Chain-Acyl-CoAs|', 'GLYCEROL-3P'], 'pathway': 'CDP-diacylglycerol biosynthesis', 'source': 'HumanCyc', 'products': ['ACYL-SN-GLYCEROL-3P', 'CO-A'], 'ecs': ['EC-2.3.1.15'], 'cpds': ['|Long-Chain-Acyl-CoAs|', 'GLYCEROL-3P', 'ACYL-SN-GLYCEROL-3P', 'CO-A'], 'id': 'RXN-1381'}, {'reactants': ['INDOLEYL-CPD', 'WATER'], 'pathway': 'indole-3-acetate biosynthesis V (bacteria and fungi)', 'source': 'HumanCyc', 'products': ['PROTON', 'AMMONIA', 'INDOLE_ACETATE_AUXIN'], 'ecs': ['EC-3.5.5.1'], 'cpds': ['INDOLEYL-CPD', 'WATER', 'PROTON', 'AMMONIA', 'INDOLE_ACETATE_AUXIN'], 'id': 'RXN-1404'}, {'reactants': ['SUCROSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'], 'ecs': ['EC-3.2.1.26'], 'cpds': ['SUCROSE', 'WATER', 'ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'], 'id': 'RXN-1461'}, {'reactants': ['ALPHA-GLUCOSE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'ALPHA-GLC-6-P', 'ADP'], 'ecs': ['EC-2.7.1.1'], 'cpds': ['ALPHA-GLUCOSE', 'ATP', 'PROTON', 'ALPHA-GLC-6-P', 'ADP'], 'id': 'RXN-1685'}, {'reactants': ['ALPHA-MALTOSE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['ALPHA-MALTOSE', 'WATER', 'ALPHA-GLUCOSE'], 'id': 'RXN-2141'}, {'reactants': ['CANAVANINOSUCCINATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CANAVANINE', 'FUM'], 'ecs': ['EC-4.3.2.1'], 'cpds': ['CANAVANINOSUCCINATE', 'CANAVANINE', 'FUM'], 'id': 'RXN-22'}, {'reactants': ['FORMALDEHYDE', 'THF'], 'pathway': '', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', 'WATER'], 'ecs': [''], 'cpds': ['FORMALDEHYDE', 'THF', 'METHYLENE-THF', 'WATER'], 'id': 'RXN-2881'}, {'reactants': ['S-HYDROXYMETHYLGLUTATHIONE'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['FORMALDEHYDE', 'GLUTATHIONE'], 'ecs': ['EC-4.4.1.22'], 'cpds': ['S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE', 'GLUTATHIONE'], 'id': 'RXN-2961'}, {'reactants': ['S-HYDROXYMETHYLGLUTATHIONE', 'NAD-P-OR-NOP'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['CPD-548', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.1.1.284'], 'cpds': ['S-HYDROXYMETHYLGLUTATHIONE', 'NAD-P-OR-NOP', 'CPD-548', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-2962'}, {'reactants': ['CPD-2961', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-2961', 'NAD', 'RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADH'], 'id': 'RXN-3341'}, {'reactants': ['CANAVANINE', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'L-CANALINE', 'UREA'], 'ecs': ['EC-3.5.3.1'], 'cpds': ['CANAVANINE', 'WATER', 'PROTON', 'L-CANALINE', 'UREA'], 'id': 'RXN-34'}, {'reactants': ['ASCORBATE', 'HYDROGEN-PEROXIDE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-318', 'WATER'], 'ecs': [''], 'cpds': ['ASCORBATE', 'HYDROGEN-PEROXIDE', 'PROTON', 'CPD-318', 'WATER'], 'id': 'RXN-3521'}, {'reactants': ['CPD-318'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ASCORBATE', 'L-DEHYDRO-ASCORBATE', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-318', 'ASCORBATE', 'L-DEHYDRO-ASCORBATE', 'PROTON'], 'id': 'RXN-3523'}, {'reactants': ['CPD-30', 'WATER', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-35', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['CPD-30', 'WATER', 'NAD', 'CPD-35', 'NADH', 'PROTON'], 'id': 'RXN-37'}, {'reactants': ['GERANYLGERANYL-PP', 'PROT-CYS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['S-GERANYLGERANYL-PROTEIN', 'PPI'], 'ecs': ['EC-2.5.1.59'], 'cpds': ['GERANYLGERANYL-PP', 'PROT-CYS', 'S-GERANYLGERANYL-PROTEIN', 'PPI'], 'id': 'RXN-3701'}, {'reactants': ['2R-HYDROPEROXY-FATTY-ACIDS', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fatty-Aldehydes|', 'CARBON-DIOXIDE', 'WATER'], 'ecs': [''], 'cpds': ['2R-HYDROPEROXY-FATTY-ACIDS', 'PROTON', '|Fatty-Aldehydes|', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN-4122'}, {'reactants': ['CPD-4081', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.70'], 'cpds': ['CPD-4081', 'NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH', 'PROTON'], 'id': 'RXN-4144'}, {'reactants': ['CPD-4143', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4162', 'NADP', 'WATER'], 'ecs': ['EC-1.3.1'], 'cpds': ['CPD-4143', 'NADPH', 'PROTON', 'OXYGEN-MOLECULE', 'CPD-4162', 'NADP', 'WATER'], 'id': 'RXN-4243'}, {'reactants': ['ATP', 'CPD-1107'], 'pathway': 'inositol pyrophosphates biosynthesis', 'source': 'HumanCyc', 'products': ['DIPHOSPHO-1D-MYO-INOSITOL-TETRAKISPHOSPH', 'ADP'], 'ecs': ['EC-2.7.4.21'], 'cpds': ['ATP', 'CPD-1107', 'DIPHOSPHO-1D-MYO-INOSITOL-TETRAKISPHOSPH', 'ADP'], 'id': 'RXN-4941'}, {'reactants': ['ALPHA-D-MANNOSYLCHITOBIO', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5161', 'PROTON', 'GDP'], 'ecs': ['EC-2.4.1.132'], 'cpds': ['ALPHA-D-MANNOSYLCHITOBIO', 'GDP-MANNOSE', 'CPD-5161', 'PROTON', 'GDP'], 'id': 'RXN-5462'}, {'reactants': ['CPD-5161', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5162', 'PROTON', 'GDP'], 'ecs': ['EC-2.4.1.257'], 'cpds': ['CPD-5161', 'GDP-MANNOSE', 'CPD-5162', 'PROTON', 'GDP'], 'id': 'RXN-5463'}, {'reactants': ['CPD-5162', 'GDP-MANNOSE'], 'pathway': 'dolichyl-diphosphooligosaccharide biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-5164', 'GDP', 'PROTON'], 'ecs': ['EC-2.4.1.131'], 'cpds': ['CPD-5162', 'GDP-MANNOSE', 'CPD-5164', 'GDP', 'PROTON'], 'id': 'RXN-5464'}, {'reactants': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'], 'pathway': 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'source': 'HumanCyc', 'products': ['QUINOLINATE', 'WATER', 'PROTON'], 'ecs': [''], 'cpds': ['2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE', 'WATER', 'PROTON'], 'id': 'RXN-5721'}, {'reactants': ['DIACYLGLYCEROL', 'CDP-CHOLINE'], 'pathway': 'phospholipid biosynthesis (Kennedy pathway)', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYLCHOLINE', 'CMP', 'PROTON'], 'ecs': ['EC-2.7.8.2'], 'cpds': ['DIACYLGLYCEROL', 'CDP-CHOLINE', 'PHOSPHATIDYLCHOLINE', 'CMP', 'PROTON'], 'id': 'RXN-5781'}, {'reactants': ['2-ACETO-LACTATE', '|Acceptor|', 'PROTON'], 'pathway': 'acetoin biosynthesis I', 'source': 'HumanCyc', 'products': ['DIACETYL', 'CARBON-DIOXIDE', '|Donor-H2|'], 'ecs': [''], 'cpds': ['2-ACETO-LACTATE', '|Acceptor|', 'PROTON', 'DIACETYL', 'CARBON-DIOXIDE', '|Donor-H2|'], 'id': 'RXN-6081'}, {'reactants': ['PROTON', 'PYRUVATE'], 'pathway': 'pyruvate fermentation to ethanol II', 'source': 'HumanCyc', 'products': ['ACETALD', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.1'], 'cpds': ['PROTON', 'PYRUVATE', 'ACETALD', 'CARBON-DIOXIDE'], 'id': 'RXN-6161'}, {'reactants': ['ALPHA-GLC-6-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P'], 'ecs': ['EC-5.3.1.9'], 'cpds': ['ALPHA-GLC-6-P', 'FRUCTOSE-6P'], 'id': 'RXN-6182'}, {'reactants': ['CPD-6082', 'NAD-P-OR-NOP', 'WATER'], 'pathway': 'beta-alanine biosynthesis', 'source': 'HumanCyc', 'products': ['B-ALANINE', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': ['EC-1.2.1'], 'cpds': ['CPD-6082', 'NAD-P-OR-NOP', 'WATER', 'B-ALANINE', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN-6382'}, {'reactants': ['GLUTATHIONE', '|Amino-Acids-20|'], 'pathway': 'glutathione degradation', 'source': 'HumanCyc', 'products': ['CYS-GLY', '5-L-GLUTAMYL-L-AMINO-ACID'], 'ecs': ['EC-2.3.2.2'], 'cpds': ['GLUTATHIONE', '|Amino-Acids-20|', 'CYS-GLY', '5-L-GLUTAMYL-L-AMINO-ACID'], 'id': 'RXN-6601'}, {'reactants': ['CPD-1002', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1003', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['CPD-1002', 'NAD', 'CPD-1003', 'NADH', 'PROTON'], 'id': 'RXN-662'}, {'reactants': ['CYS-GLY', 'WATER'], 'pathway': 'glutathione degradation', 'source': 'HumanCyc', 'products': ['CYS', 'GLY'], 'ecs': ['EC-3.4.13.18'], 'cpds': ['CYS-GLY', 'WATER', 'CYS', 'GLY'], 'id': 'RXN-6622'}, {'reactants': ['BENZYL-ALCOHOL', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-6501', 'CO-A'], 'ecs': ['EC-2.3.1.84'], 'cpds': ['BENZYL-ALCOHOL', 'ACETYL-COA', 'CPD-6501', 'CO-A'], 'id': 'RXN-6762'}, {'reactants': ['|Purine-Ribonucleosides|', 'ARSENATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Purine-Bases|', 'RIBOSE-1-ARSENATE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['|Purine-Ribonucleosides|', 'ARSENATE', '|Purine-Bases|', 'RIBOSE-1-ARSENATE'], 'id': 'RXN-7001'}, {'reactants': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1.151'], 'cpds': ['INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP', 'PROTON', 'CPD-1107', 'ADP'], 'id': 'RXN-7162'}, {'reactants': ['CPD-1107', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'source': 'HumanCyc', 'products': ['PROTON', 'MI-HEXAKISPHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.158'], 'cpds': ['CPD-1107', 'ATP', 'PROTON', 'MI-HEXAKISPHOSPHATE', 'ADP'], 'id': 'RXN-7163'}, {'reactants': ['CPD-506', 'ATP'], 'pathway': '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-1107', 'ADP'], 'ecs': ['EC-2.7.1.151'], 'cpds': ['CPD-506', 'ATP', 'PROTON', 'CPD-1107', 'ADP'], 'id': 'RXN-7184'}, {'reactants': ['CYS', 'CPD-667'], 'pathway': 'homocysteine and cysteine interconversion', 'source': 'HumanCyc', 'products': ['PROTON', 'L-CYSTATHIONINE', 'ACET'], 'ecs': [''], 'cpds': ['CYS', 'CPD-667', 'PROTON', 'L-CYSTATHIONINE', 'ACET'], 'id': 'RXN-721'}, {'reactants': ['|Demethylated-methyl-acceptors|', 'S-ADENOSYLMETHIONINE'], 'pathway': 'methionine degradation I (to homocysteine)', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', '|Methylated-methyl-acceptors|'], 'ecs': ['EC-2.1.1'], 'cpds': ['|Demethylated-methyl-acceptors|', 'S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS', '|Methylated-methyl-acceptors|'], 'id': 'RXN-7605'}, {'reactants': ['IMP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['INOSINE', '|Pi|'], 'ecs': ['EC-3.1.3.5'], 'cpds': ['IMP', 'WATER', 'INOSINE', '|Pi|'], 'id': 'RXN-7607'}, {'reactants': ['PROTON', '2-KETO-ISOVALERATE'], 'pathway': 'valine degradation', 'source': 'HumanCyc', 'products': ['CPD-7000', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.72'], 'cpds': ['PROTON', '2-KETO-ISOVALERATE', 'CPD-7000', 'CARBON-DIOXIDE'], 'id': 'RXN-7643'}, {'reactants': ['SORBITOL', 'NAD'], 'pathway': 'sorbitol degradation', 'source': 'HumanCyc', 'products': ['FRU', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.14'], 'cpds': ['SORBITOL', 'NAD', 'FRU', 'NADH', 'PROTON'], 'id': 'RXN-7644'}, {'reactants': ['ISOBUTANOL', 'NAD'], 'pathway': 'valine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7000', 'NADH'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['ISOBUTANOL', 'NAD', 'PROTON', 'CPD-7000', 'NADH'], 'id': 'RXN-7657'}, {'reactants': ['PROTON', '2K-4CH3-PENTANOATE'], 'pathway': 'leucine degradation', 'source': 'HumanCyc', 'products': ['CPD-7031', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1.1'], 'cpds': ['PROTON', '2K-4CH3-PENTANOATE', 'CPD-7031', 'CARBON-DIOXIDE'], 'id': 'RXN-7692'}, {'reactants': ['CPD-7032', 'NAD'], 'pathway': 'leucine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7031', 'NADH'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-7032', 'NAD', 'PROTON', 'CPD-7031', 'NADH'], 'id': 'RXN-7693'}, {'reactants': ['CPD-7033', 'NAD'], 'pathway': 'isoleucine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'METHYLBUT-CPD', 'NADH'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-7033', 'NAD', 'PROTON', 'METHYLBUT-CPD', 'NADH'], 'id': 'RXN-7694'}, {'reactants': ['|Very-long-Chain-234-Saturated-acyl-CoAs|', 'MALONYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Very-Long-Chain-oxoacyl-CoAs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.199'], 'cpds': ['|Very-long-Chain-234-Saturated-acyl-CoAs|', 'MALONYL-COA', '|Very-Long-Chain-oxoacyl-CoAs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-7697'}, {'reactants': ['|Very-Long-Chain-3-Hydroxyacyl-CoAs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Very-Long-Chain-oxoacyl-CoAs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.330'], 'cpds': ['|Very-Long-Chain-3-Hydroxyacyl-CoAs|', 'NADP', '|Very-Long-Chain-oxoacyl-CoAs|', 'NADPH', 'PROTON'], 'id': 'RXN-7698'}, {'reactants': ['CPD-7035', 'NAD'], 'pathway': 'phenylalanine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'PHENYLACETALDEHYDE', 'NADH'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD-7035', 'NAD', 'PROTON', 'PHENYLACETALDEHYDE', 'NADH'], 'id': 'RXN-7700'}, {'reactants': ['|Very-long-Chain-234-Saturated-acyl-CoAs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Very-Long-Chain-Trans-23-Dehydroacyl-CoA|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.93'], 'cpds': ['|Very-long-Chain-234-Saturated-acyl-CoAs|', 'NADP', '|Very-Long-Chain-Trans-23-Dehydroacyl-CoA|', 'NADPH', 'PROTON'], 'id': 'RXN-7711'}, {'reactants': ['PROTON', 'CPD-7100'], 'pathway': 'leucine biosynthesis', 'source': 'HumanCyc', 'products': ['2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-7100', '2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'], 'id': 'RXN-7800'}, {'reactants': ['|2-trans-4-cis-dienoyl-CoAs|', 'NADPH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Trans-3-enoyl-CoAs|', 'NADP', 'PROTON'], 'ecs': ['EC-1.3.1.34'], 'cpds': ['|2-trans-4-cis-dienoyl-CoAs|', 'NADPH', '|Trans-3-enoyl-CoAs|', 'NADP', 'PROTON'], 'id': 'RXN-7835'}, {'reactants': ['|Long-Chain-Fatty-Acids|', 'CO-A', 'ATP'], 'pathway': 'fatty acid activation', 'source': 'HumanCyc', 'products': ['|Long-Chain-Acyl-CoAs|', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['|Long-Chain-Fatty-Acids|', 'CO-A', 'ATP', '|Long-Chain-Acyl-CoAs|', 'PPI', 'AMP'], 'id': 'RXN-7904'}, {'reactants': ['ATP', 'DCMP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ADP', 'DCDP'], 'ecs': ['EC-2.7.4.14'], 'cpds': ['ATP', 'DCMP', 'ADP', 'DCDP'], 'id': 'RXN-7913'}, {'reactants': ['PROTON', 'FERULIC-ACID'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-1072', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', 'FERULIC-ACID', 'CPD-1072', 'CARBON-DIOXIDE'], 'id': 'RXN-801'}, {'reactants': ['CDPDIACYLGLYCEROL', 'L-1-PHOSPHATIDYL-GLYCEROL'], 'pathway': 'cardiolipin biosynthesis', 'source': 'HumanCyc', 'products': ['CARDIOLIPIN', 'CMP', 'PROTON'], 'ecs': [''], 'cpds': ['CDPDIACYLGLYCEROL', 'L-1-PHOSPHATIDYL-GLYCEROL', 'CARDIOLIPIN', 'CMP', 'PROTON'], 'id': 'RXN-8141'}, {'reactants': ['CPD-7682', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-468', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1'], 'cpds': ['CPD-7682', 'NAD', 'WATER', 'CPD-468', 'NADH', 'PROTON'], 'id': 'RXN-8162'}, {'reactants': ['ALLYSINE'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-7682', 'WATER', 'PROTON'], 'ecs': [''], 'cpds': ['ALLYSINE', 'CPD-7682', 'WATER', 'PROTON'], 'id': 'RXN-8173'}, {'reactants': ['PRO', '|Acceptor|'], 'pathway': 'proline degradation', 'source': 'HumanCyc', 'products': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', '|Donor-H2|', 'PROTON'], 'ecs': ['EC-1.5.99.8'], 'cpds': ['PRO', '|Acceptor|', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE', '|Donor-H2|', 'PROTON'], 'id': 'RXN-821'}, {'reactants': ['PROTON', 'SO3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HSO3'], 'ecs': [''], 'cpds': ['PROTON', 'SO3', 'HSO3'], 'id': 'RXN-8315'}, {'reactants': ['NICOTINAMIDE_RIBOSE', 'WATER'], 'pathway': 'nicotinamide riboside salvage pathway II', 'source': 'HumanCyc', 'products': ['RIBOSE', 'NIACINAMIDE', 'PROTON'], 'ecs': ['EC-3.2.2'], 'cpds': ['NICOTINAMIDE_RIBOSE', 'WATER', 'RIBOSE', 'NIACINAMIDE', 'PROTON'], 'id': 'RXN-8441'}, {'reactants': ['CPD-8259', 'ATP'], 'pathway': 'nicotinate riboside salvage pathway I', 'source': 'HumanCyc', 'products': ['PROTON', 'NICOTINATE_NUCLEOTIDE', 'ADP'], 'ecs': ['EC-2.7.1.173'], 'cpds': ['CPD-8259', 'ATP', 'PROTON', 'NICOTINATE_NUCLEOTIDE', 'ADP'], 'id': 'RXN-8443'}, {'reactants': ['3-METHYLBENZYL-ALCOHOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8774', 'NADH'], 'ecs': ['EC-1.1.1.90'], 'cpds': ['3-METHYLBENZYL-ALCOHOL', 'NAD', 'PROTON', 'CPD-8774', 'NADH'], 'id': 'RXN-8580'}, {'reactants': ['4-METHYLBENZYL-ALCOHOL', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-8773', 'NADH'], 'ecs': ['EC-1.1.1.90'], 'cpds': ['4-METHYLBENZYL-ALCOHOL', 'NAD', 'PROTON', 'CPD-8773', 'NADH'], 'id': 'RXN-8581'}, {'reactants': ['FRU1P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'], 'ecs': ['EC-4.1.2.13'], 'cpds': ['FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'], 'id': 'RXN-8631'}, {'reactants': ['OXALO-SUCCINATE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['OXALO-SUCCINATE', 'PROTON', '2-KETOGLUTARATE', 'CARBON-DIOXIDE'], 'id': 'RXN-8642'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'CPD-9038'], 'pathway': 'siroheme biosynthesis', 'source': 'HumanCyc', 'products': ['ADENOSYL-HOMO-CYS', 'DIHYDROSIROHYDROCHLORIN'], 'ecs': [''], 'cpds': ['S-ADENOSYLMETHIONINE', 'CPD-9038', 'ADENOSYL-HOMO-CYS', 'DIHYDROSIROHYDROCHLORIN'], 'id': 'RXN-8675'}, {'reactants': ['CPD-506', 'WATER'], 'pathway': 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['INOSITOL-1-3-4-TRIPHOSPHATE', '|Pi|'], 'ecs': ['EC-3.1.3.56'], 'cpds': ['CPD-506', 'WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE', '|Pi|'], 'id': 'RXN-8730'}, {'reactants': ['CPD-8978', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Pi|', 'ETOH'], 'ecs': ['EC-3.1.3.1'], 'cpds': ['CPD-8978', 'WATER', '|Pi|', 'ETOH'], 'id': 'RXN-8748'}, {'reactants': ['XYLITOL', 'NADP'], 'pathway': 'xylose metabolism', 'source': 'HumanCyc', 'products': ['|D-Xylose|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['XYLITOL', 'NADP', '|D-Xylose|', 'NADPH', 'PROTON'], 'id': 'RXN-8773'}, {'reactants': ['D-ARABINOSE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-356', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['D-ARABINOSE', 'NADP', 'CPD-356', 'NADPH', 'PROTON'], 'id': 'RXN-8776'}, {'reactants': ['SUCC-S-ALD', 'NADP', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC-COA', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.76'], 'cpds': ['SUCC-S-ALD', 'NADP', 'CO-A', 'SUC-COA', 'NADPH', 'PROTON'], 'id': 'RXN-8891'}, {'reactants': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE'], 'pathway': 'leucine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-9451', 'WATER'], 'ecs': [''], 'cpds': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-9451', 'WATER'], 'id': 'RXN-8991'}, {'reactants': ['L-CANALINE', 'CARBAMOYL-P'], 'pathway': '', 'source': 'HumanCyc', 'products': ['O-UREIDOHOMOSERINE', '|Pi|'], 'ecs': ['EC-2.1.3'], 'cpds': ['L-CANALINE', 'CARBAMOYL-P', 'O-UREIDOHOMOSERINE', '|Pi|'], 'id': 'RXN-9'}, {'reactants': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'ecs': ['EC-2.5.1.39'], 'cpds': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '|4-hydroxybenzoate|', '3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'], 'id': 'RXN-9003'}, {'reactants': ['SPERMINE', 'OXYGEN-MOLECULE', 'WATER'], 'pathway': 'beta-alanine biosynthesis', 'source': 'HumanCyc', 'products': ['SPERMIDINE', 'CPD-6082', 'HYDROGEN-PEROXIDE'], 'ecs': ['EC-1.5.3.16'], 'cpds': ['SPERMINE', 'OXYGEN-MOLECULE', 'WATER', 'SPERMIDINE', 'CPD-6082', 'HYDROGEN-PEROXIDE'], 'id': 'RXN-9015'}, {'reactants': ['CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['BENZOYLSUCCINYL-COA', '|Donor-H2|'], 'ecs': [''], 'cpds': ['CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', '|Acceptor|', 'BENZOYLSUCCINYL-COA', '|Donor-H2|'], 'id': 'RXN-905'}, {'reactants': ['DELTA3-ISOPENTENYL-PP', '|Rubbers|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Rubbers|', 'PPI'], 'ecs': ['EC-2.5.1.20'], 'cpds': ['DELTA3-ISOPENTENYL-PP', '|Rubbers|', '|Rubbers|', 'PPI'], 'id': 'RXN-9137'}, {'reactants': ['CPD-9699', 'GLUTATHIONE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9700', 'CYS-GLY'], 'ecs': ['EC-2.3.2.2'], 'cpds': ['CPD-9699', 'GLUTATHIONE', 'CPD-9700', 'CYS-GLY'], 'id': 'RXN-9157'}, {'reactants': ['GERANIOL', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9758', 'CO-A'], 'ecs': ['EC-2.3.1.84'], 'cpds': ['GERANIOL', 'ACETYL-COA', 'CPD-9758', 'CO-A'], 'id': 'RXN-9192'}, {'reactants': ['CONIFERYL-ALCOHOL', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9875', 'CO-A'], 'ecs': ['EC-2.3.1.84'], 'cpds': ['CONIFERYL-ALCOHOL', 'ACETYL-COA', 'CPD-9875', 'CO-A'], 'id': 'RXN-9244'}, {'reactants': ['CPD-10261'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-10262', 'WATER'], 'ecs': ['EC-4.2.1'], 'cpds': ['CPD-10261', 'CPD-10262', 'WATER'], 'id': 'RXN-9545'}, {'reactants': ['PALMITATE', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PALMITYL-COA', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['PALMITATE', 'CO-A', 'ATP', 'PALMITYL-COA', 'PPI', 'AMP'], 'id': 'RXN-9623'}, {'reactants': ['STEAROYL-COA', 'WATER'], 'pathway': 'stearate biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'STEARIC_ACID', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['STEAROYL-COA', 'WATER', 'PROTON', 'STEARIC_ACID', 'CO-A'], 'id': 'RXN-9624'}, {'reactants': ['TETRADECANOYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-7836', 'CO-A'], 'ecs': ['EC-3.1.2.2'], 'cpds': ['TETRADECANOYL-COA', 'WATER', 'PROTON', 'CPD-7836', 'CO-A'], 'id': 'RXN-9626'}, {'reactants': ['OLEATE-CPD', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OLEOYL-COA', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['OLEATE-CPD', 'CO-A', 'ATP', 'OLEOYL-COA', 'AMP', 'PPI'], 'id': 'RXN-9644'}, {'reactants': ['OLEOYL-COA', 'WATER'], 'pathway': 'oleate biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'OLEATE-CPD', 'CO-A'], 'ecs': ['EC-3.1.2'], 'cpds': ['OLEOYL-COA', 'WATER', 'PROTON', 'OLEATE-CPD', 'CO-A'], 'id': 'RXN-9666'}, {'reactants': ['LINOLEIC_ACID', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-18', 'PPI', 'AMP'], 'ecs': ['EC-6.2.1.3'], 'cpds': ['LINOLEIC_ACID', 'CO-A', 'ATP', 'CPD-18', 'PPI', 'AMP'], 'id': 'RXN-9673'}, {'reactants': ['CPD-10608', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-294'], 'ecs': ['EC-3.1.1.45'], 'cpds': ['CPD-10608', 'WATER', 'PROTON', 'CPD-294'], 'id': 'RXN-9868'}, {'reactants': ['CPD-10659', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-10660', 'NADH'], 'ecs': ['EC-1.1.1.90'], 'cpds': ['CPD-10659', 'NAD', 'PROTON', 'CPD-10660', 'NADH'], 'id': 'RXN-9909'}, {'reactants': ['DI-H-OROTATE', 'FUM'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OROTATE', 'SUC'], 'ecs': ['EC-1.3.98.1'], 'cpds': ['DI-H-OROTATE', 'FUM', 'OROTATE', 'SUC'], 'id': 'RXN-9929'}, {'reactants': ['THREO-DS-ISO-CITRATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['OXALO-SUCCINATE', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1'], 'cpds': ['THREO-DS-ISO-CITRATE', 'NADP', 'OXALO-SUCCINATE', 'NADPH', 'PROTON'], 'id': 'RXN-9951'}, {'reactants': ['CPD-2961', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADPH'], 'ecs': ['EC-1.1.1.44'], 'cpds': ['CPD-2961', 'NADP', 'RIBULOSE-5P', 'CARBON-DIOXIDE', 'NADPH'], 'id': 'RXN-9952'}, {'reactants': ['FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': 'dolichol and dolichyl phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-10712', 'PPI'], 'ecs': ['EC-2.5.1.87'], 'cpds': ['FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP', 'CPD-10712', 'PPI'], 'id': 'RXN-9969'}, {'reactants': ['CPD-10712', 'WATER'], 'pathway': 'dolichol and dolichyl phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-10713', 'PPI'], 'ecs': [''], 'cpds': ['CPD-10712', 'WATER', 'CPD-10713', 'PPI'], 'id': 'RXN-9970'}, {'reactants': ['CPD-10713', 'NADPH', 'PROTON'], 'pathway': 'dolichol and dolichyl phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['DOLICHOL', 'NADP'], 'ecs': [''], 'cpds': ['CPD-10713', 'NADPH', 'PROTON', 'DOLICHOL', 'NADP'], 'id': 'RXN-9971'}, {'reactants': ['4-OXALOMESACONATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-12849'], 'ecs': ['EC-5.3.3.16'], 'cpds': ['4-OXALOMESACONATE', 'CPD-12849'], 'id': 'RXN-9983'}, {'reactants': ['|Beta-D-Fructofuranosides|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Beta-D-Fructofuranosides|', 'BETA-D-FRUCTOSE'], 'ecs': ['EC-3.2.1.26'], 'cpds': ['|Beta-D-Fructofuranosides|', 'WATER', '|Beta-D-Fructofuranosides|', 'BETA-D-FRUCTOSE'], 'id': 'RXN-9985'}, {'reactants': ['COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'heme biosynthesis', 'source': 'HumanCyc', 'products': ['PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE', 'WATER'], 'ecs': ['EC-1.3.3.3'], 'cpds': ['COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE', 'PROTON', 'PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE', 'WATER'], 'id': 'RXN0-1461'}, {'reactants': ['PROTON', 'PYRUVATE', 'ACETALD'], 'pathway': 'acetoin biosynthesis III', 'source': 'HumanCyc', 'products': ['ACETOIN', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'PYRUVATE', 'ACETALD', 'ACETOIN', 'CARBON-DIOXIDE'], 'id': 'RXN0-2022'}, {'reactants': ['3-HYDROXYADIPYL-COA', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-KETO-ADIPYL-COA', 'NADH'], 'ecs': ['EC-1.1.1.35'], 'cpds': ['3-HYDROXYADIPYL-COA', 'NAD', 'PROTON', '3-KETO-ADIPYL-COA', 'NADH'], 'id': 'RXN0-2044'}, {'reactants': ['INDOLE-3-GLYCEROL-P'], 'pathway': 'tryptophan biosynthesis', 'source': 'HumanCyc', 'products': ['INDOLE', 'GAP'], 'ecs': ['EC-4.1.2.8'], 'cpds': ['INDOLE-3-GLYCEROL-P', 'INDOLE', 'GAP'], 'id': 'RXN0-2381'}, {'reactants': ['SER', 'INDOLE'], 'pathway': 'tryptophan biosynthesis', 'source': 'HumanCyc', 'products': ['TRP', 'WATER'], 'ecs': ['EC-4.2.1.122'], 'cpds': ['SER', 'INDOLE', 'TRP', 'WATER'], 'id': 'RXN0-2382'}, {'reactants': ['CPD-225', 'S-ADENOSYLMETHIONINE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MONOMETHYL-ESTER-OF-TRANS-ACONITATE', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.144'], 'cpds': ['CPD-225', 'S-ADENOSYLMETHIONINE', 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN0-2441'}, {'reactants': ['METHYLENE-THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation', 'source': 'HumanCyc', 'products': ['METHYLENE-THF-GLU-N', '|Pi|', 'ADP'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['METHYLENE-THF-GLU-N', 'GLT', 'ATP', 'METHYLENE-THF-GLU-N', '|Pi|', 'ADP'], 'id': 'RXN0-2921'}, {'reactants': ['CYTIDINE', 'WATER'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['RIBOSE', 'CYTOSINE'], 'ecs': ['EC-3.2.2'], 'cpds': ['CYTIDINE', 'WATER', 'RIBOSE', 'CYTOSINE'], 'id': 'RXN0-361'}, {'reactants': ['ACETALD', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACET', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.4'], 'cpds': ['ACETALD', 'NADP', 'WATER', 'ACET', 'NADPH', 'PROTON'], 'id': 'RXN0-3962'}, {'reactants': ['3-P-SERINE', 'WATER'], 'pathway': 'serine biosynthesis from 3-phosphoglycerate', 'source': 'HumanCyc', 'products': ['SER', '|Pi|'], 'ecs': ['EC-3.1.3.3'], 'cpds': ['3-P-SERINE', 'WATER', 'SER', '|Pi|'], 'id': 'RXN0-5114'}, {'reactants': ['CPD0-971', 'WATER'], 'pathway': 'glycogen degradation', 'source': 'HumanCyc', 'products': ['MALTOTETRAOSE', 'CPD0-1027'], 'ecs': ['EC-3.2.1.33'], 'cpds': ['CPD0-971', 'WATER', 'MALTOTETRAOSE', 'CPD0-1027'], 'id': 'RXN0-5146'}, {'reactants': ['MALTOTETRAOSE', '|Pi|'], 'pathway': 'glycogen degradation', 'source': 'HumanCyc', 'products': ['MALTOTRIOSE', 'GLC-1-P'], 'ecs': ['EC-2.4.1.1'], 'cpds': ['MALTOTETRAOSE', '|Pi|', 'MALTOTRIOSE', 'GLC-1-P'], 'id': 'RXN0-5182'}, {'reactants': ['MALTOTRIOSE', 'WATER'], 'pathway': 'glycogen degradation', 'source': 'HumanCyc', 'products': ['MALTOSE', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.20'], 'cpds': ['MALTOTRIOSE', 'WATER', 'MALTOSE', 'ALPHA-GLUCOSE'], 'id': 'RXN0-5183'}, {'reactants': ['GUANOSINE', '|Pi|'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['GUANINE', 'RIBOSE-1P'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['GUANOSINE', '|Pi|', 'GUANINE', 'RIBOSE-1P'], 'id': 'RXN0-5199'}, {'reactants': ['CPD0-1063', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MANNOSE-6P', 'GLYCERATE'], 'ecs': ['EC-3.2.1.170'], 'cpds': ['CPD0-1063', 'WATER', 'MANNOSE-6P', 'GLYCERATE'], 'id': 'RXN0-5216'}, {'reactants': ['ALLO-THR'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETALD', 'GLY'], 'ecs': ['EC-4.1.2.5'], 'cpds': ['ALLO-THR', 'ACETALD', 'GLY'], 'id': 'RXN0-5234'}, {'reactants': ['SUCC-S-ALD', 'NAD-P-OR-NOP', 'WATER'], 'pathway': 'glutamate degradation X', 'source': 'HumanCyc', 'products': ['NADH-P-OR-NOP', 'SUC', 'PROTON'], 'ecs': ['EC-1.2.1.16'], 'cpds': ['SUCC-S-ALD', 'NAD-P-OR-NOP', 'WATER', 'NADH-P-OR-NOP', 'SUC', 'PROTON'], 'id': 'RXN0-5293'}, {'reactants': ['RIBOSE-5P', 'URACIL'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', 'PSEUDOURIDINE-5-P'], 'ecs': ['EC-4.2.1.70'], 'cpds': ['RIBOSE-5P', 'URACIL', 'WATER', 'PSEUDOURIDINE-5-P'], 'id': 'RXN0-5398'}, {'reactants': ['WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MYO-INOSITOL', '|Pi|'], 'ecs': ['EC-3.1.3.25'], 'cpds': ['WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE', 'MYO-INOSITOL', '|Pi|'], 'id': 'RXN0-5408'}, {'reactants': ['CTP', '|2-3-4-Saturated-L-Phosphatidates|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PPI', '|CDP-2-3-4-Saturated-Diacylglycerols|'], 'ecs': ['EC-2.7.7.41'], 'cpds': ['CTP', '|2-3-4-Saturated-L-Phosphatidates|', 'PROTON', 'PPI', '|CDP-2-3-4-Saturated-Diacylglycerols|'], 'id': 'RXN0-5515'}, {'reactants': ['CPD-4211', '|tRNA-Holder|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|tRNA-Containing-6Isopentenyladenosine|', 'PPI'], 'ecs': ['EC-2.5.1.75'], 'cpds': ['CPD-4211', '|tRNA-Holder|', '|tRNA-Containing-6Isopentenyladenosine|', 'PPI'], 'id': 'RXN0-6274'}, {'reactants': ['CPD0-2364', 'CO-A'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-2365', 'ACETYL-COA'], 'ecs': ['EC-2.3.1.16'], 'cpds': ['CPD0-2364', 'CO-A', 'CPD0-2365', 'ACETYL-COA'], 'id': 'RXN0-6512'}, {'reactants': ['FE+2', '|Siderophore|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Fe-siderophores|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.16.1.9'], 'cpds': ['FE+2', '|Siderophore|', 'NADP', '|Fe-siderophores|', 'NADPH', 'PROTON'], 'id': 'RXN0-6555'}, {'reactants': ['FE+2', 'CPD0-2483', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD0-2482', 'NADPH', 'PROTON'], 'ecs': ['EC-1.16.1.9'], 'cpds': ['FE+2', 'CPD0-2483', 'NADP', 'CPD0-2482', 'NADPH', 'PROTON'], 'id': 'RXN0-6941'}, {'reactants': ['|Ubiquinones|', 'PRO'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ubiquinols|', 'PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'ecs': [''], 'cpds': ['|Ubiquinones|', 'PRO', '|Ubiquinols|', 'PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'id': 'RXN0-7008'}, {'reactants': ['CPD1G-768', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1344', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-768', 'WATER', 'CPD1G-1344', '|Pi|'], 'id': 'RXN1G-1435'}, {'reactants': ['CPD1G-771', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1345', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-771', 'WATER', 'CPD1G-1345', '|Pi|'], 'id': 'RXN1G-1436'}, {'reactants': ['CPD1G-772', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1346', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-772', 'WATER', 'CPD1G-1346', '|Pi|'], 'id': 'RXN1G-1437'}, {'reactants': ['CPD1G-773', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1353', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-773', 'WATER', 'CPD1G-1353', '|Pi|'], 'id': 'RXN1G-1438'}, {'reactants': ['CPD1G-774', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD1G-1354', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['CPD1G-774', 'WATER', 'CPD1G-1354', '|Pi|'], 'id': 'RXN1G-1439'}, {'reactants': ['CPD3DJ-11366'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['CPD-292', 'PHOSPHORYL-ETHANOLAMINE'], 'ecs': [''], 'cpds': ['CPD3DJ-11366', 'CPD-292', 'PHOSPHORYL-ETHANOLAMINE'], 'id': 'RXN3DJ-11230'}, {'reactants': ['SPHINGOSINE', 'ATP'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD3DJ-11366', 'ADP'], 'ecs': [''], 'cpds': ['SPHINGOSINE', 'ATP', 'PROTON', 'CPD3DJ-11366', 'ADP'], 'id': 'RXN3DJ-11417'}, {'reactants': ['CPD3DJ-11366', 'WATER'], 'pathway': 'sphingosine and sphingosine-1-phosphate metabolism', 'source': 'HumanCyc', 'products': ['SPHINGOSINE', '|Pi|'], 'ecs': [''], 'cpds': ['CPD3DJ-11366', 'WATER', 'SPHINGOSINE', '|Pi|'], 'id': 'RXN3DJ-25'}, {'reactants': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', 'UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.64'], 'cpds': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE', 'PROTON', 'UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN3O-102'}, {'reactants': ['ACYL-SN-GLYCEROL-3P', 'NADP'], 'pathway': 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'source': 'HumanCyc', 'products': ['CPD-415', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.101'], 'cpds': ['ACYL-SN-GLYCEROL-3P', 'NADP', 'CPD-415', 'NADPH', 'PROTON'], 'id': 'RXN3O-1070'}, {'reactants': ['4-HYDROXYPHENYLLACTATE'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['COUMARATE', 'WATER'], 'ecs': [''], 'cpds': ['4-HYDROXYPHENYLLACTATE', 'COUMARATE', 'WATER'], 'id': 'RXN3O-1118'}, {'reactants': ['P-COUMAROYL-COA', 'CO-A', 'WATER', 'NAD'], 'pathway': '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-201', 'ACETYL-COA', 'NADH'], 'ecs': [''], 'cpds': ['P-COUMAROYL-COA', 'CO-A', 'WATER', 'NAD', 'PROTON', 'CPD-201', 'ACETYL-COA', 'NADH'], 'id': 'RXN3O-1120'}, {'reactants': ['2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER', 'NADP'], 'id': 'RXN3O-12'}, {'reactants': ['SACCHAROPINE', 'NADP', 'WATER'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'ALLYSINE', 'NADPH'], 'ecs': ['EC-1.5.1.10'], 'cpds': ['SACCHAROPINE', 'NADP', 'WATER', 'PROTON', 'GLT', 'ALLYSINE', 'NADPH'], 'id': 'RXN3O-127'}, {'reactants': ['NICOTINAMIDE_RIBOSE', '|Pi|'], 'pathway': 'nicotinamide riboside salvage pathway II', 'source': 'HumanCyc', 'products': ['NIACINAMIDE', 'RIBOSE-1P', 'PROTON'], 'ecs': ['EC-2.4.2'], 'cpds': ['NICOTINAMIDE_RIBOSE', '|Pi|', 'NIACINAMIDE', 'RIBOSE-1P', 'PROTON'], 'id': 'RXN3O-131'}, {'reactants': ['|Bisdiphospho-myo-inositol-polyphosphates|', 'WATER'], 'pathway': 'inositol phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['|Pi|', 'CPD-11933', 'PROTON'], 'ecs': ['EC-3.6'], 'cpds': ['|Bisdiphospho-myo-inositol-polyphosphates|', 'WATER', '|Pi|', 'CPD-11933', 'PROTON'], 'id': 'RXN3O-137'}, {'reactants': ['CPD-13612', 'PROTON', 'OXYGEN-MOLECULE', 'NADPH'], 'pathway': 'sphingolipid biosynthesis', 'source': 'HumanCyc', 'products': ['PHYTOSPINGOSINE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['CPD-13612', 'PROTON', 'OXYGEN-MOLECULE', 'NADPH', 'PHYTOSPINGOSINE', 'WATER', 'NADP'], 'id': 'RXN3O-1380'}, {'reactants': ['CPD-11933', 'WATER'], 'pathway': 'inositol phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['MI-HEXAKISPHOSPHATE', '|Pi|', 'PROTON'], 'ecs': ['EC-3.6.1.52'], 'cpds': ['CPD-11933', 'WATER', 'MI-HEXAKISPHOSPHATE', '|Pi|', 'PROTON'], 'id': 'RXN3O-140'}, {'reactants': ['ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'], 'pathway': 'inositol phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['ADP', '|Bisdiphospho-myo-inositol-polyphosphates|', 'PROTON'], 'ecs': ['EC-2.7.4.24'], 'cpds': ['ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP', '|Bisdiphospho-myo-inositol-polyphosphates|', 'PROTON'], 'id': 'RXN3O-143'}, {'reactants': ['UBIQUINONE-6', 'PROTON', 'NADH'], 'pathway': 'aerobic respiration (linear view)', 'source': 'HumanCyc', 'products': ['UBIQUINOL-30', 'NAD'], 'ecs': ['EC-1.6.5.3'], 'cpds': ['UBIQUINONE-6', 'PROTON', 'NADH', 'UBIQUINOL-30', 'NAD'], 'id': 'RXN3O-165'}, {'reactants': ['|Cytochromes-C-Oxidized|', 'UBIQUINOL-30'], 'pathway': 'aerobic respiration (linear view)', 'source': 'HumanCyc', 'products': ['|Cytochromes-C-Reduced|', 'UBIQUINONE-6'], 'ecs': ['EC-1.10.2.2'], 'cpds': ['|Cytochromes-C-Oxidized|', 'UBIQUINOL-30', '|Cytochromes-C-Reduced|', 'UBIQUINONE-6'], 'id': 'RXN3O-168'}, {'reactants': ['ZYMOSTEROL', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ergosterol biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'FECOSTEROL'], 'ecs': ['EC-2.1.1.41'], 'cpds': ['ZYMOSTEROL', 'S-ADENOSYLMETHIONINE', 'PROTON', 'ADENOSYL-HOMO-CYS', 'FECOSTEROL'], 'id': 'RXN3O-178'}, {'reactants': ['HOMO-CIT'], 'pathway': 'lysine biosynthesis', 'source': 'HumanCyc', 'products': ['WATER', 'HOMO-CIS-ACONITATE'], 'ecs': ['EC-4.2.1.114'], 'cpds': ['HOMO-CIT', 'WATER', 'HOMO-CIS-ACONITATE'], 'id': 'RXN3O-1983'}, {'reactants': ['FECOSTEROL'], 'pathway': 'ergosterol biosynthesis', 'source': 'HumanCyc', 'products': ['EPISTEROL'], 'ecs': [''], 'cpds': ['FECOSTEROL', 'EPISTEROL'], 'id': 'RXN3O-203'}, {'reactants': ['CPD-8259', '|Pi|'], 'pathway': 'nicotinate riboside salvage pathway II', 'source': 'HumanCyc', 'products': ['NIACINE', 'RIBOSE-1P', 'PROTON'], 'ecs': [''], 'cpds': ['CPD-8259', '|Pi|', 'NIACINE', 'RIBOSE-1P', 'PROTON'], 'id': 'RXN3O-205'}, {'reactants': ['CPD-8259', 'WATER'], 'pathway': 'nicotinate riboside salvage pathway II', 'source': 'HumanCyc', 'products': ['RIBOSE', 'NIACINE', 'PROTON'], 'ecs': ['EC-3.2.2.3'], 'cpds': ['CPD-8259', 'WATER', 'RIBOSE', 'NIACINE', 'PROTON'], 'id': 'RXN3O-214'}, {'reactants': ['EPISTEROL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'ergosterol biosynthesis', 'source': 'HumanCyc', 'products': ['572428-ERGOSTATRIENOL', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['EPISTEROL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '572428-ERGOSTATRIENOL', 'NADP', 'WATER'], 'id': 'RXN3O-218'}, {'reactants': ['5-METHYL-THF-GLU-N', 'GLT', 'ATP'], 'pathway': 'folate polyglutamylation', 'source': 'HumanCyc', 'products': ['5-METHYL-THF-GLU-N', 'ADP', '|Pi|'], 'ecs': ['EC-6.3.2.17'], 'cpds': ['5-METHYL-THF-GLU-N', 'GLT', 'ATP', '5-METHYL-THF-GLU-N', 'ADP', '|Pi|'], 'id': 'RXN3O-22'}, {'reactants': ['572428-ERGOSTATRIENOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'ergosterol biosynthesis', 'source': 'HumanCyc', 'products': ['57222428-ERGOSTATETRAENOL', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['572428-ERGOSTATRIENOL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '57222428-ERGOSTATETRAENOL', 'NADP', 'WATER'], 'id': 'RXN3O-227'}, {'reactants': ['ATP', 'MI-HEXAKISPHOSPHATE'], 'pathway': 'inositol phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['ADP', 'CPD-11933'], 'ecs': ['EC-2.7.4'], 'cpds': ['ATP', 'MI-HEXAKISPHOSPHATE', 'ADP', 'CPD-11933'], 'id': 'RXN3O-258'}, {'reactants': ['DEOXYCYTIDINE', 'WATER'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['CYTOSINE', '2-DEOXYRIBOSE'], 'ecs': ['EC-3.2.2.3'], 'cpds': ['DEOXYCYTIDINE', 'WATER', 'CYTOSINE', '2-DEOXYRIBOSE'], 'id': 'RXN3O-314'}, {'reactants': ['PHYTOSPINGOSINE', 'VERY-LONG-CHAIN-FATTY-ACYL-COA'], 'pathway': 'sphingolipid biosynthesis', 'source': 'HumanCyc', 'products': ['|Phytoceramides|', 'CO-A', 'PROTON'], 'ecs': ['EC-2.3.1.24'], 'cpds': ['PHYTOSPINGOSINE', 'VERY-LONG-CHAIN-FATTY-ACYL-COA', '|Phytoceramides|', 'CO-A', 'PROTON'], 'id': 'RXN3O-328'}, {'reactants': ['ATP', 'CPD-11933'], 'pathway': 'inositol phosphate biosynthesis', 'source': 'HumanCyc', 'products': ['ADP', '|Bisdiphospho-myo-inositol-polyphosphates|'], 'ecs': ['EC-2.7.4'], 'cpds': ['ATP', 'CPD-11933', 'ADP', '|Bisdiphospho-myo-inositol-polyphosphates|'], 'id': 'RXN3O-347'}, {'reactants': ['DEOXYCYTIDINE', 'ATP'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DCMP', 'ADP', 'PROTON'], 'ecs': ['EC-2.7.1'], 'cpds': ['DEOXYCYTIDINE', 'ATP', 'DCMP', 'ADP', 'PROTON'], 'id': 'RXN3O-376'}, {'reactants': ['HIS', 'PYRIDOXAL_PHOSPHATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['HMP'], 'ecs': [''], 'cpds': ['HIS', 'PYRIDOXAL_PHOSPHATE', 'HMP'], 'id': 'RXN3O-3797'}, {'reactants': ['DUMP', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DUDP', 'ADP'], 'ecs': ['EC-2.7.4.13'], 'cpds': ['DUMP', 'ATP', 'DUDP', 'ADP'], 'id': 'RXN3O-39'}, {'reactants': ['|Phytoceramides|', 'OXYGEN-MOLECULE', 'FERROCYTOCHROME-B5', 'PROTON'], 'pathway': 'sphingolipid biosynthesis', 'source': 'HumanCyc', 'products': ['|Alpha-hydroxyphytoceramides|', 'WATER', 'FERRICYTOCHROME-B5'], 'ecs': ['EC-1.14.19'], 'cpds': ['|Phytoceramides|', 'OXYGEN-MOLECULE', 'FERROCYTOCHROME-B5', 'PROTON', '|Alpha-hydroxyphytoceramides|', 'WATER', 'FERRICYTOCHROME-B5'], 'id': 'RXN3O-4042'}, {'reactants': ['CPD3O-4151', 'NAD'], 'pathway': 'tyrosine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'HYDRPHENYLAC-CPD', 'NADH'], 'ecs': ['EC-1.1.1.1'], 'cpds': ['CPD3O-4151', 'NAD', 'PROTON', 'HYDRPHENYLAC-CPD', 'NADH'], 'id': 'RXN3O-4113'}, {'reactants': ['NAD', 'CPD3O-0', 'WATER'], 'pathway': 'NAD salvage pathway', 'source': 'HumanCyc', 'products': ['NIACINAMIDE', 'ACETYL-ADP-RIBOSE', '|Protein-L-lysine|', 'PROTON'], 'ecs': [''], 'cpds': ['NAD', 'CPD3O-0', 'WATER', 'NIACINAMIDE', 'ACETYL-ADP-RIBOSE', '|Protein-L-lysine|', 'PROTON'], 'id': 'RXN3O-4120'}, {'reactants': ['TYR', 'PYRUVATE'], 'pathway': 'tyrosine degradation', 'source': 'HumanCyc', 'products': ['P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'], 'ecs': ['EC-2.6.1.58'], 'cpds': ['TYR', 'PYRUVATE', 'P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'], 'id': 'RXN3O-4157'}, {'reactants': ['PHYTOSPINGOSINE', 'ATP'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['PROTON', 'PHTYOSPHINGOSINE-1-P', 'ADP'], 'ecs': ['EC-2.7.1.91'], 'cpds': ['PHYTOSPINGOSINE', 'ATP', 'PROTON', 'PHTYOSPHINGOSINE-1-P', 'ADP'], 'id': 'RXN3O-458'}, {'reactants': ['PHTYOSPHINGOSINE-1-P', 'WATER'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['PHYTOSPINGOSINE', '|Pi|'], 'ecs': ['EC-3.1.3'], 'cpds': ['PHTYOSPHINGOSINE-1-P', 'WATER', 'PHYTOSPINGOSINE', '|Pi|'], 'id': 'RXN3O-504'}, {'reactants': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'], 'ecs': ['EC-2.1.1.201'], 'cpds': ['2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE', 'PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'], 'id': 'RXN3O-54'}, {'reactants': ['3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13'], 'cpds': ['3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER', 'NADP'], 'id': 'RXN3O-58'}, {'reactants': ['IPC', 'GDP-MANNOSE'], 'pathway': 'sphingolipid biosynthesis', 'source': 'HumanCyc', 'products': ['MIPC', 'PROTON', 'GDP'], 'ecs': ['EC-2.4.1'], 'cpds': ['IPC', 'GDP-MANNOSE', 'MIPC', 'PROTON', 'GDP'], 'id': 'RXN3O-663'}, {'reactants': ['PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'ecs': ['EC-4.1.1'], 'cpds': ['PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'], 'id': 'RXN3O-73'}, {'reactants': ['2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE', '|Donor-H2|'], 'pathway': 'ubiquinol-6 biosynthesis (eukaryotic)', 'source': 'HumanCyc', 'products': ['2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER', '|Acceptor|'], 'ecs': ['EC-1.14'], 'cpds': ['2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE', '|Donor-H2|', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER', '|Acceptor|'], 'id': 'RXN3O-75'}, {'reactants': ['CPD-160', 'S-ADENOSYLMETHIONINE'], 'pathway': 'phosphatidylcholine biosynthesis V', 'source': 'HumanCyc', 'products': ['PHOSPHATIDYLCHOLINE', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'ecs': ['EC-2.1.1.71'], 'cpds': ['CPD-160', 'S-ADENOSYLMETHIONINE', 'PHOSPHATIDYLCHOLINE', 'ADENOSYL-HOMO-CYS', 'PROTON'], 'id': 'RXN4FS-2'}, {'reactants': ['ETOH', 'HYDROGEN-PEROXIDE'], 'pathway': 'ethanol degradation IV', 'source': 'HumanCyc', 'products': ['WATER', 'ACETALD'], 'ecs': ['EC-1.11.1.6'], 'cpds': ['ETOH', 'HYDROGEN-PEROXIDE', 'WATER', 'ACETALD'], 'id': 'RXN66-1'}, {'reactants': ['SQUALENE', 'NAD-P-OR-NOP', 'PPI'], 'pathway': 'epoxysqualene biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-465', 'NADH-P-OR-NOP', 'PROTON'], 'ecs': [''], 'cpds': ['SQUALENE', 'NAD-P-OR-NOP', 'PPI', 'CPD-465', 'NADH-P-OR-NOP', 'PROTON'], 'id': 'RXN66-281'}, {'reactants': ['ACETALD', 'WATER', 'NAD'], 'pathway': 'ethanol degradation II', 'source': 'HumanCyc', 'products': ['ACET', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.3'], 'cpds': ['ACETALD', 'WATER', 'NAD', 'ACET', 'NADH', 'PROTON'], 'id': 'RXN66-3'}, {'reactants': ['PROTON', 'LANOSTEROL', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4568', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'LANOSTEROL', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-4568', 'NADP', 'WATER'], 'id': 'RXN66-303'}, {'reactants': ['PROTON', 'CPD-4568', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-4573', 'NADP', 'WATER'], 'ecs': [''], 'cpds': ['PROTON', 'CPD-4568', 'NADPH', 'OXYGEN-MOLECULE', 'CPD-4573', 'NADP', 'WATER'], 'id': 'RXN66-304'}, {'reactants': ['CPD-4573', 'NADPH', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP', 'WATER', 'FORMATE'], 'ecs': [''], 'cpds': ['CPD-4573', 'NADPH', 'OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP', 'WATER', 'FORMATE'], 'id': 'RXN66-305'}, {'reactants': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.70'], 'cpds': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADP', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH', 'PROTON'], 'id': 'RXN66-306'}, {'reactants': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4575', 'NAD-P-OR-NOP', 'WATER'], 'ecs': [''], 'cpds': ['44-DIMETHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-4575', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-310'}, {'reactants': ['CPD-4575', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4576', 'NAD-P-OR-NOP', 'WATER'], 'ecs': [''], 'cpds': ['CPD-4575', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-4576', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-311'}, {'reactants': ['CPD-4576', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4577', 'NAD-P-OR-NOP', 'WATER'], 'ecs': [''], 'cpds': ['CPD-4576', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4577', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-312'}, {'reactants': ['CPD-4577', 'NAD-P-OR-NOP'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4578', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-4577', 'NAD-P-OR-NOP', 'CPD-4578', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'id': 'RXN66-313'}, {'reactants': ['4-METHYL-824-CHOLESTADIENOL', 'NADP'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4578', 'NADPH'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['4-METHYL-824-CHOLESTADIENOL', 'NADP', 'PROTON', 'CPD-4578', 'NADPH'], 'id': 'RXN66-314'}, {'reactants': ['4-METHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4579', 'NAD-P-OR-NOP', 'WATER'], 'ecs': [''], 'cpds': ['4-METHYL-824-CHOLESTADIENOL', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-4579', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-315'}, {'reactants': ['CPD-4579', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4580', 'NAD-P-OR-NOP', 'WATER'], 'ecs': [''], 'cpds': ['CPD-4579', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-4580', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-316'}, {'reactants': ['CPD-4580', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4702', 'NAD-P-OR-NOP', 'WATER'], 'ecs': [''], 'cpds': ['CPD-4580', 'NADH-P-OR-NOP', 'OXYGEN-MOLECULE', 'CPD-4702', 'NAD-P-OR-NOP', 'WATER'], 'id': 'RXN66-317'}, {'reactants': ['CPD-4702', 'NAD-P-OR-NOP'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-4581', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.1.170'], 'cpds': ['CPD-4702', 'NAD-P-OR-NOP', 'CPD-4581', 'NADH-P-OR-NOP', 'CARBON-DIOXIDE'], 'id': 'RXN66-318'}, {'reactants': ['ZYMOSTEROL', 'NADP'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-4581', 'NADPH'], 'ecs': ['EC-1.1.1.270'], 'cpds': ['ZYMOSTEROL', 'NADP', 'PROTON', 'CPD-4581', 'NADPH'], 'id': 'RXN66-319'}, {'reactants': ['|3-Methyl-Saturated-Fatty-Acids|', 'CO-A', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-Methyl-Saturated-Fatty-Acyl-CoA|', 'AMP', 'PPI'], 'ecs': ['EC-6.2.1'], 'cpds': ['|3-Methyl-Saturated-Fatty-Acids|', 'CO-A', 'ATP', '|3-Methyl-Saturated-Fatty-Acyl-CoA|', 'AMP', 'PPI'], 'id': 'RXN66-469'}, {'reactants': ['|Fatty-Aldehydes|', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD66-39', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1'], 'cpds': ['|Fatty-Aldehydes|', 'NAD', 'WATER', 'CPD66-39', 'NADH', 'PROTON'], 'id': 'RXN66-472'}, {'reactants': ['CPD-237', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'INDOLE_ACETATE_AUXIN', 'AMMONIA'], 'ecs': ['EC-3.5.1.4'], 'cpds': ['CPD-237', 'WATER', 'PROTON', 'INDOLE_ACETATE_AUXIN', 'AMMONIA'], 'id': 'RXNN-404'}, {'reactants': ['THIAMINE-P', 'WATER'], 'pathway': 'thiamin diphosphate biosynthesis IV (eukaryotes)', 'source': 'HumanCyc', 'products': ['THIAMINE', '|Pi|'], 'ecs': ['EC-3.1.3.2'], 'cpds': ['THIAMINE-P', 'WATER', 'THIAMINE', '|Pi|'], 'id': 'RXNQT-4191'}, {'reactants': ['GLY', 'CYS', 'NAD'], 'pathway': 'thiazole biosynthesis III (eukaryotes)', 'source': 'HumanCyc', 'products': ['CPDQT-400', 'NIACINAMIDE', 'L-ALPHA-ALANINE', 'WATER'], 'ecs': [''], 'cpds': ['GLY', 'CYS', 'NAD', 'CPDQT-400', 'NIACINAMIDE', 'L-ALPHA-ALANINE', 'WATER'], 'id': 'RXNQT-4300'}, {'reactants': ['CPDQT-400', 'WATER'], 'pathway': 'thiazole biosynthesis III (eukaryotes)', 'source': 'HumanCyc', 'products': ['AMP', 'THZ-P', 'CARBON-DIOXIDE', 'PROTON'], 'ecs': [''], 'cpds': ['CPDQT-400', 'WATER', 'AMP', 'THZ-P', 'CARBON-DIOXIDE', 'PROTON'], 'id': 'RXNQT-4301'}, {'reactants': ['ATP', 'MET', 'WATER'], 'pathway': 'methionine degradation I (to homocysteine)', 'source': 'HumanCyc', 'products': ['|Pi|', 'PPI', 'S-ADENOSYLMETHIONINE'], 'ecs': ['EC-2.5.1.6'], 'cpds': ['ATP', 'MET', 'WATER', '|Pi|', 'PPI', 'S-ADENOSYLMETHIONINE'], 'id': 'S-ADENMETSYN-RXN'}, {'reactants': ['CPD-548', 'WATER'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['PROTON', 'FORMATE', 'GLUTATHIONE'], 'ecs': ['EC-3.1.2.12'], 'cpds': ['CPD-548', 'WATER', 'PROTON', 'FORMATE', 'GLUTATHIONE'], 'id': 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN'}, {'reactants': ['ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'], 'pathway': "inosine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'ecs': ['EC-6.3.2.6'], 'cpds': ['ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE', 'PROTON', 'ADP', '|Pi|', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'], 'id': 'SAICARSYN-RXN'}, {'reactants': ['PROTON', 'S-ADENOSYLMETHIONINE'], 'pathway': 'spermidine and methylthioadenosine biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'], 'ecs': ['EC-4.1.1.50'], 'cpds': ['PROTON', 'S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'], 'id': 'SAMDECARB-RXN'}, {'reactants': ['PROTON', 'SER', 'PALMITYL-COA'], 'pathway': 'sphingolipid biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'DEHYDROSPHINGANINE', 'CO-A'], 'ecs': ['EC-2.3.1.50'], 'cpds': ['PROTON', 'SER', 'PALMITYL-COA', 'CARBON-DIOXIDE', 'DEHYDROSPHINGANINE', 'CO-A'], 'id': 'SERINE-C-PALMITOYLTRANSFERASE-RXN'}, {'reactants': ['NADP', 'SHIKIMATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', '3-DEHYDRO-SHIKIMATE', 'NADPH'], 'ecs': ['EC-1.1.1.25'], 'cpds': ['NADP', 'SHIKIMATE', 'PROTON', '3-DEHYDRO-SHIKIMATE', 'NADPH'], 'id': 'SHIKIMATE-5-DEHYDROGENASE-RXN'}, {'reactants': ['SHIKIMATE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SHIKIMATE-5P', 'ADP'], 'ecs': ['EC-2.7.1.71'], 'cpds': ['SHIKIMATE', 'ATP', 'PROTON', 'SHIKIMATE-5P', 'ADP'], 'id': 'SHIKIMATE-KINASE-RXN'}, {'reactants': ['SIROHYDROCHLORIN', 'FE+2'], 'pathway': 'siroheme biosynthesis', 'source': 'HumanCyc', 'products': ['SIROHEME', 'PROTON'], 'ecs': ['EC-4.99.1.4'], 'cpds': ['SIROHYDROCHLORIN', 'FE+2', 'SIROHEME', 'PROTON'], 'id': 'SIROHEME-FERROCHELAT-RXN'}, {'reactants': ['PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'], 'pathway': 'spermidine and methylthioadenosine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'SPERMIDINE', '5-METHYLTHIOADENOSINE'], 'ecs': ['EC-2.5.1.16'], 'cpds': ['PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE', 'PROTON', 'SPERMIDINE', '5-METHYLTHIOADENOSINE'], 'id': 'SPERMIDINESYN-RXN'}, {'reactants': ['SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'], 'pathway': 'spermine and methylthioadenosine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'SPERMINE', '5-METHYLTHIOADENOSINE'], 'ecs': ['EC-2.5.1.22'], 'cpds': ['SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE', 'PROTON', 'SPERMINE', '5-METHYLTHIOADENOSINE'], 'id': 'SPERMINE-SYNTHASE-RXN'}, {'reactants': ['CPD-649'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'], 'ecs': ['EC-4.1.2.27'], 'cpds': ['CPD-649', 'PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'], 'id': 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN'}, {'reactants': ['CPD-13612', 'ATP'], 'pathway': 'sphingolipid recycling and degradation (yeast)', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-649', 'ADP'], 'ecs': ['EC-2.7.1.91'], 'cpds': ['CPD-13612', 'ATP', 'PROTON', 'CPD-649', 'ADP'], 'id': 'SPHINGANINE-KINASE-RXN'}, {'reactants': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE'], 'pathway': 'proline biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'ecs': [''], 'cpds': ['L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON', 'WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'], 'id': 'SPONTPRO-RXN'}, {'reactants': ['SQUALENE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'epoxysqualene biosynthesis', 'source': 'HumanCyc', 'products': ['EPOXYSQUALENE', 'WATER', 'NADP'], 'ecs': ['EC-1.14.13.132'], 'cpds': ['SQUALENE', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', 'EPOXYSQUALENE', 'WATER', 'NADP'], 'id': 'SQUALENE-MONOOXYGENASE-RXN'}, {'reactants': ['CPD-346', 'NAD'], 'pathway': '(<i>S,S</i>)-butanediol biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-255', 'NADH', 'PROTON'], 'ecs': ['EC-1.1.1.76'], 'cpds': ['CPD-346', 'NAD', 'CPD-255', 'NADH', 'PROTON'], 'id': 'SS-BUTANEDIOL-DEHYDROGENASE-RXN'}, {'reactants': ['UDP-GLUCOSE', '|Sterols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UDP', '|O-Glucosylsterols|', 'PROTON'], 'ecs': ['EC-2.4.1.173'], 'cpds': ['UDP-GLUCOSE', '|Sterols|', 'UDP', '|O-Glucosylsterols|', 'PROTON'], 'id': 'STEROL-GLUCOSYLTRANSFERASE-RXN'}, {'reactants': ['CHOLESTEROL', 'ACYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Cholesterol-esters|', 'CO-A'], 'ecs': ['EC-2.3.1.26'], 'cpds': ['CHOLESTEROL', 'ACYL-COA', '|Cholesterol-esters|', 'CO-A'], 'id': 'STEROL-O-ACYLTRANSFERASE-RXN'}, {'reactants': ['SUC', '|Acceptor|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FUM', '|Donor-H2|'], 'ecs': ['EC-1.3.99.1'], 'cpds': ['SUC', '|Acceptor|', 'FUM', '|Donor-H2|'], 'id': 'SUCC-FUM-OXRED-RXN'}, {'reactants': ['SUC', 'CO-A', 'ATP'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['SUC-COA', 'ADP', '|Pi|'], 'ecs': ['EC-6.2.1.5'], 'cpds': ['SUC', 'CO-A', 'ATP', 'SUC-COA', 'ADP', '|Pi|'], 'id': 'SUCCCOASYN-RXN'}, {'reactants': ['CPD-822', 'NAD', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N2-SUCCINYLGLUTAMATE', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.71'], 'cpds': ['CPD-822', 'NAD', 'WATER', 'N2-SUCCINYLGLUTAMATE', 'NADH', 'PROTON'], 'id': 'SUCCGLUALDDEHYD-RXN'}, {'reactants': ['WATER', 'NAD', 'SUCC-S-ALD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC', 'NADH', 'PROTON'], 'ecs': ['EC-1.2.1.24'], 'cpds': ['WATER', 'NAD', 'SUCC-S-ALD', 'SUC', 'NADH', 'PROTON'], 'id': 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN'}, {'reactants': ['SUCC-S-ALD', 'NADP', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC', 'NADPH', 'PROTON'], 'ecs': ['EC-1.2.1.79'], 'cpds': ['SUCC-S-ALD', 'NADP', 'WATER', 'SUC', 'NADPH', 'PROTON'], 'id': 'SUCCSEMIALDDEHYDROG-RXN'}, {'reactants': ['PROTON', 'SULFATE', 'ATP'], 'pathway': 'sulfate activation for sulfonation', 'source': 'HumanCyc', 'products': ['APS', 'PPI'], 'ecs': ['EC-2.7.7.4'], 'cpds': ['PROTON', 'SULFATE', 'ATP', 'APS', 'PPI'], 'id': 'SULFATE-ADENYLYLTRANS-RXN'}, {'reactants': ['WATER', 'NADP', 'HS'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SO3', 'NADPH'], 'ecs': ['EC-1.8.1.2'], 'cpds': ['WATER', 'NADP', 'HS', 'PROTON', 'SO3', 'NADPH'], 'id': 'SULFITE-REDUCT-RXN'}, {'reactants': ['ACETYLSERINE', 'S2O3'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'SULFO-CYSTEINE', 'ACET'], 'ecs': ['EC-2.5.1.47'], 'cpds': ['ACETYLSERINE', 'S2O3', 'PROTON', 'SULFO-CYSTEINE', 'ACET'], 'id': 'SULFOCYS-RXN'}, {'reactants': ['PROTON', 'SUPER-OXIDE'], 'pathway': 'superoxide radicals degradation', 'source': 'HumanCyc', 'products': ['HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'], 'ecs': ['EC-1.15.1.1'], 'cpds': ['PROTON', 'SUPER-OXIDE', 'HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'], 'id': 'SUPEROX-DISMUT-RXN'}, {'reactants': ['THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PROTON'], 'pathway': 'thiamin diphosphate biosynthesis IV (eukaryotes)', 'source': 'HumanCyc', 'products': ['THIAMINE-P', 'PPI'], 'ecs': ['EC-2.5.1.3'], 'cpds': ['THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PROTON', 'THIAMINE-P', 'PPI'], 'id': 'THI-P-SYN-RXN'}, {'reactants': ['THIAMINE', 'ATP'], 'pathway': 'thiamin salvage III', 'source': 'HumanCyc', 'products': ['PROTON', 'THIAMINE-PYROPHOSPHATE', 'AMP'], 'ecs': ['EC-2.7.6.2'], 'cpds': ['THIAMINE', 'ATP', 'PROTON', 'THIAMINE-PYROPHOSPHATE', 'AMP'], 'id': 'THIAMIN-PYROPHOSPHOKINASE-RXN'}, {'reactants': ['S2O3', 'HCN'], 'pathway': 'thiosulfate disproportionation III (rhodanese)', 'source': 'HumanCyc', 'products': ['PROTON', 'SO3', 'HSCN'], 'ecs': ['EC-2.8.1.1'], 'cpds': ['S2O3', 'HCN', 'PROTON', 'SO3', 'HSCN'], 'id': 'THIOSULFATE-SULFURTRANSFERASE-RXN'}, {'reactants': ['THR'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROTON', '2-OXOBUTANOATE', 'AMMONIA'], 'ecs': ['EC-4.3.1.19'], 'cpds': ['THR', 'PROTON', '2-OXOBUTANOATE', 'AMMONIA'], 'id': 'THREDEHYD-RXN'}, {'reactants': ['THR', 'NAD'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'AMINO-OXOBUT', 'NADH'], 'ecs': ['EC-1.1.1.103'], 'cpds': ['THR', 'NAD', 'PROTON', 'AMINO-OXOBUT', 'NADH'], 'id': 'THREODEHYD-RXN'}, {'reactants': ['THR'], 'pathway': 'threonine degradation IV', 'source': 'HumanCyc', 'products': ['ACETALD', 'GLY'], 'ecs': ['EC-4.1.2.5'], 'cpds': ['THR', 'ACETALD', 'GLY'], 'id': 'THREONINE-ALDOLASE-RXN'}, {'reactants': ['PROTON', 'AMINO-OXOBUT'], 'pathway': 'threonine degradation', 'source': 'HumanCyc', 'products': ['AMINO-ACETONE', 'CARBON-DIOXIDE'], 'ecs': [''], 'cpds': ['PROTON', 'AMINO-OXOBUT', 'AMINO-ACETONE', 'CARBON-DIOXIDE'], 'id': 'THREOSPON-RXN'}, {'reactants': ['O-PHOSPHO-L-HOMOSERINE', 'WATER'], 'pathway': 'threonine biosynthesis from homoserine', 'source': 'HumanCyc', 'products': ['|Pi|', 'THR'], 'ecs': ['EC-4.2.3.1'], 'cpds': ['O-PHOSPHO-L-HOMOSERINE', 'WATER', '|Pi|', 'THR'], 'id': 'THRESYN-RXN'}, {'reactants': ['THYMIDINE', 'ATP'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'TMP', 'ADP'], 'ecs': ['EC-2.7.1.21'], 'cpds': ['THYMIDINE', 'ATP', 'PROTON', 'TMP', 'ADP'], 'id': 'THYKI-RXN'}, {'reactants': ['|Pi|', 'THYMIDINE'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DEOXY-RIBOSE-1P', 'THYMINE'], 'ecs': ['EC-2.4.2.4'], 'cpds': ['|Pi|', 'THYMIDINE', 'DEOXY-RIBOSE-1P', 'THYMINE'], 'id': 'THYM-PHOSPH-RXN'}, {'reactants': ['DUMP', 'METHYLENE-THF'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['TMP', 'DIHYDROFOLATE'], 'ecs': ['EC-2.1.1.45'], 'cpds': ['DUMP', 'METHYLENE-THF', 'TMP', 'DIHYDROFOLATE'], 'id': 'THYMIDYLATESYN-RXN'}, {'reactants': ['FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'], 'pathway': 'hexaprenyl diphosphate biosynthesis', 'source': 'HumanCyc', 'products': ['ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'], 'ecs': ['EC-2.5.1.83'], 'cpds': ['FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'], 'id': 'TRANS-PENTAPRENYLTRANSFERASE-RXN'}, {'reactants': ['GAP', 'D-SEDOHEPTULOSE-7-P'], 'pathway': 'pentose phosphate pathway (non-oxidative branch)', 'source': 'HumanCyc', 'products': ['FRUCTOSE-6P', 'ERYTHROSE-4P'], 'ecs': ['EC-2.2.1.2'], 'cpds': ['GAP', 'D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P', 'ERYTHROSE-4P'], 'id': 'TRANSALDOL-RXN'}, {'reactants': ['TREHALOSE', 'WATER'], 'pathway': 'trehalose degradation II (trehalase)', 'source': 'HumanCyc', 'products': ['GLC', 'ALPHA-GLUCOSE'], 'ecs': ['EC-3.2.1.28'], 'cpds': ['TREHALOSE', 'WATER', 'GLC', 'ALPHA-GLUCOSE'], 'id': 'TREHALA-RXN'}, {'reactants': ['UDP-GLUCOSE', 'ALPHA-GLC-6-P'], 'pathway': 'trehalose biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'UDP', 'TREHALOSE-6P'], 'ecs': ['EC-2.4.1.15'], 'cpds': ['UDP-GLUCOSE', 'ALPHA-GLC-6-P', 'PROTON', 'UDP', 'TREHALOSE-6P'], 'id': 'TREHALOSE6PSYN-RXN'}, {'reactants': ['TREHALOSE-6P', 'WATER'], 'pathway': 'trehalose biosynthesis', 'source': 'HumanCyc', 'products': ['TREHALOSE', '|Pi|'], 'ecs': ['EC-3.1.3.12'], 'cpds': ['TREHALOSE-6P', 'WATER', 'TREHALOSE', '|Pi|'], 'id': 'TREHALOSEPHOSPHA-RXN'}, {'reactants': ['WATER', '|Triacylglycerols|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Diacylglycerides|', '|Carboxylates|', 'PROTON'], 'ecs': ['EC-3.1.1.3'], 'cpds': ['WATER', '|Triacylglycerols|', '|Diacylglycerides|', '|Carboxylates|', 'PROTON'], 'id': 'TRIACYLGLYCEROL-LIPASE-RXN'}, {'reactants': ['GAP'], 'pathway': 'glycolysis', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-5.3.1.1'], 'cpds': ['GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'TRIOSEPISOMERIZATION-RXN'}, {'reactants': ['INDOLE-3-GLYCEROL-P', 'SER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRP', 'WATER', 'GAP'], 'ecs': ['EC-4.2.1.20'], 'cpds': ['INDOLE-3-GLYCEROL-P', 'SER', 'TRP', 'WATER', 'GAP'], 'id': 'TRYPSYN-RXN'}, {'reactants': ['PROTON', 'OXYGEN-MOLECULE', 'TRP'], 'pathway': 'tryptophan degradation I (via anthranilate)', 'source': 'HumanCyc', 'products': ['N-FORMYLKYNURENINE'], 'ecs': ['EC-1.13.11.11'], 'cpds': ['PROTON', 'OXYGEN-MOLECULE', 'TRP', 'N-FORMYLKYNURENINE'], 'id': 'TRYPTOPHAN-23-DIOXYGENASE-RXN'}, {'reactants': ['2-KETOGLUTARATE', 'TRP'], 'pathway': 'tryptophan degradation VIII (to tryptophol)', 'source': 'HumanCyc', 'products': ['GLT', 'INDOLE_PYRUVATE'], 'ecs': ['EC-2.6.1.27'], 'cpds': ['2-KETOGLUTARATE', 'TRP', 'GLT', 'INDOLE_PYRUVATE'], 'id': 'TRYPTOPHAN-AMINOTRANSFERASE-RXN'}, {'reactants': ['TYR', '2-KETOGLUTARATE'], 'pathway': 'tyrosine degradation', 'source': 'HumanCyc', 'products': ['P-HYDROXY-PHENYLPYRUVATE', 'GLT'], 'ecs': ['EC-2.6.1.57'], 'cpds': ['TYR', '2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE', 'GLT'], 'id': 'TYRAMINOTRANS-RXN'}, {'reactants': ['UDP', 'ATP'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['UTP', 'ADP'], 'ecs': ['EC-2.7.4.6'], 'cpds': ['UDP', 'ATP', 'UTP', 'ADP'], 'id': 'UDPKIN-RXN'}, {'reactants': ['|Pi|', 'DEOXYURIDINE'], 'pathway': 'salvage pathways of pyrimidine deoxyribonucleotides', 'source': 'HumanCyc', 'products': ['DEOXY-RIBOSE-1P', 'URACIL'], 'ecs': [''], 'cpds': ['|Pi|', 'DEOXYURIDINE', 'DEOXY-RIBOSE-1P', 'URACIL'], 'id': 'URA-PHOSPH-RXN'}, {'reactants': ['PPI', 'UMP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PRPP', 'URACIL'], 'ecs': ['EC-2.4.2.9'], 'cpds': ['PPI', 'UMP', 'PRPP', 'URACIL'], 'id': 'URACIL-PRIBOSYLTRANS-RXN'}, {'reactants': ['CARBON-DIOXIDE', 'WATER', 'UREA', 'ATP'], 'pathway': 'urea degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'ADP', '|Pi|', 'CPD-578'], 'ecs': ['EC-6.3.4.6'], 'cpds': ['CARBON-DIOXIDE', 'WATER', 'UREA', 'ATP', 'PROTON', 'ADP', '|Pi|', 'CPD-578'], 'id': 'UREA-CARBOXYLASE-RXN'}, {'reactants': ['WATER', 'CPD-1091'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'AMMONIA', 'GLYOX'], 'ecs': ['EC-3.5.3.19'], 'cpds': ['WATER', 'CPD-1091', 'CARBON-DIOXIDE', 'AMMONIA', 'GLYOX'], 'id': 'UREIDOGLYCOLATE-HYDROLASE-RXN'}, {'reactants': ['CPD-1091'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UREA', 'GLYOX'], 'ecs': ['EC-4.3.2.3'], 'cpds': ['CPD-1091', 'UREA', 'GLYOX'], 'id': 'UREIDOGLYCOLATE-LYASE-RXN'}, {'reactants': ['WATER', 'URIDINE'], 'pathway': 'pyrimidine ribonucleosides degradation II', 'source': 'HumanCyc', 'products': ['RIBOSE', 'URACIL'], 'ecs': ['EC-3.2.2.3'], 'cpds': ['WATER', 'URIDINE', 'RIBOSE', 'URACIL'], 'id': 'URIDINE-NUCLEOSIDASE-RXN'}, {'reactants': ['URIDINE', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON', 'UMP', 'ADP'], 'ecs': ['EC-2.7.1.48'], 'cpds': ['URIDINE', 'ATP', 'PROTON', 'UMP', 'ADP'], 'id': 'URIDINEKIN-RXN'}, {'reactants': ['URIDINE', 'GTP'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['PROTON', 'UMP', 'GDP'], 'ecs': ['EC-2.7.1.48'], 'cpds': ['URIDINE', 'GTP', 'PROTON', 'UMP', 'GDP'], 'id': 'URKI-RXN'}, {'reactants': ['UROPORPHYRINOGEN-III', 'PROTON'], 'pathway': 'heme biosynthesis', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'], 'ecs': ['EC-4.1.1.37'], 'cpds': ['UROPORPHYRINOGEN-III', 'PROTON', 'CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'], 'id': 'UROGENDECARBOX-RXN'}, {'reactants': ['HYDROXYMETHYLBILANE'], 'pathway': 'tetrapyrrole biosynthesis II', 'source': 'HumanCyc', 'products': ['WATER', 'UROPORPHYRINOGEN-III'], 'ecs': ['EC-4.2.1.75'], 'cpds': ['HYDROXYMETHYLBILANE', 'WATER', 'UROPORPHYRINOGEN-III'], 'id': 'UROGENIIISYN-RXN'}, {'reactants': ['S-ADENOSYLMETHIONINE', 'UROPORPHYRINOGEN-III'], 'pathway': 'siroheme biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-9038'], 'ecs': [''], 'cpds': ['S-ADENOSYLMETHIONINE', 'UROPORPHYRINOGEN-III', 'PROTON', 'ADENOSYL-HOMO-CYS', 'CPD-9038'], 'id': 'UROPORIIIMETHYLTRANSA-RXN'}, {'reactants': ['|Pi|', 'URIDINE'], 'pathway': 'salvage pathways of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'URACIL'], 'ecs': ['EC-2.4.2.3'], 'cpds': ['|Pi|', 'URIDINE', 'RIBOSE-1P', 'URACIL'], 'id': 'URPHOS-RXN'}, {'reactants': ['PROTON', 'GALACTOSE-1P', 'UTP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-14553', 'PPI'], 'ecs': ['EC-2.7.7.10'], 'cpds': ['PROTON', 'GALACTOSE-1P', 'UTP', 'CPD-14553', 'PPI'], 'id': 'UTPHEXPURIDYLYLTRANS-RXN'}, {'reactants': ['XANTHOSINE-5-PHOSPHATE', 'PPI'], 'pathway': 'xanthine and xanthosine salvage', 'source': 'HumanCyc', 'products': ['XANTHINE', 'PRPP'], 'ecs': ['EC-2.4.2.22'], 'cpds': ['XANTHOSINE-5-PHOSPHATE', 'PPI', 'XANTHINE', 'PRPP'], 'id': 'XANPRIBOSYLTRAN-RXN'}, {'reactants': ['XANTHOSINE', '|Pi|'], 'pathway': 'purine ribonucleosides degradation to ribose-1-phosphate', 'source': 'HumanCyc', 'products': ['RIBOSE-1P', 'XANTHINE'], 'ecs': ['EC-2.4.2.1'], 'cpds': ['XANTHOSINE', '|Pi|', 'RIBOSE-1P', 'XANTHINE'], 'id': 'XANTHOSINEPHOSPHORY-RXN'}, {'reactants': ['D-XYLULOSE', 'ATP'], 'pathway': 'xylitol degradation', 'source': 'HumanCyc', 'products': ['PROTON', 'XYLULOSE-5-PHOSPHATE', 'ADP'], 'ecs': ['EC-2.7.1.17'], 'cpds': ['D-XYLULOSE', 'ATP', 'PROTON', 'XYLULOSE-5-PHOSPHATE', 'ADP'], 'id': 'XYLULOKIN-RXN'}, {'reactants': ['SPERMIDINE', 'EIF5A-LYSINE'], 'pathway': 'hypusine biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-9973', 'CPD-313', 'PROTON'], 'ecs': ['EC-2.5.1.46'], 'cpds': ['SPERMIDINE', 'EIF5A-LYSINE', 'CPD-9973', 'CPD-313', 'PROTON'], 'id': '2.5.1.46-RXN'}, {'reactants': ['CPD-8999', 'WATER'], 'pathway': 'methionine salvage pathway', 'source': 'HumanCyc', 'products': ['PROTON', 'CPD-85', '|Pi|'], 'ecs': ['EC-3.1.3.77'], 'cpds': ['CPD-8999', 'WATER', 'PROTON', 'CPD-85', '|Pi|'], 'id': '3.1.3.77-RXN'}, {'reactants': ['WATER', 'GLN', 'L-ASPARTATE', 'ATP'], 'pathway': 'asparagine biosynthesis', 'source': 'HumanCyc', 'products': ['PROTON', 'GLT', 'ASN', 'PPI', 'AMP'], 'ecs': ['EC-6.3.5.4'], 'cpds': ['WATER', 'GLN', 'L-ASPARTATE', 'ATP', 'PROTON', 'GLT', 'ASN', 'PPI', 'AMP'], 'id': 'ASNSYNB-RXN'}, {'reactants': ['ATP', 'GLN', 'HCO3', 'WATER'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['GLT', 'CARBAMOYL-P', 'ADP', '|Pi|', 'PROTON'], 'ecs': ['EC-6.3.5.5'], 'cpds': ['ATP', 'GLN', 'HCO3', 'WATER', 'GLT', 'CARBAMOYL-P', 'ADP', '|Pi|', 'PROTON'], 'id': 'CARBPSYN-RXN'}, {'reactants': ['THREO-DS-ISO-CITRATE', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADPH'], 'ecs': ['EC-1.1.1.42'], 'cpds': ['THREO-DS-ISO-CITRATE', 'NADP', '2-KETOGLUTARATE', 'CARBON-DIOXIDE', 'NADPH'], 'id': 'ISOCITDEH-RXN'}, {'reactants': ['PYRUVATE', 'CO-A', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACETYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.2.1'], 'cpds': ['PYRUVATE', 'CO-A', 'NAD', 'ACETYL-COA', 'CARBON-DIOXIDE', 'NADH'], 'id': 'PYRUVDEH-RXN'}, {'reactants': ['ASCORBATE', 'HYDROGEN-PEROXIDE', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ASCORBATE', 'L-DEHYDRO-ASCORBATE', 'WATER'], 'ecs': ['EC-1.11.1.11'], 'cpds': ['ASCORBATE', 'HYDROGEN-PEROXIDE', 'PROTON', 'ASCORBATE', 'L-DEHYDRO-ASCORBATE', 'WATER'], 'id': 'RXN-12440'}, {'reactants': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE', 'NADH'], 'ecs': ['EC-1.1.1.85'], 'cpds': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD', '2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE', 'NADH'], 'id': 'RXN-13158'}, {'reactants': ['FARNESYL-PP', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SQUALENE', 'PPI', 'NAD-P-OR-NOP'], 'ecs': ['EC-2.5.1.21'], 'cpds': ['FARNESYL-PP', 'NADH-P-OR-NOP', 'PROTON', 'SQUALENE', 'PPI', 'NAD-P-OR-NOP'], 'id': 'RXN-13162'}, {'reactants': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-CARBOXY-3-HYDROXY-ISOCAPROATE'], 'ecs': ['EC-4.2.1.33'], 'cpds': ['2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'], 'id': 'RXN-13163'}, {'reactants': ['PYRUVATE', '|Pyruvate-dehydrogenase-lipoate|', 'PROTON'], 'pathway': 'pyruvate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|Pyruvate-dehydrogenase-acetylDHlipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.1'], 'cpds': ['PYRUVATE', '|Pyruvate-dehydrogenase-lipoate|', 'PROTON', '|Pyruvate-dehydrogenase-acetylDHlipoyl|', 'CARBON-DIOXIDE'], 'id': 'RXN0-1134'}, {'reactants': ['LANOSTEROL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON'], 'pathway': 'zymosterol biosynthesis', 'source': 'HumanCyc', 'products': ['44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP', 'WATER', 'FORMATE'], 'ecs': ['EC-1.14.13.70'], 'cpds': ['LANOSTEROL', 'OXYGEN-MOLECULE', 'NADPH', 'PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP', 'WATER', 'FORMATE'], 'id': 'RXN3O-130'}, {'reactants': ['|ETR-Quinones|', 'DI-H-OROTATE'], 'pathway': 'de novo biosynthesis of pyrimidine ribonucleotides', 'source': 'HumanCyc', 'products': ['|ETR-Quinols|', 'OROTATE'], 'ecs': ['EC-1.3.5.2'], 'cpds': ['|ETR-Quinones|', 'DI-H-OROTATE', '|ETR-Quinols|', 'OROTATE'], 'id': 'DIHYDROOROTATE-DEHYDROGENASE-RXN'}, {'reactants': ['PROTON', '|Menaquinones|', 'FORMATE'], 'pathway': 'formaldehyde oxidation II (glutathione-dependent)', 'source': 'HumanCyc', 'products': ['|Menaquinols|', 'PROTON', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.1.5.6'], 'cpds': ['PROTON', '|Menaquinones|', 'FORMATE', '|Menaquinols|', 'PROTON', 'CARBON-DIOXIDE'], 'id': 'FORMATEDEHYDROG-RXN'}, {'reactants': ['NADH', 'PROTON', '|Ubiquinones|'], 'pathway': 'aerobic respiration', 'source': 'HumanCyc', 'products': ['PROTON', 'NAD', '|Ubiquinols|'], 'ecs': ['EC-1.6.5.3'], 'cpds': ['NADH', 'PROTON', '|Ubiquinones|', 'PROTON', 'NAD', '|Ubiquinols|'], 'id': 'NADH-DEHYDROG-A-RXN'}, {'reactants': ['PYRUVATE', 'WATER', '|Ubiquinones|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', '|Ubiquinols|', 'ACET'], 'ecs': ['EC-1.2.5.1'], 'cpds': ['PYRUVATE', 'WATER', '|Ubiquinones|', 'CARBON-DIOXIDE', '|Ubiquinols|', 'ACET'], 'id': 'RXN-11496'}, {'reactants': ['GLYCEROL-3P', '|Ubiquinones|'], 'pathway': 'glycerol degradation I', 'source': 'HumanCyc', 'products': ['DIHYDROXY-ACETONE-PHOSPHATE', '|Ubiquinols|'], 'ecs': ['EC-1.1.5.3'], 'cpds': ['GLYCEROL-3P', '|Ubiquinones|', 'DIHYDROXY-ACETONE-PHOSPHATE', '|Ubiquinols|'], 'id': 'RXN0-5258'}, {'reactants': ['|ETR-Quinones|', 'GLYCEROL-3P'], 'pathway': 'glycerol-3-phosphate shuttle', 'source': 'HumanCyc', 'products': ['|ETR-Quinols|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'ecs': ['EC-1.1.5.3'], 'cpds': ['|ETR-Quinones|', 'GLYCEROL-3P', '|ETR-Quinols|', 'DIHYDROXY-ACETONE-PHOSPHATE'], 'id': 'RXN0-5260'}, {'reactants': ['PROTON', '|Ubiquinones|', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ubiquinols|', 'NAD'], 'ecs': ['EC-1.6.5.9'], 'cpds': ['PROTON', '|Ubiquinones|', 'NADH', '|Ubiquinols|', 'NAD'], 'id': 'RXN0-5330'}, {'reactants': ['|Ubiquinones|', 'DI-H-OROTATE'], 'pathway': "uridine-5'-phosphate biosynthesis", 'source': 'HumanCyc', 'products': ['|Ubiquinols|', 'OROTATE'], 'ecs': ['EC-1.3.5.2'], 'cpds': ['|Ubiquinones|', 'DI-H-OROTATE', '|Ubiquinols|', 'OROTATE'], 'id': 'RXN0-6491'}, {'reactants': ['|Ubiquinones|', 'SUC'], 'pathway': 'TCA cycle, aerobic respiration', 'source': 'HumanCyc', 'products': ['|Ubiquinols|', 'FUM'], 'ecs': ['EC-1.3.5.1'], 'cpds': ['|Ubiquinones|', 'SUC', '|Ubiquinols|', 'FUM'], 'id': 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN'}, {'reactants': ['FERROCYTOCHROME-B5', 'STEAROYL-COA', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'oleate biosynthesis', 'source': 'HumanCyc', 'products': ['FERRICYTOCHROME-B5', 'OLEOYL-COA', 'WATER'], 'ecs': ['EC-1.14.19.1'], 'cpds': ['FERROCYTOCHROME-B5', 'STEAROYL-COA', 'OXYGEN-MOLECULE', 'PROTON', 'FERRICYTOCHROME-B5', 'OLEOYL-COA', 'WATER'], 'id': '1.14.19.1-RXN'}, {'reactants': ['|Dihydro-Lipoyl-Proteins|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Lipoyl-Protein-N6-lipoyllysine|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Dihydro-Lipoyl-Proteins|', 'NAD', '|Lipoyl-Protein-N6-lipoyllysine|', 'NADH', 'PROTON'], 'id': '1.8.1.4-RXN'}, {'reactants': ['3-5-ADP', 'SO3', '|Ox-Thioredoxin|', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PAPS', '|Red-Thioredoxin|'], 'ecs': ['EC-1.8.4.8'], 'cpds': ['3-5-ADP', 'SO3', '|Ox-Thioredoxin|', 'PROTON', 'PAPS', '|Red-Thioredoxin|'], 'id': '1.8.4.8-RXN'}, {'reactants': ['OLIGOSACCHARIDE-DIPHOSPHODOLICHOL', '|Protein-L-Asparagine|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Glycoprotein-Asn-oligosaccharides|', 'CPD-224', 'PROTON'], 'ecs': ['EC-2.4.1.119'], 'cpds': ['OLIGOSACCHARIDE-DIPHOSPHODOLICHOL', '|Protein-L-Asparagine|', '|Glycoprotein-Asn-oligosaccharides|', 'CPD-224', 'PROTON'], 'id': '2.4.1.119-RXN'}, {'reactants': ['2-KETOGLUTARATE', '|Oxo-glutarate-dehydrogenase-lipoyl|', 'PROTON'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|Oxo-glutarate-dehydro-suc-DH-lipoyl|', 'CARBON-DIOXIDE'], 'ecs': ['EC-1.2.4.2'], 'cpds': ['2-KETOGLUTARATE', '|Oxo-glutarate-dehydrogenase-lipoyl|', 'PROTON', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|', 'CARBON-DIOXIDE'], 'id': '2OXOGLUTDECARB-RXN'}, {'reactants': ['OH-ACYL-ACP', 'NADP'], 'pathway': 'fatty acid elongation', 'source': 'HumanCyc', 'products': ['B-KETOACYL-ACP', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['OH-ACYL-ACP', 'NADP', 'B-KETOACYL-ACP', 'NADPH', 'PROTON'], 'id': '3-OXOACYL-ACP-REDUCT-RXN'}, {'reactants': ['|Dodecanoyl-ACPs|', 'WATER'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['ACP', 'DODECANOATE', 'PROTON'], 'ecs': ['EC-3.1.2.21'], 'cpds': ['|Dodecanoyl-ACPs|', 'WATER', 'ACP', 'DODECANOATE', 'PROTON'], 'id': '3.1.2.21-RXN'}, {'reactants': ['ACETYL-COA', '|Corrinoid-Fe-S-proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CARBON-MONOXIDE', '|Methylated-corrinoid-Fe-S-Proteins|', 'CO-A'], 'ecs': ['EC-2.3.1.169'], 'cpds': ['ACETYL-COA', '|Corrinoid-Fe-S-proteins|', 'CARBON-MONOXIDE', '|Methylated-corrinoid-Fe-S-Proteins|', 'CO-A'], 'id': 'ACETYLSYNCLTH-RXN'}, {'reactants': ['ACP', 'ACETYL-COA'], 'pathway': 'fatty acid biosynthesis initiation', 'source': 'HumanCyc', 'products': ['ACETYL-ACP', 'CO-A'], 'ecs': ['EC-2.3.1.38'], 'cpds': ['ACP', 'ACETYL-COA', 'ACETYL-ACP', 'CO-A'], 'id': 'ACP-S-ACETYLTRANSFER-RXN'}, {'reactants': ['DADP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['ADP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DADP', '|Ox-Thioredoxin|', 'WATER', 'ADP', '|Red-Thioredoxin|'], 'id': 'ADPREDUCT-RXN'}, {'reactants': ['|BCCP-dimers|', 'HCO3', 'ATP'], 'pathway': 'biotin-carboxyl carrier protein assembly', 'source': 'HumanCyc', 'products': ['|Pi|', '|Carboxybiotin-BCCP|', 'ADP', 'PROTON'], 'ecs': ['EC-6.3.4.14'], 'cpds': ['|BCCP-dimers|', 'HCO3', 'ATP', '|Pi|', '|Carboxybiotin-BCCP|', 'ADP', 'PROTON'], 'id': 'BIOTIN-CARBOXYL-RXN'}, {'reactants': ['|BCCP-monomers|', 'BIOTIN', 'ATP'], 'pathway': 'biotin-carboxyl carrier protein assembly', 'source': 'HumanCyc', 'products': ['PPI', 'AMP', '|BCCP-biotin-monomers|'], 'ecs': ['EC-6.3.4.15'], 'cpds': ['|BCCP-monomers|', 'BIOTIN', 'ATP', 'PPI', 'AMP', '|BCCP-biotin-monomers|'], 'id': 'BIOTINLIG-RXN'}, {'reactants': ['DCDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['CDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DCDP', '|Ox-Thioredoxin|', 'WATER', 'CDP', '|Red-Thioredoxin|'], 'id': 'CDPREDUCT-RXN'}, {'reactants': ['FERRICYTOCHROME-B5', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FERROCYTOCHROME-B5', 'NAD'], 'ecs': ['EC-1.6.2.2'], 'cpds': ['FERRICYTOCHROME-B5', 'NADH', 'FERROCYTOCHROME-B5', 'NAD'], 'id': 'CYTOCHROME-B5-REDUCTASE-RXN'}, {'reactants': ['OXYGEN-MOLECULE', '|Cytochromes-C-Reduced|'], 'pathway': 'aerobic respiration (linear view)', 'source': 'HumanCyc', 'products': ['WATER', '|Cytochromes-C-Oxidized|'], 'ecs': ['EC-1.9.3.1'], 'cpds': ['OXYGEN-MOLECULE', '|Cytochromes-C-Reduced|', 'WATER', '|Cytochromes-C-Oxidized|'], 'id': 'CYTOCHROME-C-OXIDASE-RXN'}, {'reactants': ['HYDROGEN-PEROXIDE', '|Cytochromes-C-Reduced|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['WATER', '|Cytochromes-C-Oxidized|'], 'ecs': ['EC-1.11.1.5'], 'cpds': ['HYDROGEN-PEROXIDE', '|Cytochromes-C-Reduced|', 'WATER', '|Cytochromes-C-Oxidized|'], 'id': 'CYTOCHROME-C-PEROXIDASE-RXN'}, {'reactants': ['D-LACTATE', '|Cytochromes-C-Oxidized|'], 'pathway': 'methylglyoxal catabolism', 'source': 'HumanCyc', 'products': ['PYRUVATE', '|Cytochromes-C-Reduced|', 'PROTON'], 'ecs': ['EC-1.1.2.4'], 'cpds': ['D-LACTATE', '|Cytochromes-C-Oxidized|', 'PYRUVATE', '|Cytochromes-C-Reduced|', 'PROTON'], 'id': 'D-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-ACPs|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['TRANS-D2-ENOYL-ACP', 'NADH', 'PROTON'], 'ecs': ['EC-1.3.1.9'], 'cpds': ['|Saturated-Fatty-Acyl-ACPs|', 'NAD', 'TRANS-D2-ENOYL-ACP', 'NADH', 'PROTON'], 'id': 'ENOYL-ACP-REDUCT-NADH-RXN'}, {'reactants': ['|Saturated-Fatty-Acyl-ACPs|', 'NADP'], 'pathway': 'fatty acid elongation', 'source': 'HumanCyc', 'products': ['NADPH', 'TRANS-D2-ENOYL-ACP', 'PROTON'], 'ecs': ['EC-1.3.1.10'], 'cpds': ['|Saturated-Fatty-Acyl-ACPs|', 'NADP', 'NADPH', 'TRANS-D2-ENOYL-ACP', 'PROTON'], 'id': 'ENOYL-ACP-REDUCT-NADPH-RXN'}, {'reactants': ['|Oxidized-flavodoxins|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-flavodoxins|', 'NADP'], 'ecs': ['EC-1.18.1.2'], 'cpds': ['|Oxidized-flavodoxins|', 'NADPH', 'PROTON', '|Reduced-flavodoxins|', 'NADP'], 'id': 'FLAVONADPREDUCT-RXN'}, {'reactants': ['GLY', 'PROTEIN-LIPOYLLYSINE'], 'pathway': 'glycine cleavage', 'source': 'HumanCyc', 'products': ['CARBON-DIOXIDE', 'AMINOMETHYLDIHYDROLIPOYL-GCVH'], 'ecs': ['EC-1.4.4.2'], 'cpds': ['GLY', 'PROTEIN-LIPOYLLYSINE', 'CARBON-DIOXIDE', 'AMINOMETHYLDIHYDROLIPOYL-GCVH'], 'id': 'GCVP-RXN'}, {'reactants': ['THF', 'AMINOMETHYLDIHYDROLIPOYL-GCVH'], 'pathway': 'glycine cleavage', 'source': 'HumanCyc', 'products': ['AMMONIA', 'METHYLENE-THF', 'DIHYDROLIPOYL-GCVH'], 'ecs': ['EC-2.1.2.10'], 'cpds': ['THF', 'AMINOMETHYLDIHYDROLIPOYL-GCVH', 'AMMONIA', 'METHYLENE-THF', 'DIHYDROLIPOYL-GCVH'], 'id': 'GCVT-RXN'}, {'reactants': ['DGDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['GDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DGDP', '|Ox-Thioredoxin|', 'WATER', 'GDP', '|Red-Thioredoxin|'], 'id': 'GDPREDUCT-RXN'}, {'reactants': ['WATER', '|Peptide-C-terminal-Glycines|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLY', '|Peptides|'], 'ecs': ['EC-3.4.17.4'], 'cpds': ['WATER', '|Peptide-C-terminal-Glycines|', 'GLY', '|Peptides|'], 'id': 'GLY-X-CARBOXYPEPTIDASE-RXN'}, {'reactants': ['UDP-GLUCOSE', 'GLYCOGENIN'], 'pathway': 'glycogen biosynthesis', 'source': 'HumanCyc', 'products': ['GLUCOSYL-GLYCOGENIN', 'UDP', 'PROTON'], 'ecs': ['EC-2.4.1.186'], 'cpds': ['UDP-GLUCOSE', 'GLYCOGENIN', 'GLUCOSYL-GLYCOGENIN', 'UDP', 'PROTON'], 'id': 'GLYCOGENIN-GLUCOSYLTRANSFERASE-RXN'}, {'reactants': ['L-LACTATE', '|Cytochromes-C-Oxidized|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', '|Cytochromes-C-Reduced|'], 'ecs': ['EC-1.1.2.3'], 'cpds': ['L-LACTATE', '|Cytochromes-C-Oxidized|', 'PYRUVATE', '|Cytochromes-C-Reduced|'], 'id': 'L-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN'}, {'reactants': ['ACP', 'MALONYL-COA', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['MALONYL-ACP', 'CO-A'], 'ecs': ['EC-2.3.1.39'], 'cpds': ['ACP', 'MALONYL-COA', 'PROTON', 'MALONYL-ACP', 'CO-A'], 'id': 'MALONYL-COA-ACP-TRANSACYL-RXN'}, {'reactants': ['WATER', '|protein-L-glutamate-O4-methyl-ester|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Protein-Glutamates|', 'METOH'], 'ecs': ['EC-3.1.1.61'], 'cpds': ['WATER', '|protein-L-glutamate-O4-methyl-ester|', '|Protein-Glutamates|', 'METOH'], 'id': 'MCPMETEST-RXN'}, {'reactants': ['THF', '|Methylated-corrinoid-Fe-S-Proteins|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-METHYL-THF', '|Corrinoid-Fe-S-proteins|'], 'ecs': ['EC-2.1.1.258'], 'cpds': ['THF', '|Methylated-corrinoid-Fe-S-Proteins|', '5-METHYL-THF', '|Corrinoid-Fe-S-proteins|'], 'id': 'METHCOCLTH-RXN'}, {'reactants': ['|Oxidized-hemoproteins|', 'NADPH', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Reduced-hemoproteins|', 'NADP'], 'ecs': ['EC-1.6.2.4'], 'cpds': ['|Oxidized-hemoproteins|', 'NADPH', 'PROTON', '|Reduced-hemoproteins|', 'NADP'], 'id': 'NADPH--FERRIHEMOPROTEIN-REDUCTASE-RXN'}, {'reactants': ['|Peptides|', 'ACETYL-COA'], 'pathway': '', 'source': 'HumanCyc', 'products': ['N-ACETYLPEPTIDE', 'CO-A'], 'ecs': ['EC-2.3.1.88'], 'cpds': ['|Peptides|', 'ACETYL-COA', 'N-ACETYLPEPTIDE', 'CO-A'], 'id': 'PEPTIDE-ALPHA-N-ACETYLTRANSFERASE-RXN'}, {'reactants': ['GLUTATHIONE', '|Ox-Glutaredoxins|'], 'pathway': 'glutathione-glutaredoxin system', 'source': 'HumanCyc', 'products': ['OXIDIZED-GLUTATHIONE', '|Red-Glutaredoxins|'], 'ecs': ['EC-1.8.4'], 'cpds': ['GLUTATHIONE', '|Ox-Glutaredoxins|', 'OXIDIZED-GLUTATHIONE', '|Red-Glutaredoxins|'], 'id': 'PRODISULFREDUCT-A-RXN'}, {'reactants': ['|General-Protein-Substrates|', 'ATP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|General-Phos-Protein-Substrates|', 'ADP'], 'ecs': ['EC-2.7.11.1'], 'cpds': ['|General-Protein-Substrates|', 'ATP', '|General-Phos-Protein-Substrates|', 'ADP'], 'id': 'PROTEIN-KINASE-RXN'}, {'reactants': ['DCDP', '|Reduced-NrdH-Proteins|', 'WATER'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['CDP', '|Oxidized-NrdH-Proteins|'], 'ecs': ['EC-1.17.4'], 'cpds': ['DCDP', '|Reduced-NrdH-Proteins|', 'WATER', 'CDP', '|Oxidized-NrdH-Proteins|'], 'id': 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN'}, {'reactants': ['|3-hydroxy-cis-D7-tetraecenoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-cis-D7-tetradecenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|3-hydroxy-cis-D7-tetraecenoyl-ACPs|', 'NADP', '|3-oxo-cis-D7-tetradecenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-10655'}, {'reactants': ['|3-hydroxy-cis-D9-hexaecenoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-cis-D9-hexadecenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|3-hydroxy-cis-D9-hexaecenoyl-ACPs|', 'NADP', '|3-oxo-cis-D9-hexadecenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-10659'}, {'reactants': ['PALMITYL-COA', 'FERROCYTOCHROME-B5', 'OXYGEN-MOLECULE', 'PROTON'], 'pathway': 'palmitoleate biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-10269', 'FERRICYTOCHROME-B5', 'WATER'], 'ecs': ['EC-1.14.99'], 'cpds': ['PALMITYL-COA', 'FERROCYTOCHROME-B5', 'OXYGEN-MOLECULE', 'PROTON', 'CPD-10269', 'FERRICYTOCHROME-B5', 'WATER'], 'id': 'RXN-10664'}, {'reactants': ['|Ferrihemoglobins|', 'NADH'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ferrohemoglobins|', 'NAD'], 'ecs': ['EC-1.6.2.2'], 'cpds': ['|Ferrihemoglobins|', 'NADH', '|Ferrohemoglobins|', 'NAD'], 'id': 'RXN-11195'}, {'reactants': ['|3-Hydroxyglutaryl-ACP-methyl-ester|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-Ketoglutaryl-ACP-methyl-ester|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|3-Hydroxyglutaryl-ACP-methyl-ester|', 'NADP', '|3-Ketoglutaryl-ACP-methyl-ester|', 'NADPH', 'PROTON'], 'id': 'RXN-11476'}, {'reactants': ['|3-hydroxypimeloyl-ACP-methyl-esters|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-Ketopimeloyl-ACP-methyl-esters|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|3-hydroxypimeloyl-ACP-methyl-esters|', 'NADP', '|3-Ketopimeloyl-ACP-methyl-esters|', 'NADPH', 'PROTON'], 'id': 'RXN-11480'}, {'reactants': ['CPD-14422', 'NADH-P-OR-NOP', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-14419', 'NAD-P-OR-NOP'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['CPD-14422', 'NADH-P-OR-NOP', 'PROTON', 'CPD-14419', 'NAD-P-OR-NOP'], 'id': 'RXN-12994'}, {'reactants': ['3-HYDROXY-DOCOSAPENTAENOYL-ACP', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['3-OXO-EICOSAPENTAENOYL-ACP', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['3-HYDROXY-DOCOSAPENTAENOYL-ACP', 'NADP', '3-OXO-EICOSAPENTAENOYL-ACP', 'NADPH', 'PROTON'], 'id': 'RXN-13008'}, {'reactants': ['5-METHYL-THF', '|Oxidized-ferredoxins|'], 'pathway': 'folate transformations', 'source': 'HumanCyc', 'products': ['METHYLENE-THF', '|Reduced-ferredoxins|', 'PROTON'], 'ecs': ['EC-1.5.7.1'], 'cpds': ['5-METHYL-THF', '|Oxidized-ferredoxins|', 'METHYLENE-THF', '|Reduced-ferredoxins|', 'PROTON'], 'id': 'RXN-5061'}, {'reactants': ['UDP-GLUCOSE', 'GLUCOSYL-GLYCOGENIN'], 'pathway': 'glycogen biosynthesis', 'source': 'HumanCyc', 'products': ['CPD-7010', 'UDP', 'PROTON'], 'ecs': ['EC-2.4.1.186'], 'cpds': ['UDP-GLUCOSE', 'GLUCOSYL-GLYCOGENIN', 'CPD-7010', 'UDP', 'PROTON'], 'id': 'RXN-7667'}, {'reactants': ['|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'NAD'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|Oxo-glutarate-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'NAD', '|Oxo-glutarate-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'id': 'RXN-7716'}, {'reactants': ['|BCAA-dehydrogenase-DH-lipoyl|', 'NAD'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|BCAA-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|BCAA-dehydrogenase-DH-lipoyl|', 'NAD', '|BCAA-dehydrogenase-lipoyl|', 'NADH', 'PROTON'], 'id': 'RXN-7719'}, {'reactants': ['|Palmitoyl-ACPs|', '|Donor-H2|', 'OXYGEN-MOLECULE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Palmitoleoyl-ACPs|', '|Acceptor|', 'WATER'], 'ecs': ['EC-1.14.99'], 'cpds': ['|Palmitoyl-ACPs|', '|Donor-H2|', 'OXYGEN-MOLECULE', '|Palmitoleoyl-ACPs|', '|Acceptor|', 'WATER'], 'id': 'RXN-8389'}, {'reactants': ['DIHYDROLIPOYL-GCVH', 'NAD'], 'pathway': 'glycine cleavage', 'source': 'HumanCyc', 'products': ['PROTEIN-LIPOYLLYSINE', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['DIHYDROLIPOYL-GCVH', 'NAD', 'PROTEIN-LIPOYLLYSINE', 'NADH', 'PROTON'], 'id': 'RXN-8629'}, {'reactants': ['MALONYL-ACP', 'ISOBUTYRYL-COA', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CPD-9329', 'ACP', 'CO-A', 'OXYGEN-MOLECULE'], 'ecs': [''], 'cpds': ['MALONYL-ACP', 'ISOBUTYRYL-COA', 'WATER', 'CPD-9329', 'ACP', 'CO-A', 'OXYGEN-MOLECULE'], 'id': 'RXN-8926'}, {'reactants': ['|Acetoacetyl-ACPs|', 'NADPH', 'PROTON'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|Beta-3-hydroxybutyryl-ACPs|', 'NADP'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|Acetoacetyl-ACPs|', 'NADPH', 'PROTON', '|Beta-3-hydroxybutyryl-ACPs|', 'NADP'], 'id': 'RXN-9514'}, {'reactants': ['|Butanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|Crotonyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Butanoyl-ACPs|', 'NADP', '|Crotonyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9515'}, {'reactants': ['|R-3-hydroxyhexanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-hexanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxyhexanoyl-ACPs|', 'NADP', '|3-oxo-hexanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9518'}, {'reactants': ['|Hexanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|Hex-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Hexanoyl-ACPs|', 'NADP', '|Hex-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9521'}, {'reactants': ['|3-Hydroxy-octanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-Oxo-octanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|3-Hydroxy-octanoyl-ACPs|', 'NADP', '|3-Oxo-octanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9524'}, {'reactants': ['|Octanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|2-Octenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Octanoyl-ACPs|', 'NADP', '|2-Octenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9526'}, {'reactants': ['|Beta-hydroxydecanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-decanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|Beta-hydroxydecanoyl-ACPs|', 'NADP', '|3-oxo-decanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9528'}, {'reactants': ['|Decanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|Trans-D2-decenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Decanoyl-ACPs|', 'NADP', '|Trans-D2-decenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9530'}, {'reactants': ['|R-3-hydroxydodecanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-dodecanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxydodecanoyl-ACPs|', 'NADP', '|3-oxo-dodecanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9532'}, {'reactants': ['|Dodecanoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|Dodec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Dodecanoyl-ACPs|', 'NADP', '|Dodec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9534'}, {'reactants': ['|R-3-hydroxymyristoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-myristoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxymyristoyl-ACPs|', 'NADP', '|3-oxo-myristoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9536'}, {'reactants': ['|Myristoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|Tetradec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Myristoyl-ACPs|', 'NADP', '|Tetradec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9538'}, {'reactants': ['|R-3-Hydroxypalmitoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-palmitoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-Hydroxypalmitoyl-ACPs|', 'NADP', '|3-oxo-palmitoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9540'}, {'reactants': ['|Palmitoyl-ACPs|', 'NADP'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|2-Hexadecenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.39'], 'cpds': ['|Palmitoyl-ACPs|', 'NADP', '|2-Hexadecenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9542'}, {'reactants': ['|Palmitoyl-ACPs|', 'WATER'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PALMITATE', 'ACP', 'PROTON'], 'ecs': ['EC-3.1.2.14'], 'cpds': ['|Palmitoyl-ACPs|', 'WATER', 'PALMITATE', 'ACP', 'PROTON'], 'id': 'RXN-9549'}, {'reactants': ['|R-3-hydroxypetroselinoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-petroselinoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxypetroselinoyl-ACPs|', 'NADP', '|3-oxo-petroselinoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9552'}, {'reactants': ['|R-3-hydroxy-cis-vaccenoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-cis-vaccenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxy-cis-vaccenoyl-ACPs|', 'NADP', '|3-oxo-cis-vaccenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9556'}, {'reactants': ['|Palmitoyl-ACPs|', 'MALONYL-COA', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-stearoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Palmitoyl-ACPs|', 'MALONYL-COA', 'PROTON', '|3-oxo-stearoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9632'}, {'reactants': ['|R-3-hydroxystearoyl-ACPs|', 'NADP'], 'pathway': 'stearate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-stearoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxystearoyl-ACPs|', 'NADP', '|3-oxo-stearoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN-9633'}, {'reactants': ['|Butanoyl-ACPs|', 'MALONYL-COA', 'PROTON'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-hexanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Butanoyl-ACPs|', 'MALONYL-COA', 'PROTON', '|3-oxo-hexanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9648'}, {'reactants': ['|Hexanoyl-ACPs|', 'MALONYL-COA', 'PROTON'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-Oxo-octanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Hexanoyl-ACPs|', 'MALONYL-COA', 'PROTON', '|3-Oxo-octanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9650'}, {'reactants': ['|Octanoyl-ACPs|', 'MALONYL-COA', 'PROTON'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-decanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Octanoyl-ACPs|', 'MALONYL-COA', 'PROTON', '|3-oxo-decanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9651'}, {'reactants': ['|Decanoyl-ACPs|', 'MALONYL-COA', 'PROTON'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-dodecanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Decanoyl-ACPs|', 'MALONYL-COA', 'PROTON', '|3-oxo-dodecanoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9652'}, {'reactants': ['|Dodecanoyl-ACPs|', 'MALONYL-COA', 'PROTON'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-myristoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Dodecanoyl-ACPs|', 'MALONYL-COA', 'PROTON', '|3-oxo-myristoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9653'}, {'reactants': ['|Myristoyl-ACPs|', 'MALONYL-COA', 'PROTON'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['|3-oxo-palmitoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['|Myristoyl-ACPs|', 'MALONYL-COA', 'PROTON', '|3-oxo-palmitoyl-ACPs|', 'CARBON-DIOXIDE', 'CO-A'], 'id': 'RXN-9654'}, {'reactants': ['|Pyruvate-dehydrogenase-dihydrolipoate|', 'NAD'], 'pathway': 'pyruvate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['|Pyruvate-dehydrogenase-lipoate|', 'NADH', 'PROTON'], 'ecs': ['EC-1.8.1.4'], 'cpds': ['|Pyruvate-dehydrogenase-dihydrolipoate|', 'NAD', '|Pyruvate-dehydrogenase-lipoate|', 'NADH', 'PROTON'], 'id': 'RXN0-1132'}, {'reactants': ['ACETYL-COA', '|Pyruvate-dehydrogenase-dihydrolipoate|'], 'pathway': 'pyruvate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['CO-A', '|Pyruvate-dehydrogenase-acetylDHlipoyl|'], 'ecs': ['EC-2.3.1.12'], 'cpds': ['ACETYL-COA', '|Pyruvate-dehydrogenase-dihydrolipoate|', 'CO-A', '|Pyruvate-dehydrogenase-acetylDHlipoyl|'], 'id': 'RXN0-1133'}, {'reactants': ['SUC-COA', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'PROTON'], 'pathway': '2-ketoglutarate dehydrogenase complex', 'source': 'HumanCyc', 'products': ['CO-A', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|'], 'ecs': ['EC-2.3.1.61'], 'cpds': ['SUC-COA', '|Oxo-glutarate-dehydrogenase-DH-lipoyl|', 'PROTON', 'CO-A', '|Oxo-glutarate-dehydro-suc-DH-lipoyl|'], 'id': 'RXN0-1147'}, {'reactants': ['|b-Hydroxy-cis-D5-dodecenoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|b-Keto-cis-D5-dodecenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|b-Hydroxy-cis-D5-dodecenoyl-ACPs|', 'NADP', '|b-Keto-cis-D5-dodecenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN0-2142'}, {'reactants': ['|Red-Thioredoxin|', 'HYDROGEN-PEROXIDE'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ox-Thioredoxin|', 'WATER'], 'ecs': ['EC-1.11.1.16'], 'cpds': ['|Red-Thioredoxin|', 'HYDROGEN-PEROXIDE', '|Ox-Thioredoxin|', 'WATER'], 'id': 'RXN0-267'}, {'reactants': ['ACETYL-COA', '|Carboxybiotin-BCCP|'], 'pathway': 'biotin-carboxyl carrier protein assembly', 'source': 'HumanCyc', 'products': ['MALONYL-COA', '|BCCP-dimers|'], 'ecs': ['EC-6.4.1.2'], 'cpds': ['ACETYL-COA', '|Carboxybiotin-BCCP|', 'MALONYL-COA', '|BCCP-dimers|'], 'id': 'RXN0-5055'}, {'reactants': ['|Lipoyl-Protein|', 'CPD-195', 'ATP'], 'pathway': 'lipoate biosynthesis and incorporation II', 'source': 'HumanCyc', 'products': ['|Octanoylated-domains|', 'AMP', 'PPI'], 'ecs': [''], 'cpds': ['|Lipoyl-Protein|', 'CPD-195', 'ATP', '|Octanoylated-domains|', 'AMP', 'PPI'], 'id': 'RXN0-5098'}, {'reactants': ['S2O3', '|Red-Thioredoxin|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|Ox-Thioredoxin|', 'SO3', 'HS', 'PROTON'], 'ecs': ['EC-2.8.1'], 'cpds': ['S2O3', '|Red-Thioredoxin|', '|Ox-Thioredoxin|', 'SO3', 'HS', 'PROTON'], 'id': 'RXN0-6385'}, {'reactants': ['UDP', '|Reduced-NrdH-Proteins|'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DUDP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'ecs': ['EC-1.17.4'], 'cpds': ['UDP', '|Reduced-NrdH-Proteins|', 'DUDP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'id': 'RXN0-722'}, {'reactants': ['CTP', '|Reduced-flavodoxins|'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DCTP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['CTP', '|Reduced-flavodoxins|', 'DCTP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-723'}, {'reactants': ['UTP', '|Reduced-flavodoxins|'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DUTP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['UTP', '|Reduced-flavodoxins|', 'DUTP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-724'}, {'reactants': ['ATP', '|Reduced-flavodoxins|'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DATP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['ATP', '|Reduced-flavodoxins|', 'DATP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-745'}, {'reactants': ['GTP', '|Reduced-flavodoxins|'], 'pathway': 'superpathway of of purine nucleotides de novo biosynthesis', 'source': 'HumanCyc', 'products': ['DGTP', '|Oxidized-flavodoxins|', 'WATER'], 'ecs': [''], 'cpds': ['GTP', '|Reduced-flavodoxins|', 'DGTP', '|Oxidized-flavodoxins|', 'WATER'], 'id': 'RXN0-746'}, {'reactants': ['ADP', '|Reduced-NrdH-Proteins|'], 'pathway': 'adenosine nucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['DADP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'ecs': ['EC-1.17.4'], 'cpds': ['ADP', '|Reduced-NrdH-Proteins|', 'DADP', '|Oxidized-NrdH-Proteins|', 'WATER'], 'id': 'RXN0-747'}, {'reactants': ['|Octanoylated-domains|', 'S-ADENOSYLMETHIONINE', 'CPD-7046'], 'pathway': 'lipoate biosynthesis and incorporation I', 'source': 'HumanCyc', 'products': ['|Lipoyl-Protein-N6-lipoyllysine|', 'CH33ADO', 'MET'], 'ecs': ['EC-2.8.1.8'], 'cpds': ['|Octanoylated-domains|', 'S-ADENOSYLMETHIONINE', 'CPD-7046', '|Lipoyl-Protein-N6-lipoyllysine|', 'CH33ADO', 'MET'], 'id': 'RXN0-949'}, {'reactants': ['|cis-cis-D13-31-3-hydroxyC50-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D13-31-3-oxo-C50-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D13-31-3-hydroxyC50-2-ACPs|', 'NADP', '|cis-cis-D13-31-3-oxo-C50-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-1050'}, {'reactants': ['|cis-delta19-3-hydroxyC38-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta19-3-oxo-C38-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta19-3-hydroxyC38-ACPs|', 'NADP', '|cis-delta19-3-oxo-C38-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-1053'}, {'reactants': ['|cis-cis-D15-33-3-hydroxyC52-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D15-33-3-oxo-C52-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D15-33-3-hydroxyC52-2-ACPs|', 'NADP', '|cis-cis-D15-33-3-oxo-C52-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-1247'}, {'reactants': ['NADPH', '|3-oxo-behenoyl-ACPs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|R-3-hydroxybehenoyl-ACPs|', 'NADP'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['NADPH', '|3-oxo-behenoyl-ACPs|', '|R-3-hydroxybehenoyl-ACPs|', 'NADP'], 'id': 'RXN1G-157'}, {'reactants': ['|cis-delta11-3-hydroxymelissoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta11-3-oxo-melissoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta11-3-hydroxymelissoyl-ACPs|', 'NADP', '|cis-delta11-3-oxo-melissoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-163'}, {'reactants': ['|cis-cis-D5-23-3-hydroxyC42-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D5-23-3-oxo-C42-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D5-23-3-hydroxyC42-2-ACPs|', 'NADP', '|cis-cis-D5-23-3-oxo-C42-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-182'}, {'reactants': ['|cis-cis-D17-35-3-hydroxyC54-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D17-35-3-oxo-C54-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D17-35-3-hydroxyC54-2-ACPs|', 'NADP', '|cis-cis-D17-35-3-oxo-C54-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-184'}, {'reactants': ['|cis-cis-D13-25-3-hydroxyC44-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D13-25-3-oxo-C44-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D13-25-3-hydroxyC44-2-ACPs|', 'NADP', '|cis-cis-D13-25-3-oxo-C44-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-203'}, {'reactants': ['|cis-delta9-3-hydroxymontanoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta9-3-oxo-montanoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta9-3-hydroxymontanoyl-ACPs|', 'NADP', '|cis-delta9-3-oxo-montanoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-240'}, {'reactants': ['|cis-cis-D9-21-3-hydroxyC40-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D9-21-3-oxo-C40-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D9-21-3-hydroxyC40-2-ACPs|', 'NADP', '|cis-cis-D9-21-3-oxo-C40-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-252'}, {'reactants': ['|cis-delta13-3-hydroxylacceroyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta13-3-oxo-lacceroyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta13-3-hydroxylacceroyl-ACPs|', 'NADP', '|cis-delta13-3-oxo-lacceroyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-260'}, {'reactants': ['|cis-cis-D7-19-3-hydroxyC38-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D7-19-3-oxo-C38-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D7-19-3-hydroxyC38-2-ACPs|', 'NADP', '|cis-cis-D7-19-3-oxo-C38-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-262'}, {'reactants': ['|cis-delta21-3-hydroxyC40-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta21-3-oxo-C40-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta21-3-hydroxyC40-ACPs|', 'NADP', '|cis-delta21-3-oxo-C40-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-287'}, {'reactants': ['|cis-delta15-3-hydroxygheddoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta15-3-oxo-gheddoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta15-3-hydroxygheddoyl-ACPs|', 'NADP', '|cis-delta15-3-oxo-gheddoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-358'}, {'reactants': ['|cis-delta7-3-hydroxycerotoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta7-3-oxo-cerotoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta7-3-hydroxycerotoyl-ACPs|', 'NADP', '|cis-delta7-3-oxo-cerotoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-364'}, {'reactants': ['|cis-cis-D7-25-3-hydroxyC44-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D7-25-3-oxo-C44-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D7-25-3-hydroxyC44-2-ACPs|', 'NADP', '|cis-cis-D7-25-3-oxo-C44-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-384'}, {'reactants': ['|cis-cis-D5-17-3-hydroxyC36-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D5-17-3-oxo-C36-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D5-17-3-hydroxyC36-2-ACPs|', 'NADP', '|cis-cis-D5-17-3-oxo-C36-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-408'}, {'reactants': ['|cis-cis-D19-37-3-hydroxyC56-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D19-37-3-oxo-C56-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D19-37-3-hydroxyC56-2-ACPs|', 'NADP', '|cis-cis-D19-37-3-oxo-C56-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-409'}, {'reactants': ['CPD-9965', 'MALONYL-ACP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['CO-A', '|3-oxo-behenoyl-ACPs|', 'CARBON-DIOXIDE'], 'ecs': ['EC-2.3.1.41'], 'cpds': ['CPD-9965', 'MALONYL-ACP', 'CO-A', '|3-oxo-behenoyl-ACPs|', 'CARBON-DIOXIDE'], 'id': 'RXN1G-460'}, {'reactants': ['|R-3-hydroxybehenoyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|3-oxo-behenoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|R-3-hydroxybehenoyl-ACPs|', 'NADP', '|3-oxo-behenoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-469'}, {'reactants': ['|cis-cis-D15-27-3-hydroxyC46-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D15-27-3-oxo-C46-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D15-27-3-hydroxyC46-2-ACPs|', 'NADP', '|cis-cis-D15-27-3-oxo-C46-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-481'}, {'reactants': ['|cis-cis-D9-27-3-hydroxyC46-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D9-27-3-oxo-C46-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D9-27-3-hydroxyC46-2-ACPs|', 'NADP', '|cis-cis-D9-27-3-oxo-C46-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-613'}, {'reactants': ['|cis-cis-D21-39-3-hydroxyC58-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D21-39-3-oxo-C58-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D21-39-3-hydroxyC58-2-ACPs|', 'NADP', '|cis-cis-D21-39-3-oxo-C58-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-617'}, {'reactants': ['|cis-cis-D11-23-3-hydroxyC42-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D11-23-3-oxo-C42-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D11-23-3-hydroxyC42-2-ACPs|', 'NADP', '|cis-cis-D11-23-3-oxo-C42-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-637'}, {'reactants': ['|cis-cis-D17-29-3-hydroxyC48-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D17-29-3-oxo-C48-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D17-29-3-hydroxyC48-2-ACPs|', 'NADP', '|cis-cis-D17-29-3-oxo-C48-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-717'}, {'reactants': ['|cis-delta5-3-hydroxylignoceroyl-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta5-3-oxo-lignoceroyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta5-3-hydroxylignoceroyl-ACPs|', 'NADP', '|cis-delta5-3-oxo-lignoceroyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-72'}, {'reactants': ['|cis-cis-D11-29-3-hydroxyC48-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D11-29-3-oxo-C48-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D11-29-3-hydroxyC48-2-ACPs|', 'NADP', '|cis-cis-D11-29-3-oxo-C48-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-853'}, {'reactants': ['|cis-delta17-3-hydroxyC36-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-delta17-3-oxo-C36-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-delta17-3-hydroxyC36-ACPs|', 'NADP', '|cis-delta17-3-oxo-C36-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-881'}, {'reactants': ['|cis-cis-D19-31-3-hydroxyC50-2-ACPs|', 'NADP'], 'pathway': '', 'source': 'HumanCyc', 'products': ['|cis-cis-D19-31-3-oxo-C50-2-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.1.1.100'], 'cpds': ['|cis-cis-D19-31-3-hydroxyC50-2-ACPs|', 'NADP', '|cis-cis-D19-31-3-oxo-C50-2-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN1G-951'}, {'reactants': ['|Stearoyl-ACPs|', 'NADP'], 'pathway': 'stearate biosynthesis', 'source': 'HumanCyc', 'products': ['|Octadec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.3.1.10'], 'cpds': ['|Stearoyl-ACPs|', 'NADP', '|Octadec-2-enoyl-ACPs|', 'NADPH', 'PROTON'], 'id': 'RXN3O-5293'}, {'reactants': ['|Stearoyl-ACPs|', 'CO-A'], 'pathway': 'stearate biosynthesis', 'source': 'HumanCyc', 'products': ['STEAROYL-COA', 'ACP'], 'ecs': ['EC-2.3.1'], 'cpds': ['|Stearoyl-ACPs|', 'CO-A', 'STEAROYL-COA', 'ACP'], 'id': 'RXN3O-5304'}, {'reactants': ['CO-A', '|Myristoyl-ACPs|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['ACP', 'TETRADECANOYL-COA'], 'ecs': ['EC-2.3.1'], 'cpds': ['CO-A', '|Myristoyl-ACPs|', 'ACP', 'TETRADECANOYL-COA'], 'id': 'RXN3O-8214'}, {'reactants': ['|Palmitoyl-ACPs|', 'CO-A'], 'pathway': 'palmitate biosynthesis', 'source': 'HumanCyc', 'products': ['PALMITYL-COA', 'ACP'], 'ecs': ['EC-2.3.1'], 'cpds': ['|Palmitoyl-ACPs|', 'CO-A', 'PALMITYL-COA', 'ACP'], 'id': 'RXN3O-9780'}, {'reactants': ['LEUKOTRIENE-C4', '|Amino-Acids-20|'], 'pathway': '', 'source': 'HumanCyc', 'products': ['5-L-GLUTAMYL-L-AMINO-ACID', 'CPD66-21'], 'ecs': ['EC-2.3.2.2'], 'cpds': ['LEUKOTRIENE-C4', '|Amino-Acids-20|', '5-L-GLUTAMYL-L-AMINO-ACID', 'CPD66-21'], 'id': 'RXN66-336'}, {'reactants': ['|Red-Thioredoxin|', 'NADP'], 'pathway': 'thioredoxin system', 'source': 'HumanCyc', 'products': ['|Ox-Thioredoxin|', 'NADPH', 'PROTON'], 'ecs': ['EC-1.8.1.9'], 'cpds': ['|Red-Thioredoxin|', 'NADP', '|Ox-Thioredoxin|', 'NADPH', 'PROTON'], 'id': 'THIOREDOXIN-REDUCT-NADPH-RXN'}, {'reactants': ['DUDP', '|Ox-Thioredoxin|', 'WATER'], 'pathway': 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'source': 'HumanCyc', 'products': ['UDP', '|Red-Thioredoxin|'], 'ecs': ['EC-1.17.4.1'], 'cpds': ['DUDP', '|Ox-Thioredoxin|', 'WATER', 'UDP', '|Red-Thioredoxin|'], 'id': 'UDPREDUCT-RXN'}, {'reactants': ['FUM', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['SUC'], 'ecs': [''], 'cpds': ['FUM', 'PROTON', 'E-', 'SUC'], 'id': 'RXN0-5245'}, {'reactants': ['NAD', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['NADH'], 'ecs': [''], 'cpds': ['NAD', 'PROTON', 'E-', 'NADH'], 'id': 'RXN0-5248'}, {'reactants': ['CARBON-DIOXIDE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['FORMATE'], 'ecs': [''], 'cpds': ['CARBON-DIOXIDE', 'PROTON', 'E-', 'FORMATE'], 'id': 'RXN0-5253'}, {'reactants': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['GLYCEROL-3P'], 'ecs': [''], 'cpds': ['DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON', 'E-', 'GLYCEROL-3P'], 'id': 'RXN0-5257'}, {'reactants': ['ACET', 'CARBON-DIOXIDE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PYRUVATE', 'WATER'], 'ecs': [''], 'cpds': ['ACET', 'CARBON-DIOXIDE', 'PROTON', 'E-', 'PYRUVATE', 'WATER'], 'id': 'RXN0-6375'}, {'reactants': ['OROTATE', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['DI-H-OROTATE'], 'ecs': [''], 'cpds': ['OROTATE', 'PROTON', 'E-', 'DI-H-OROTATE'], 'id': 'RXN0-6490'}, {'reactants': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'E-', 'PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PRO'], 'ecs': [''], 'cpds': ['L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'E-', 'PROTON', 'PRO'], 'id': 'RXN0-7005'}, {'reactants': ['UBIQUINONE-6', 'PROTON', 'E-'], 'pathway': '', 'source': 'HumanCyc', 'products': ['UBIQUINOL-30'], 'ecs': [''], 'cpds': ['UBIQUINONE-6', 'PROTON', 'E-', 'UBIQUINOL-30'], 'id': 'RXN3O-9781'}, {'reactants': ['PROTON'], 'pathway': '', 'source': 'HumanCyc', 'products': ['PROTON'], 'ecs': [''], 'cpds': ['PROTON', 'PROTON'], 'id': 'RXN-13519'}]

edge2rxn = {('AMMONIA', 'ADP'): 'RXN-13202', ('UDP', 'WATER'): 'RXN0-722', ('NAD', 'PHENYLACETALDEHYDE'): 'RXN-7700', ('AMINO-ACETONE', 'PROTON'): 'AMACETOXID-RXN', ('MET', 'CPD-1301'): 'HOMOCYSMET-RXN', ('PROTON', 'OLEOYL-COA'): '1.14.19.1-RXN', ('UBIQUINOL-30', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCEROL-3-PHOSPHATE-DEHYDROGENASE-RXN', ('WATER', 'MYO-INOSITOL'): 'RXN0-5408', ('DUMP', 'PPI'): 'DUTP-PYROP-RXN', ('L-CANALINE', 'O-UREIDOHOMOSERINE'): 'RXN-9', ('CPD-11518', 'HYDROGEN-PEROXIDE'): 'RXN-10696', ('GLYOX', 'PROTON'): 'MALSYN-RXN', ('4-HYDROXYPHENYLLACTATE', 'WATER'): 'RXN3O-1118', ('ACETYL-COA', 'CPD-11525'): 'RXN-10700', ('WATER', 'CPD-13559'): '3.2.1.24-RXN', ('GTP', 'DGTP'): 'RXN0-746', ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'): '2.3.1.42-RXN', ('L-ALPHA-ALANINE', 'GLT'): 'RXN-13698', ('GLUTATHIONE', 'D-LACTATE'): 'GLYOXII-RXN', ('TMP', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('CAMP', 'PPI'): 'ADENYLATECYC-RXN', ('OROTATE', 'DI-H-OROTATE'): 'RXN0-6490', ('LEUCOPELARGONIDIN-CMPD', 'DIHYDROKAEMPFEROL-CMPD'): 'DIHYDROKAEMPFEROL-4-REDUCTASE-RXN', ('NAD', 'SIROHYDROCHLORIN'): 'DIMETHUROPORDEHYDROG-RXN', ('FORMALDEHYDE', 'METHYLENE-THF'): 'RXN-2881', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-7100'): '3-ISOPROPYLMALDEHYDROG-RXN', ('CPD-14268', 'PPI'): 'RXN-13290', ('CPD-13691', 'PPI'): 'RXN-12702', ('WATER', 'CROTONYL-COA'): 'RXN-11667', ('GAP', 'RIBOSE-5P'): '1TRANSKETO-RXN', ('TRP', 'PHE'): '2.6.1.28-RXN', ('DEAMIDO-NAD', 'PPI'): 'NAD-SYNTH-GLN-RXN', ('4-HYDROXYPHENYLLACTATE', 'NADH'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('FE+2', 'PROTOHEME'): 'PROTOHEMEFERROCHELAT-RXN', ('NAD', 'CPD-11528'): 'RXN-10703', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'): 'P-PANTOCYSDECARB-RXN', ('CPD-10608', 'CPD-294'): 'RXN-9868', ('PROTON', 'SQUALENE'): 'RXN-13162', ('2-KETOGLUTARATE', 'WATER'): 'HOMOCITRATE-SYNTHASE-RXN', ('DEHYDROQUINATE', '3-DEHYDRO-SHIKIMATE'): '3-DEHYDROQUINATE-DEHYDRATASE-RXN', ('57222428-ERGOSTATETRAENOL', 'NADP'): 'RXN3O-227', ('MET', 'CPD-479'): 'R15-RXN', ('WATER', 'MALTOSE'): 'RXN0-5183', ('FORMATE', 'ADP'): 'FORMATETHFLIG-RXN', ('ADENINE', 'HYPOXANTHINE'): 'ADENINE-DEAMINASE-RXN', ('CPD-201', 'CO-A'): '3.1.2.23-RXN', ('PROTON', 'P-HYDROXY-PHENYLPYRUVATE'): '4.1.1.80-RXN', ('CPD-14275', 'NADP'): 'RXN-13298', ('DIHYDRONEOPTERIN-P', 'WATER'): 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN', ('WATER', 'MET'): '3.4.11.18-RXN', ('ACETYL-COA', 'BUTYRYL-COA'): 'RXN-12565', ('FMN', 'FAD'): 'FADSYN-RXN', ('CPD-13612', 'ADP'): 'SPHINGANINE-KINASE-RXN', ('PROTON', 'TRP'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('CO-A', 'AMP'): 'RXN66-469', ('2-KETOGLUTARATE', 'PYRUVATE'): 'RXN-13698', ('CPD-12708', 'WATER'): 'RXN-11746', ('CPD-85', 'CPD-479'): 'R147-RXN', ('ACETYL-COA', 'MALONYL-COA'): 'RXN0-5055', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('CPD-13694', 'NADH'): 'RXN-12705', ('CARBON-MONOXIDE', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('SUCROSE', 'ALPHA-GLUCOSE'): 'RXN-1461', ('CARBON-DIOXIDE', 'PUTRESCINE'): 'ORNDECARBOX-RXN', ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('NAD', 'GLN'): 'GLUTAMATE-SYNTHASE-NADH-RXN', ('CPD-649', 'PALMITALDEHYDE'): 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN', ('DI-H-OROTATE', 'SUC'): 'RXN-9929', ('T2-DECENOYL-COA', 'PROTON'): 'DIENOYLCOAREDUCT-RXN', ('NAD', 'HIS'): 'HISTALDEHYD-RXN', ('PROTON', 'DIHYDRONEOPTERIN-P'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('TREHALOSE-6P', 'WATER'): 'TREHALOSEPHOSPHA-RXN', ('ADENINE', 'CPD-444'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('PROTON', 'ASCORBATE'): 'RXN-12440', ('WATER', 'CPD-1086'): 'RXN-10058', ('MAL', 'WATER'): 'FUMHYDR-RXN', ('THYMIDINE', 'TMP'): 'THYKI-RXN', ('10-FORMYL-THF', 'AICAR'): 'AICARTRANSFORM-RXN', ('SUC-COA', 'CARBON-DIOXIDE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('PROTON', 'PRO'): 'RXN0-7005', ('BIOTIN', 'CH33ADO'): '2.8.1.6-RXN', ('FORMATE', 'PROTON'): 'FORMATEDEHYDROG-RXN', ('FECOSTEROL', 'EPISTEROL'): 'RXN3O-203', ('GLT', '4-AMINO-BUTYRATE'): 'GLUTDECARBOX-RXN', ('PHYTOSPINGOSINE', 'ATP'): 'RXN3O-458', ('ACETYLSERINE', 'HS'): 'ACSERLY-RXN', ('PROTON', 'PHYTOSPINGOSINE'): 'RXN3O-1380', ('ATP', 'L-BETA-ASPARTYL-P'): 'ASPARTATEKIN-RXN', ('CPD-13717', 'PYRUVATE'): 'RXN-12729', ('5-METHYLTHIOADENOSINE', 'CPD-444'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('3-HYDROXYADIPYL-COA', 'NAD'): 'RXN0-2044', ('4-OXALOMESACONATE', 'CPD-12849'): 'RXN-9983', ('NADH', 'NADP'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('PROTON', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('CPD-11519', 'PROTON'): 'RXN-10698', ('HS', 'CYS'): 'ACSERLY-RXN', ('CTP', 'GLT'): 'CTPSYN-RXN', ('AMMONIA', '2-OXOBUTANOATE'): 'METBALT-RXN', ('UMP', 'ADP'): 'URIDINEKIN-RXN', ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('CPD3O-0', 'WATER'): 'RXN3O-4120', ('PROTON', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'): 'GLYCERONE-KINASE-RXN', ('IMIDAZOLE-ACETOL-P', 'WATER'): 'IMIDPHOSDEHYD-RXN', ('WATER', 'CPD-468'): 'RXN-8162', ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('CPD-14268', 'ATP'): 'RXN-13290', ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('ATP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'OHMETPYRKIN-RXN', ('NADPH', 'WATER'): 'RXN3O-130', ('L-CYSTEATE', 'GLT'): 'RXN-11737', ('NADPH', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('S-24-DINITROPHENYLGLUTATHIONE', 'CL-'): 'GST-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'ADP'): 'PEPDEPHOS-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'): 'RXN-9003', ('EPOXYSQUALENE', 'WATER'): 'SQUALENE-MONOOXYGENASE-RXN', ('AMP', 'PROTON'): 'RXNQT-4301', ('PROTON', 'CYS'): 'CYSTAGLY-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'): 'PRPPAMIDOTRANS-RXN', ('CARBON-DIOXIDE', 'NADH'): 'RXN-13158', ('SUCROSE', 'BETA-D-FRUCTOSE'): 'RXN-1461', ('ADP', 'CTP'): 'CTPSYN-RXN', ('GLYCEROL-3P', 'PROTON'): 'PHOSPHAGLYPSYN-RXN', ('PROTON', 'CPD-13689'): 'RXN-12702', ('CPD-12200', 'NADH'): 'RXN-11245', ('MONOMETHYL-ESTER-OF-TRANS-ACONITATE', 'ADENOSYL-HOMO-CYS'): 'RXN0-2441', ('COUMARYL-ALCOHOL', 'ACETYL-COA'): 'RXN-12954', ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'): '2.7.1.121-RXN', ('CPD0-2483', 'NADPH'): 'RXN0-6941', ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('WATER', 'L-ORNITHINE'): 'ARGINASE-RXN', ('WATER', 'GMP'): 'GUANOSINE-DIPHOSPHATASE-RXN', ('CPD-14736', 'CPD-476'): '2.6.1.7-RXN', ('PANTOTHENATE', 'PROTON'): 'PANTOTHENATE-KIN-RXN', ('SUC', 'ATP'): 'SUCCCOASYN-RXN', ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPDEPHOS-RXN', ('NIACINAMIDE', 'ACETYL-ADP-RIBOSE'): 'RXN3O-4120', ('CPD-13907', 'HYDROGEN-PEROXIDE'): 'RXN-12863', ('CPD-4702', 'CARBON-DIOXIDE'): 'RXN66-318', ('CPD-14274', 'CARBON-DIOXIDE'): 'RXN-13296', ('GLT', 'PPI'): 'ASNSYNB-RXN', ('WATER', 'HOMO-CYS'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('PROTON', 'GLYCEROL-3P'): 'RXN0-5257', ('ACET', 'ATP'): 'ACETATE--COA-LIGASE-RXN', ('ERGOSTEROL', 'NADPH'): '1.3.1.71-RXN', ('CPD-318', 'ASCORBATE'): 'RXN-3523', ('44-DIMETHYL-824-CHOLESTADIENOL', 'PROTON'): 'RXN66-310', ('PROTON', 'CPD-201'): 'RXN3O-1120', ('PYRIDOXAMINE', 'PROTON'): 'PYRAMKIN-RXN', ('WATER', 'GLC-6-P'): '3.2.1.26-RXN', ('GLC', 'ADP'): 'GLUCOKIN-RXN', ('DIAMINONONANOATE', 'ADP'): 'DETHIOBIOTIN-SYN-RXN', ('AMMONIA', 'GLN'): 'GLUTAMINESYN-RXN', ('GAP', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('OXYGEN-MOLECULE', 'CPD-356'): '1.1.3.37-RXN', ('DETHIOBIOTIN', 'PROTON'): '2.8.1.6-RXN', ('CHORISMATE', '4-AMINO-4-DEOXYCHORISMATE'): 'PABASYN-RXN', ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'): 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN', ('CTP', 'WATER'): 'RXN0-723', ('BETA-D-FRUCTOSE', 'FRUCTOSE-6P'): 'FRUCTOKINASE-RXN', ('ALPHA-D-GALACTOSE', 'ADP'): 'GALACTOKIN-RXN', ('PPI', 'ANTHRANILATE'): 'PRTRANS-RXN', ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'): 'RXN0-1461', ('LANOSTEROL', 'WATER'): 'RXN3O-130', ('ERGOSTEROL', 'NADP'): '1.3.1.71-RXN', ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('NADP', 'CPD-356'): 'RXN-8776', ('DEOXYCYTIDINE', 'ATP'): 'RXN3O-376', ('P-HYDROXY-PHENYLPYRUVATE', 'HYDRPHENYLAC-CPD'): '4.1.1.80-RXN', ('NAD', 'ACET'): 'RXN66-3', ('ACETYL-GLU', 'N-ACETYL-GLUTAMYL-P'): 'ACETYLGLUTKIN-RXN', ('NAD', 'METHYLBUT-CPD'): 'RXN-7694', ('AMINO-OXOBUT', 'AMINO-ACETONE'): 'THREOSPON-RXN', ('HOMO-SER', 'AMMONIA'): 'HOMOSERDEAM-RXN', ('PROTOHEME', 'WATER'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('GLY', 'L-ALPHA-ALANINE'): 'RXNQT-4300', ('PHOSPHORYL-ETHANOLAMINE', 'PPI'): '2.7.7.14-RXN', ('SPERMIDINE', 'HYDROGEN-PEROXIDE'): 'RXN-9015', ('5-P-BETA-D-RIBOSYL-AMINE', 'PROTON'): 'GLYRIBONUCSYN-RXN', ('D-HEXOSE-6-PHOSPHATE', 'ADP'): 'HEXOKINASE-RXN', ('CPD1G-277', 'NADP'): 'RXN-13309', ('PROTON', 'SER'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('XANTHOSINE-5-PHOSPHATE', 'WATER'): 'GMP-SYN-GLUT-RXN', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-9451'): 'RXN-8991', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'): 'RXN3O-102', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'FORMATE'): 'PYRIMSYN1-RXN', ('OXYGEN-MOLECULE', 'CPD-4162'): 'RXN-4243', ('WATER', 'DEOXYCYTIDINE'): 'CYTIDEAM-RXN', ('CPD-369', 'NADH'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('NAD', 'L-ALPHA-ALANINE'): 'RXNQT-4300', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'PROTON'): 'RXN3O-12', ('HOMO-SER', 'L-ASPARTATE-SEMIALDEHYDE'): 'HOMOSERDEHYDROG-RXN', ('GAP', 'DPG'): 'GAPOXNPHOSPHN-RXN', ('SPHINGOSINE', 'ADP'): 'RXN3DJ-11417', ('CPD-13913', 'WATER'): 'RXN-12871', ('PHE', 'L-ALPHA-ALANINE'): '2.6.1.58-RXN', ('AMMONIA', 'HYDROGEN-PEROXIDE'): 'PMPOXI-RXN', ('ISOBUTYRYL-COA', 'WATER'): 'RXN-8926', ('GTP', 'UMP'): 'URKI-RXN', ('PROTON', 'PROTOHEME'): 'PROTOHEMEFERROCHELAT-RXN', ('CO-A', 'CPD-11529'): 'RXN-10701', ('PROTON', 'DIHYDROXY-BUTANONE-P'): 'DIOHBUTANONEPSYN-RXN', ('AMMONIA', 'O-SUCCINYL-L-HOMOSERINE'): 'METBALT-RXN', ('S-3-HYDROXYBUTANOYL-COA', 'PROTON'): 'RXN-11662', ('CPD1G-277', 'NADPH'): 'RXN-13309', ('SHIKIMATE-5P', 'ADP'): 'SHIKIMATE-KINASE-RXN', ('CPD-1003', 'PROTON'): 'RXN-662', ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'): 'RXN-10', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'RXN3O-75', ('CYTIDINE', 'GTP'): 'CYTIDINEKIN-RXN', ('CIS-ACONITATE', 'WATER'): 'ACONITATEHYDR-RXN', ('ISOBUTYRYL-COA', 'OXYGEN-MOLECULE'): 'RXN-8926', ('WATER', 'THIAMINE'): 'RXNQT-4191', ('METHYLENE-THF', 'CARBON-DIOXIDE'): 'GCVMULTI-RXN', ('XANTHOSINE-5-PHOSPHATE', 'GLN'): 'GMP-SYN-GLUT-RXN', ('NADP', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('DODECANOATE', 'PROTON'): '3.1.2.21-RXN', ('GLT', '2K-4CH3-PENTANOATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('RIBOSE-1P', 'RIBOSE-5P'): 'PPENTOMUT-RXN', ('CPD-13907', 'CPD-13914'): 'RXN-12869', ('ATP', 'PPI'): 'RXN0-5098', ('PROPIONYL-COA', 'FORMATE'): 'KETOBUTFORMLY-RXN', ('WATER', '3-HYDROXY-ANTHRANILATE'): '3-HYDROXY-KYNURENINASE-RXN', ('PYRUVATE', 'ACETYL-COA'): 'PYRUVDEH-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'F16ALDOLASE-RXN', ('ATP', 'GMP'): 'GMP-SYN-NH3-RXN', ('ERGOSTEROL', 'PROTON'): '1.3.1.71-RXN', ('2-KETOGLUTARATE', 'TRP'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'PROTON'): '2.1.1.114-RXN', ('ATP', 'UMP'): 'URIDINEKIN-RXN', ('CPD-8563', 'PROTON'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('SIROHYDROCHLORIN', 'PROTON'): 'SIROHEME-FERROCHELAT-RXN', ('CPD-667', 'MET'): 'O-ACETYLHOMOSERINE-THIOL-LYASE-RXN', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'GLUTAMIDOTRANS-RXN', ('CPD-14736', 'GLT'): '2.6.1.7-RXN', ('P-COUMAROYL-COA', 'AMP'): '4-COUMARATE--COA-LIGASE-RXN', ('GALACTOSE-1P', 'GLC-1-P'): 'GALACTURIDYLYLTRANS-RXN', ('CPD-10659', 'PROTON'): 'RXN-9909', ('PYRUVATE', 'PROTON'): 'D-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN', ('HOMO-CYS', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('3-5-ADP', 'SO3'): '1.8.4.8-RXN', ('WATER', 'ALPHA-GLUCOSE'): 'TREHALA-RXN', ('10-FORMYL-THF', 'PROTON'): 'GART-RXN', ('INDOLE-3-GLYCEROL-P', 'TRP'): 'TRYPSYN-RXN', ('2-KETOGLUTARATE', 'NAD'): '2OXOGLUTARATEDEH-RXN', ('ASCORBATE', 'CPD-318'): 'RXN-3521', ('N-FORMYLKYNURENINE', 'FORMATE'): 'ARYLFORMAMIDASE-RXN', ('ATP', '5-10-METHENYL-THF'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('DEOXYURIDINE', 'DUMP'): 'DURIDKI-RXN', ('CPD-195', 'PPI'): 'RXN0-5098', ('WATER', 'BUTYRIC_ACID'): 'RXN-12086', ('PREPHENATE', 'CARBON-DIOXIDE'): 'PREPHENATEDEHYDRAT-RXN', ('PROTON', 'L-CYSTATHIONINE'): 'RXN-721', ('PROTON', '3-HYDROXY-ANTHRANILATE'): '3-HYDROXY-KYNURENINASE-RXN', ('HYDROGEN-PEROXIDE', 'OXALATE'): 'RXN-12863', ('PROTON', 'OXIDIZED-GLUTATHIONE'): '1.8.5.1-RXN', ('SUC-COA', 'PROTON'): 'RXN0-1147', ('GLT', 'AMMONIA'): 'GLUTDEHYD-RXN', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'): 'RXN3O-75', ('FORMATE', 'CARBON-DIOXIDE'): 'FORMATEDEHYDROG-RXN', ('PROTON', 'CPD-10283'): 'RXN-13295', ('5-METHYL-THF', 'NAD'): '1.5.1.20-RXN', ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('MYO-INOSITOL', 'CMP'): '2.7.8.11-RXN', ('ATP', 'UTP'): 'UDPKIN-RXN', ('PROTON', 'CPD-4579'): 'RXN66-315', ('4-P-PANTOTHENATE', 'CMP'): 'P-PANTOCYSLIG-RXN', ('WATER', 'CHOLINE'): 'PHOSCHOL-RXN', ('PROTON', '2-ACETO-2-HYDROXY-BUTYRATE'): 'ACETOOHBUTSYN-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'): 'PYRROLINECARBDEHYDROG-RXN', ('AMP', 'LINOLENIC_ACID'): 'LINOLENOYL-RXN', ('MALTOTRIOSE', 'WATER'): 'RXN0-5183', ('CPD-1107', 'ADP'): 'RXN-7184', ('CPD-13699', 'NADH'): 'RXN-12709', ('P-HYDROXY-PHENYLPYRUVATE', 'NADH'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('PROTON', 'PHTYOSPHINGOSINE-1-P'): 'RXN3O-458', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'): 'RXN66-306', ('PROTON', 'ASN'): 'ASNSYNB-RXN', ('NAD', 'CPDQT-400'): 'RXNQT-4300', ('B-ALANINE', 'NADH'): 'RXN-12332', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'CPD-14018'): 'RXN-12978', ('GALACTOSE-1P', 'UTP'): 'UTPHEXPURIDYLYLTRANS-RXN', ('CPD-13711', 'AMP'): 'RXN-12746', ('CPD-8999', 'PROTON'): '3.1.3.77-RXN', ('NADP', 'CPD-14280'): 'RXN-13306', ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPCARBOXYKIN-RXN', ('NADP', 'L-GLUTAMATE-5-P'): 'GLUTSEMIALDEHYDROG-RXN', ('ATP', 'D-HEXOSE-6-PHOSPHATE'): 'HEXOKINASE-RXN', ('TYR', 'L-ALPHA-ALANINE'): 'RXN3O-4157', ('UROPORPHYRINOGEN-III', 'ADENOSYL-HOMO-CYS'): 'UROPORIIIMETHYLTRANSA-RXN', ('ACETYL-GLU', 'L-ORNITHINE'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('CPD-4143', 'PROTON'): 'RXN-4243', ('ETOH', 'ACETALD'): 'RXN66-1', ('44-DIMETHYL-824-CHOLESTADIENOL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN66-306', ('PROTON', 'INDOLE-3-GLYCEROL-P'): 'IGPSYN-RXN', ('CPD-12200', 'CPD-201'): 'RXN-11246', ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('PPI', 'AMP'): 'BIOTINLIG-RXN', ('WATER', '3-DEHYDRO-SHIKIMATE'): '3-DEHYDROQUINATE-DEHYDRATASE-RXN', ('OXYGEN-MOLECULE', 'CPD-479'): 'R147-RXN', ('ISOBUTANOL', 'CPD-7000'): 'RXN-7657', ('CPD-14276', 'NADP'): 'RXN-13299', ('WATER', 'CPD-578'): 'UREA-CARBOXYLASE-RXN', ('NAD', 'FUM'): 'FUMARATE-REDUCTASE-NADH-RXN', ('APS', 'ADP'): 'ADENYLYLSULFKIN-RXN', ('CPD-14277', 'NADPH'): 'RXN-13300', ('SQUALENE', 'CPD-465'): 'RXN66-281', ('DIHYDROXY-BUTANONE-P', 'PROTON'): 'LUMAZINESYN-RXN', ('WATER', 'CPD-2961'): '6PGLUCONOLACT-RXN', ('GAP', 'D-SEDOHEPTULOSE-7-P'): 'TRANSALDOL-RXN', ('PROTON', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('PROTON', 'SUC-COA'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('CARBAMOYL-P', 'ADP'): 'CARBPSYN-RXN', ('ILE', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('5-METHYL-THF', 'PROTON'): 'RXN-5061', ('CHOLINE', 'ADP'): 'CHOLINE-KINASE-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CARBON-MONOXIDE'): 'PYRIMSYN1-RXN', ('PROTON', 'CPD-14419'): 'RXN-12994', ('DEOXYCYTIDINE', 'CYTOSINE'): 'RXN3O-314', ('5-10-METHENYL-THF', '10-FORMYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('L-LACTATE', 'PYRUVATE'): 'L-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'): 'NAG1P-URIDYLTRANS-RXN', ('NADP', 'CPD-14281'): 'RXN-13307', ('NADP', 'METHYLENE-THF'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('LANOSTEROL', 'NADP'): 'RXN3O-130', ('CPD-14274', 'PROTON'): 'RXN-13301', ('PROTON', 'CPD-1113'): '3.1.1.69-RXN', ('P-COUMAROYL-COA', 'WATER'): 'RXN3O-1120', ('CPD-11527', 'PROTON'): 'RXN-10703', ('GDP-MANNOSE', 'PROTON'): 'RXN3O-663', ('CPD-195', 'AMP'): 'RXN0-5098', ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'): 'H2PTEROATESYNTH-RXN', ('O-PHOSPHO-L-HOMOSERINE', 'THR'): 'THRESYN-RXN', ('L-ORNITHINE', 'GLT'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('CPD-7035', 'PHENYLACETALDEHYDE'): 'RXN-7700', ('2-DEHYDROPANTOATE', 'NADPH'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('PROTON', 'SIROHYDROCHLORIN'): 'DIMETHUROPORDEHYDROG-RXN', ('OLEOYL-COA', 'CO-A'): 'RXN-9666', ('PPI', 'ADENINE'): 'ADENPRIBOSYLTRAN-RXN', ('WATER', 'CPD-294'): 'RXN-9868', ('CPD-649', 'PHOSPHORYL-ETHANOLAMINE'): 'SPHINGANINE-1-PHOSPHATE-ALDOLASE-RXN', ('GAP', 'G3P'): '1.2.1.9-RXN', ('FARNESYL-PP', 'CPD-465'): 'RXN-12263', ('ATP', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('CYS', 'SUC'): 'O-SUCCHOMOSERLYASE-RXN', ('CARBON-DIOXIDE', 'ACET'): 'RXN-11496', ('CDP-ETHANOLAMINE', 'CMP'): 'ETHANOLAMINEPHOSPHOTRANSFERASE-RXN', ('WATER', 'CPD1G-1345'): 'RXN1G-1436', ('SUC', 'O-SUCCINYL-L-HOMOSERINE'): 'METBALT-RXN', ('OXYGEN-MOLECULE', 'PROTON'): 'RXN-10664', ('CPD-318', 'L-DEHYDRO-ASCORBATE'): 'RXN-3523', ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'RXN0-7008', ('CPD-12377', 'CPD0-1905'): 'RXN-11410', ('CPD-10283', 'NADPH'): 'RXN-13299', ('CPD-11527', 'CPD-11528'): 'RXN-10703', ('FE+2', 'NADH'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('AMP', 'ADENINE'): 'ADENPRIBOSYLTRAN-RXN', ('HYDROGEN-PEROXIDE', 'FE+3'): 'RXN-12540', ('OXYGEN-MOLECULE', 'CPD-4577'): 'RXN66-312', ('CPD1G-772', 'WATER'): 'RXN1G-1437', ('2K-4CH3-PENTANOATE', 'NADH'): 'RXN-13158', ('CPD3O-4151', 'HYDRPHENYLAC-CPD'): 'RXN3O-4113', ('NADPH', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('THYMIDINE', 'THYMINE'): 'THYM-PHOSPH-RXN', ('ATP', 'GDP-TP'): 'GTPPYPHOSKIN-RXN', ('BIOTIN', 'PROTON'): '2.8.1.6-RXN', ('FMN', 'ADP'): 'RIBOFLAVINKIN-RXN', ('CPD-318', 'PROTON'): 'RXN-3523', ('DIHYDROXYACETONE', 'PROTON'): 'GLYCERONE-KINASE-RXN', ('NAD', '2K-ADIPATE'): '1.1.1.87-RXN', ('ATP', 'CPD-11937'): 'RXN-10971', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'): '2.7.1.127-RXN', ('NAD', 'PPI'): '2.7.7.1-RXN', ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'): 'RXN0-1461', ('4-METHYLBENZYL-ALCOHOL', 'PROTON'): 'RXN-8581', ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'): 'RXN-13698', ('CPD-11020', 'WATER'): 'RXN-11717', ('CPD-11519', 'CPD-11520'): 'RXN-10698', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'): 'RXN3O-58', ('AMMONIA', '2-KETOGLUTARATE'): 'GLUTDEHYD-RXN', ('PHTYOSPHINGOSINE-1-P', 'CPD-14766'): 'RXN-13729', ('ACETYL-COA', 'ACET'): 'ACETYL-COA-HYDROLASE-RXN', ('CPD-667', 'HOMO-CYS'): 'ACETYLHOMOSER-CYS-RXN', ('NADP', 'SHIKIMATE'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('DIHYDROSIROHYDROCHLORIN', 'SIROHYDROCHLORIN'): 'DIMETHUROPORDEHYDROG-RXN', ('GTP', 'CPD-12377'): 'RXN-11409', ('URIDINE', 'UMP'): 'URKI-RXN', ('NICOTINATE_NUCLEOTIDE', 'PROTON'): 'QUINOPRIBOTRANS-RXN', ('CPDQT-400', 'NIACINAMIDE'): 'RXNQT-4300', ('UBIQUINOL-30', 'UBIQUINONE-6'): 'RXN3O-168', ('PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GART-RXN', ('1-KETO-2-METHYLVALERATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'ACETOOHBUTREDUCTOISOM-RXN', ('2-KETOGLUTARATE', '3-P-SERINE'): 'PSERTRANSAM-RXN', ('PROTON', 'MALONYL-COA'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('PROTON', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('CPD-3617', 'CO-A'): 'RXN-13614', ('ACETYL-COA', 'ACETOACETYL-COA'): 'ACETYL-COA-ACETYLTRANSFER-RXN', ('WATER', 'CPD-8563'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('5-OXOPROLINE', 'WATER'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('CPD-14736', 'FORMATE'): 'ARYLFORMAMIDASE-RXN', ('ETOH', 'ETHYLACETATE'): 'RXN-12363', ('IMP', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('SUCROSE-6P', 'GLC-6-P'): '3.2.1.26-RXN', ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'): 'UROGENDECARBOX-RXN', ('ALPHA-GLC-6-P', 'GLC-6-P'): 'GLUCOSE-6-PHOSPHATE-1-EPIMERASE-RXN', ('GLUTATHIONE', 'ASCORBATE'): '1.8.5.1-RXN', ('CPD-8774', 'NADH'): 'RXN-8580', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'PROTON'): 'RXN-11371', ('3-METHYLBENZYL-ALCOHOL', 'NADH'): 'RXN-8580', ('NADPH', 'CARBON-DIOXIDE'): 'PREPHENATE-DEHYDROGENASE-NADP+-RXN', ('2-OXOBUTANOATE', 'WATER'): 'METBALT-RXN', ('ACETALD', 'CO-A'): 'ACETALD-DEHYDROG-RXN', ('DUDP', 'DUTP'): 'DUDPKIN-RXN', ('FE+2', 'CPD0-2482'): 'RXN0-6941', ('DIHYDRONEOPTERIN-P3', 'WATER'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'): 'DIHYDROOROT-RXN', ('NADPH', 'CPD-4573'): 'RXN66-304', ('ETHYLENE-CMPD', 'CARBON-DIOXIDE'): 'RXN-12539', ('NADP', 'L-ASPARTATE-SEMIALDEHYDE'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('MALONYL-COA', 'NADP'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('OROTATE', 'PROTON'): 'RXN0-6490', ('MAL', 'OXALACETIC_ACID'): 'MALATE-DEH-RXN', ('CPD-667', 'CPD-7671'): 'O-ACETYLHOMOSERINE-THIOL-LYASE-RXN', ('VAL', '2-KETO-ISOVALERATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('FE+2', 'PROTON'): 'SIROHEME-FERROCHELAT-RXN', ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'): 'PNPOXI-RXN', ('GLY', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('S-ADENOSYLMETHIONINE', 'BIOTIN'): '2.8.1.6-RXN', ('CPD-8259', 'RIBOSE-1P'): 'RXN3O-205', ('CPD-10280', 'NADPH'): 'RXN-13308', ('CPD-468', 'NADH'): 'RXN-8162', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'CO-A'): 'RXN-12978', ('WATER', 'CPD-8564'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('CPD-506', 'WATER'): 'RXN-8730', ('FUM', 'AMP'): 'AMPSYN-RXN', ('GDP', 'ADP'): 'GUANYL-KIN-RXN', ('PROTON', 'G3P'): '1.2.1.9-RXN', ('ATP', 'CPD3DJ-11366'): 'RXN3DJ-11417', ('GLC-6-P', 'NADPH'): 'GLU6PDEHYDROG-RXN', ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'): '2TRANSKETO-RXN', ('PROTON', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'FORMATE'): 'PYRIMSYN1-RXN', ('BUTANAL', 'NADPH'): 'ENZRXN-201-RXN', ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'): 'SPERMIDINESYN-RXN', ('ACETYL-COA', 'CO-A'): 'RXN0-1133', ('GTP', 'CMP'): 'CYTIDINEKIN-RXN', ('CPD-18', 'AMP'): 'RXN-9673', ('D-LACTATE', 'NADH'): 'LACTALDEHYDE-OXI-RXN', ('L-ARGININO-SUCCINATE', 'FUM'): 'ARGSUCCINLYA-RXN', ('5-10-METHENYL-THF', 'ADP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('ACETYL-COA', 'CPD-14529'): 'RXN-13542', ('CPD-11939', 'ADP'): 'RXN-10979', ('GLY', 'CARBON-DIOXIDE'): 'GCVP-RXN', ('CPD-255', 'NADH'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('PHYTOSPINGOSINE', 'PHTYOSPHINGOSINE-1-P'): 'RXN3O-458', ('CPD-12937', 'PROTON'): 'RXN-12000', ('CPD-12377', 'CARBON-DIOXIDE'): 'RXN-12539', ('ACETYL-COA', 'GLYOX'): 'MALSYN-RXN', ('CO-A', 'CPD-13700'): 'RXN-12710', ('ADP', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('L-LACTATE', 'PROTON'): 'LACTALDDEHYDROG-RXN', ('CPD-237', 'WATER'): 'RXNN-404', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'PROTON'): 'SAICARSYN-RXN', ('DETHIOBIOTIN', 'MET'): '2.8.1.6-RXN', ('CPD-667', 'CO-A'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('HS', 'NADPH'): 'SULFITE-REDUCT-RXN', ('GLT', 'CARBON-DIOXIDE'): 'GLUTDECARBOX-RXN', ('CPD-13700', 'ACETYL-COA'): 'RXN-12710', ('DELTA3-ISOPENTENYL-PP', 'PPI'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('AMINO-OXOBUT', 'NADH'): 'THREODEHYD-RXN', ('CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'): '4.1.1.74-RXN', ('CARBAMOYL-P', 'PROTON'): 'CARBPSYN-RXN', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'): 'RXN-11370', ('PYRUVATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'RXN3O-4157', ('NICOTINATE_NUCLEOTIDE', 'ATP'): 'NICONUCADENYLYLTRAN-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'): 'RXN-7162', ('ATP', 'CPD-578'): 'UREA-CARBOXYLASE-RXN', ('THF', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('UREA', 'ADP'): 'UREA-CARBOXYLASE-RXN', ('RIBOSE-1P', 'HYPOXANTHINE'): 'INOPHOSPHOR-RXN', ('PROTON', 'BUTYRIC_ACID'): 'RXN-12086', ('GLN', 'ANTHRANILATE'): 'ANTHRANSYN-RXN', ('URIDINE', 'URACIL'): 'URPHOS-RXN', ('CPD-11444', 'CARBON-DIOXIDE'): 'RXN-10642', ('CPD0-1063', 'GLYCERATE'): 'RXN0-5216', ('CPD-14281', 'PROTON'): 'RXN-13307', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'MET'): 'PYRIMSYN1-RXN', ('XANTHOSINE-5-PHOSPHATE', 'XANTHINE'): 'XANPRIBOSYLTRAN-RXN', ('CPD-369', 'PROTON'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('DADP', 'ATP'): 'DADPKIN-RXN', ('TYR', 'GLT'): 'TYRAMINOTRANS-RXN', ('TDP', 'TTP'): 'DTDPKIN-RXN', ('WATER', 'CYTIDINE'): 'CYTIDEAM2-RXN', ('HISTIDINAL', 'NADH'): 'HISTOLDEHYD-RXN', ('GLC-6-P', 'ADP'): 'GLUCOKIN-RXN', ('D-SERINE', 'AMMONIA'): 'DSERDEAM-RXN', ('N2-SUCCINYLGLUTAMATE', 'PROTON'): 'SUCCGLUALDDEHYD-RXN', ('PROTON', 'CPD-85'): '3.1.3.77-RXN', ('4-HYDROXYPHENYLLACTATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('THREO-DS-ISO-CITRATE', 'NADH'): 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', ('THF', 'NAD'): 'GCVMULTI-RXN', ('GLC', 'ATP'): 'GLUCOKIN-RXN', ('PROTON', 'P-AMINO-BENZOATE'): 'ADCLY-RXN', ('2-KETOGLUTARATE', 'L-ASPARTATE'): 'ASPAMINOTRANS-RXN', ('CPD-11520', 'CO-A'): 'RXN-10699', ('TRIMETHYLSULFONIUM', '5-METHYL-THF'): '2.1.1.19-RXN', ('WATER', 'SELENOHOMOCYSTEINE'): 'RXN-12729', ('2-DEHYDROPANTOATE', 'THF'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('NADP', 'GLT'): 'RXN3O-127', ('SER', 'AMMONIA'): '4.3.1.17-RXN', ('CPD-11552', 'GLT'): 'RXN-10721', ('ATP', 'PHOSPHORYL-CHOLINE'): 'CHOLINE-KINASE-RXN', ('CPD-641', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('DEHYDROSPHINGANINE', 'CO-A'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('L-ARGININO-SUCCINATE', 'PPI'): 'ARGSUCCINSYN-RXN', ('GLN', 'AMMONIA'): 'GLUTAMIN-RXN', ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'): 'SAMDECARB-RXN', ('CARBON-MONOXIDE', 'CO-A'): 'ACETYLSYNCLTH-RXN', ('2-KETO-ISOVALERATE', 'CPD-7000'): 'RXN-7643', ('ACET', 'WATER'): 'RXN0-6375', ('CPD-14275', 'NADPH'): 'RXN-13298', ('CPD-476', 'PROTON'): 'RXN-10720', ('MAL', 'PROTON'): 'MALATE-DEH-RXN', ('CPD-3617', 'AMP'): 'RXN-13614', ('OXALACETIC_ACID', 'ACETYL-COA'): 'CITSYN-RXN', ('PHOSPHORYL-CHOLINE', 'PPI'): '2.7.7.15-RXN', ('AMMONIA', 'CPD-592'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('HMP', 'PROTON'): 'OHMETPYRKIN-RXN', ('CPD-30', 'NADH'): 'RXN-37', ('CPD-12676', 'ADENINE'): 'RXN-11715', ('CPD1G-768', 'CPD1G-1344'): 'RXN1G-1435', ('COUMARATE', 'CO-A'): '4-COUMARATE--COA-LIGASE-RXN', ('IMP', 'WATER'): 'RXN-7607', ('IMP', 'PROTON'): 'IMP-DEHYDROG-RXN', ('WATER', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('GDP-MANNOSE', 'PPI'): '2.7.7.13-RXN', ('GLT', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('ATP', 'AMP'): 'RXN0-5098', ('BUTANOL', 'PROTON'): 'ENZRXN-201-RXN', ('PROTON', 'B-ALANINE'): 'RXN-12332', ('ASCORBATE', 'WATER'): 'RXN-12440', ('CPD-7682', 'NAD'): 'RXN-8162', ('CPD-13907', 'CPD-334'): 'RXN-12861', ('ATP', 'SHIKIMATE-5P'): 'SHIKIMATE-KINASE-RXN', ('GLC', 'GLC-6-P'): 'GLUCOKIN-RXN', ('DEAMIDO-NAD', 'WATER'): 'NAD-SYNTH-GLN-RXN', ('PYRIDOXAL_PHOSPHATE', 'HMP'): 'RXN3O-3797', ('O-ACETYLCARNITINE', 'CO-A'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('GMP', 'ATP'): 'GUANYL-KIN-RXN', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'): 'SAMDECARB-RXN', ('PROTON', '572428-ERGOSTATRIENOL'): 'RXN3O-218', ('3-P-HYDROXYPYRUVATE', 'NADH'): 'PGLYCDEHYDROG-RXN', ('L-ASPARTATE', 'OXALACETIC_ACID'): 'RXN-13697', ('4-METHYL-824-CHOLESTADIENOL', 'PROTON'): 'RXN66-315', ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'): 'PROTOPORGENOXI-RXN', ('CPD-499', 'CPD-641'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'): 'H2PTEROATESYNTH-RXN', ('PROTON', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('MALTOTRIOSE', 'MALTOTETRAOSE'): 'AMYLOMALT-RXN', ('4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE', 'CPD-294'): 'CARBOXYMETHYLENEBUTENOLIDASE-RXN', ('PROTOHEME', 'OXYGEN-MOLECULE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CO-A', 'PROPIONYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('G3P', 'ADP'): 'PHOSGLYPHOS-RXN', ('RIBULOSE-5P', 'NADH'): 'RXN-3341', ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'): '2.7.7.1-RXN', ('WATER', 'ETOH'): 'RXN-8748', ('ANTHRANILATE', 'PYRUVATE'): 'ANTHRANSYN-RXN', ('CPD-13559', 'ATP'): 'MANNKIN-RXN', ('MAL', 'NAD'): 'MALATE-DEH-RXN', ('NAD', 'CPD-201'): 'RXN3O-1120', ('ACETYL-COA', 'CPD-9875'): 'RXN-9244', ('SO3', 'HS'): 'RXN0-6385', ('DGTP', 'WATER'): 'RXN0-746', ('URIDINE', 'ATP'): 'URIDINEKIN-RXN', ('CPD-4211', 'PPI'): 'RXN0-6274', ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'): 'PROTOPORGENOXI-RXN', ('PROTON', '57222428-ERGOSTATETRAENOL'): 'RXN3O-227', ('CARBON-DIOXIDE', 'P-HYDROXY-PHENYLPYRUVATE'): 'PREPHENATE-DEHYDROGENASE-NADP+-RXN', ('CPD-11520', 'ACETYL-COA'): 'RXN-10699', ('ATP', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('GLY', 'NIACINAMIDE'): 'RXNQT-4300', ('CMP', 'GDP'): 'CYTIDINEKIN-RXN', ('PANTOTHENATE', '4-P-PANTOTHENATE'): 'PANTOTHENATE-KIN-RXN', ('THYMIDINE', 'ADP'): 'THYKI-RXN', ('O-UREIDOHOMOSERINE', 'ATP'): 'RXN-10', ('ACETALD', 'NADPH'): 'RXN0-3962', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PPI'): 'THI-P-SYN-RXN', ('CPD-822', 'N2-SUCCINYLGLUTAMATE'): 'SUCCGLUALDDEHYD-RXN', ('ATP', 'NICOTINATE_NUCLEOTIDE'): 'RXN-8443', ('NAD', 'AMINO-OXOBUT'): 'THREODEHYD-RXN', ('BENZYL-ALCOHOL', 'ACETYL-COA'): 'RXN-6762', ('HOMO-SER', 'PROTON'): 'HOMOSERKIN-RXN', ('NADPH', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('UREA', 'ATP'): 'UREA-CARBOXYLASE-RXN', ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('WATER', '1-L-MYO-INOSITOL-1-P'): 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'NADP'): 'RXN3O-12', ('CPD-12377', 'CPD-12366'): 'RXN-11409', ('2-KETO-ISOVALERATE', 'WATER'): 'DIHYDROXYISOVALDEHYDRAT-RXN', ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'): 'AMACETOXID-RXN', ('ETHANOL-AMINE', 'ATP'): 'ETHANOLAMINE-KINASE-RXN', ('CYS', 'CTP'): 'P-PANTOCYSLIG-RXN', ('CYTIDINE', 'CMP'): 'CYTIDINEKIN-RXN', ('AMMONIA', 'ATP'): 'GLUTAMINESYN-RXN', ('PHOSPHORIBOSYL-AMP', 'WATER'): 'HISTCYCLOHYD-RXN', ('GLN', 'AMP'): 'ASNSYNB-RXN', ('WATER', 'CPD-14736'): 'ARYLFORMAMIDASE-RXN', ('CPD-822', 'NAD'): 'SUCCGLUALDDEHYD-RXN', ('2-KETO-ISOVALERATE', 'THF'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'): '4.1.1.72-RXN', ('ZYMOSTEROL', 'S-ADENOSYLMETHIONINE'): 'RXN3O-178', ('PYRUVATE', 'ACETALD'): 'RXN0-2022', ('CPD-10279', 'PROTON'): 'RXN-13307', ('WATER', 'THR'): 'THRESYN-RXN', ('S-ADENOSYLMETHIONINE', 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE'): 'RXN0-2441', ('NADH', 'PROTON'): 'RXN0-1132', ('GLN', 'PROTON'): 'CARBPSYN-RXN', ('LEU', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('CPD-358', 'WATER'): 'LACTALDEHYDE-OXI-RXN', ('CPD0-2123', 'CO-A'): 'RXN-13617', ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN3O-130', ('L-ASPARTATE', 'GTP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('SO3', 'NADPH'): 'SULFITE-REDUCT-RXN', ('PROPIONYL-P', 'CO-A'): 'PTAALT-RXN', ('MET', 'THF'): 'HOMOCYSMETB12-RXN', ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'GST-RXN', ('2-KETOGLUTARATE', 'NADH'): 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', ('GLY', 'PROTON'): 'GLYRIBONUCSYN-RXN', ('ATP', 'GDP'): 'GUANYL-KIN-RXN', ('RIBOSE-5P', 'WATER'): 'RXN0-5398', ('CPD-196', 'CPD0-2108'): 'RXN-12669', ('T2-C4-DECADIENYL-COA', 'PROTON'): 'DIENOYLCOAREDUCT-RXN', ('5-OXOPROLINE', 'GLT'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('NADP', 'CPD-10283'): 'RXN-13299', ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'): '2TRANSKETO-RXN', ('ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): 'RXN3O-143', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'PROTON'): 'RXN3O-143', ('PROTON', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'PROTON'): 'RXN-13730', ('GTP', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('ASCORBATE', 'OXIDIZED-GLUTATHIONE'): '1.8.5.1-RXN', ('CPD-8773', 'NADH'): 'RXN-8581', ('PROTON', '2-DEHYDROPANTOATE'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('CPD-4143', 'NADPH'): 'RXN-4243', ('IMIDAZOLE-ACETOL-P', 'GLT'): 'HISTAMINOTRANS-RXN', ('ACETYL-GLU', 'CO-A'): 'N-ACETYLTRANSFER-RXN', ('PHOSPHORIBOSYL-ATP', 'PHOSPHORIBOSYL-AMP'): 'HISTPRATPHYD-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'): 'RXN3O-54', ('NAD', 'CPD3O-0'): 'RXN3O-4120', ('CPD-14278', 'CPD-14283'): 'RXN-13305', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'RIBOFLAVIN-SYN-RXN', ('GERANIOL', 'CO-A'): 'RXN-9192', ('OLEOYL-COA', 'PPI'): 'RXN-9644', ('PROTON', 'CPD-7000'): 'RXN-7657', ('NICOTINAMIDE_RIBOSE', 'WATER'): 'RXN-8441', ('CPD-13689', 'CPD-13691'): 'RXN-12702', ('4-GUANIDO-BUTYRAMIDE', 'WATER'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('BIOTIN', 'AMP'): 'BIOTINLIG-RXN', ('PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'HYDROXYPRODEHYDROG-RXN', ('PALMITALDEHYDE', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('CPD-10713', 'NADP'): 'RXN-9971', ('ADENOSINE', 'ATP'): 'ADENOSINE-KINASE-RXN', ('NADP', 'CPD-14283'): 'RXN-13309', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'WATER'): 'IGPSYN-RXN', ('PROPIONATE', 'PROPIONYL-P'): 'PROPKIN-RXN', ('DIACETYL', 'CARBON-DIOXIDE'): 'RXN-6081', ('WATER', 'GDP'): 'GDPREDUCT-RXN', ('3-HYDROXY-L-KYNURENINE', 'WATER'): '3-HYDROXY-KYNURENINASE-RXN', ('THF', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('3-OH-BENZYL-ALCOHOL', 'NAD'): 'BENZYL-ALCOHOL-DEHYDROGENASE-RXN', ('CPD-13612', 'DEHYDROSPHINGANINE'): '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', ('ASN', 'AMP'): 'ASNSYNB-RXN', ('PRPP', 'OROTATE'): 'OROPRIBTRANS-RXN', ('CPD-659', 'GLT'): 'PREPHENATE-TRANSAMINE-RXN', ('NAD', 'WATER'): 'SUCCGLUALDDEHYD-RXN', ('THIAMINE-PYROPHOSPHATE', '2-ALPHA-HYDROXYETHYL-THPP'): 'RXN-12583', ('CPD-10280', 'CPD-14282'): 'RXN-13308', ('G3P', 'NADH'): 'PGLYCDEHYDROG-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'SPONTPRO-RXN', ('HOMO-CIT', 'HOMO-CIS-ACONITATE'): 'RXN3O-1983', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'WATER'): 'LUMAZINESYN-RXN', ('3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', 'DEHYDROQUINATE'): '3-DEHYDROQUINATE-SYNTHASE-RXN', ('NAD', '3-P-HYDROXYPYRUVATE'): 'PGLYCDEHYDROG-RXN', ('CPD-7032', 'NADH'): 'RXN-7693', ('PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'GTP-CYCLOHYDRO-II-RXN', ('4-METHYLBENZYL-ALCOHOL', 'CPD-8773'): 'RXN-8581', ('NAD', 'K-HEXANOYL-COA'): 'RXN-12570', ('GLY', 'PYRUVATE'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'): 'RXN3O-102', ('WATER', 'AMP'): 'ASNSYNB-RXN', ('CPD-7682', 'PROTON'): 'RXN-8173', ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'): 'F16BDEPHOS-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'PYRIMSYN1-RXN', ('PROTON', '2-OXOBUTANOATE'): 'THREDEHYD-RXN', ('TDP', 'ATP'): 'DTDPKIN-RXN', ('AMP', 'ADENOSINE'): 'AMP-DEPHOSPHORYLATION-RXN', ('PROTON', 'CPD-14273'): 'RXN-13297', ('SACCHAROPINE', 'WATER'): 'RXN3O-127', ('NAD', 'INDOLE_ACETALDEHYDE'): '1.1.1.190-RXN', ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('WATER', 'CPD-13612'): 'RXN-13733', ('CPD-14278', 'PROTON'): 'RXN-13301', ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'SPONTPRO-RXN', ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'IMPCYCLOHYDROLASE-RXN', ('PROTON', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('GLYOX', 'MAL'): 'MALSYN-RXN', ('PROTON', 'BUTANAL'): 'ENZRXN-201-RXN', ('BUTANOL', 'NADPH'): 'ENZRXN-201-RXN', ('FE+2', 'OH'): 'RXN-12540', ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'): 'RXN-12440', ('4-AMINO-4-DEOXYCHORISMATE', 'GLT'): 'PABASYN-RXN', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'NADP'): 'RXN3O-58', ('LANOSTEROL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN3O-130', ('STEARIC_ACID', 'CO-A'): 'RXN-9624', ('ALLANTOATE', 'CPD-1091'): 'ALLANTOICASE-RXN', ('CPD1G-277', 'PROTON'): 'RXN-13309', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'WATER'): '3-ISOPROPYLMALISOM-RXN', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'): 'FGAMSYN-RXN', ('DEOXYURIDINE', 'URACIL'): 'URA-PHOSPH-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'): 'GLUTSEMIALDEHYDROG-RXN', ('OROTIDINE-5-PHOSPHATE', 'UMP'): 'OROTPDECARB-RXN', ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'): 'ISOCITDEH-RXN', ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'): 'PREPHENATEDEHYDRAT-RXN', ('ATP', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('CPD-196', 'OXYGEN-MOLECULE'): 'RXN-12669', ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'): 'RXN-2141', ('CPD-7031', 'NADH'): 'RXN-7693', ('GLUTATHIONE', 'NADPH'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('SACCHAROPINE', 'PROTON'): 'RXN3O-127', ('PROTON', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('WATER', 'PHYTOSPINGOSINE'): 'RXN3O-504', ('WATER', 'ACETALD'): 'RXN66-1', ('S2O3', 'SO3'): 'RXN0-6385', ('SER', 'INDOLE'): 'RXN0-2382', ('CPD-14278', 'CPD-14274'): 'RXN-13301', ('L-ASPARTATE', '2-KETOGLUTARATE'): 'RXN-13697', ('G3P', 'NADPH'): '1.2.1.9-RXN', ('AMMONIA', 'HYPOXANTHINE'): 'ADENINE-DEAMINASE-RXN', ('CPD-11524', 'NADH'): 'RXN-10702', ('CPD-11521', 'OXYGEN-MOLECULE'): 'RXN-10706', ('NIACINAMIDE', 'L-ALPHA-ALANINE'): 'RXNQT-4300', ('CPD-194', 'P-NITROPHENOL'): '4-NITROPHENYLPHOSPHATASE-RXN', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'): 'RXN-10979', ('PROTON', 'CPD-479'): 'R147-RXN', ('XANTHOSINE-5-PHOSPHATE', 'GLT'): 'GMP-SYN-GLUT-RXN', ('AMMONIA', 'WATER'): 'METBALT-RXN', ('ATP', 'FAD'): 'FADSYN-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'): 'F16ALDOLASE-RXN', ('METHYLENE-THF', 'NADH'): 'GCVMULTI-RXN', ('PROTON', 'CMP'): 'P-PANTOCYSLIG-RXN', ('CPD-14736', 'OXYGEN-MOLECULE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('L-CYSTATHIONINE', 'PYRUVATE'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('MI-HEXAKISPHOSPHATE', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): '2.7.1.152-RXN', ('CYS', 'CPD-667'): 'RXN-721', ('HCO3', 'ADP'): 'BIOTIN-CARBOXYL-RXN', ('CPD-8259', 'NIACINE'): 'RXN3O-214', ('PHOSPHORYL-CHOLINE', 'PROTON'): 'PHOSPHOLIPASE-C-RXN', ('WATER', 'GAP'): 'TRYPSYN-RXN', ('ATP', 'GLT'): 'CARBPSYN-RXN', ('METHYLENE-THF', '2-DEHYDROPANTOATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('3-METHYLBENZYL-ALCOHOL', 'PROTON'): 'RXN-8580', ('CO-A', 'PPI'): 'RXN66-469', ('PROTON', 'FE+3'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('1-CHLORO-24-DINITROBENZENE', 'PROTON'): 'GST-RXN', ('CPD-465', 'PROTON'): 'RXN66-281', ('GLN', 'ADP'): 'CARBPSYN-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'RXN3O-58', ('CPD-667', 'ACET'): 'RXN-721', ('572428-ERGOSTATRIENOL', 'NADP'): 'RXN3O-227', ('DCMP', 'ADP'): 'RXN3O-376', ('DIACETYL', 'NADH'): 'RXN-11036', ('UMP', 'PRPP'): 'URACIL-PRIBOSYLTRANS-RXN', ('CPD-11523', 'NADH'): 'RXN-10702', ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('PROTON', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('L-HISTIDINOL-P', 'HISTIDINOL'): 'HISTIDPHOS-RXN', ('PROTON', 'METHYLBUT-CPD'): 'RXN-7694', ('PRPP', 'QUINOLINATE'): 'QUINOPRIBOTRANS-RXN', ('CPD-13612', 'CPD-649'): 'SPHINGANINE-KINASE-RXN', ('CPD-85', 'PROTON'): 'R147-RXN', ('CYS', 'NAD'): 'RXNQT-4300', ('CPD-13907', 'L-THREONATE'): 'RXN-12863', ('S-ALLANTOIN', 'ALLANTOATE'): 'ALLANTOINASE-RXN', ('CPD-506', 'ATP'): 'RXN-7184', ('OXYGEN-MOLECULE', 'CPD-4702'): 'RXN66-317', ('WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'): 'RXN0-5408', ('PROTON', 'TREHALOSE-6P'): 'TREHALOSE6PSYN-RXN', ('OXALACETIC_ACID', 'WATER'): 'CITSYN-RXN', ('PROTON', '3-P-HYDROXYPYRUVATE'): 'PGLYCDEHYDROG-RXN', ('3-5-ADP', 'PROTON'): '1.8.4.8-RXN', ('PRPP', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('DIHYDROXYACETONE', 'PYRUVATE'): '2.7.1.121-RXN', ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'): 'PMPOXI-RXN', ('CPD-397', 'MET'): 'MMUM-RXN', ('HCO3', 'MALONYL-COA'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('PROTON', 'GLY'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('PYRUVATE', 'THIAMINE-PYROPHOSPHATE'): 'RXN-12583', ('ZYMOSTEROL', 'ADENOSYL-HOMO-CYS'): 'RXN3O-178', ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): '3.5.1.52-RXN', ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'HYDROXYPRODEHYDROG-RXN', ('URACIL', 'PSEUDOURIDINE-5-P'): 'RXN0-5398', ('PYRIDOXAL', 'ADP'): 'PYRIDOXKIN-RXN', ('CO-A', 'CARBON-DIOXIDE'): 'RXN1G-460', ('EPISTEROL', 'OXYGEN-MOLECULE'): 'RXN3O-218', ('O-UREIDOHOMOSERINE', 'AMP'): 'RXN-10', ('PROTON', 'CPD-10794'): 'RXN-12055', ('PROTON', 'CARBAMYUL-L-ASPARTATE'): 'DIHYDROOROT-RXN', ('3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE'): 'RXN-10721', ('UDP', 'TREHALOSE-6P'): 'TREHALOSE6PSYN-RXN', ('NADP', 'RIBULOSE-5P'): 'RXN-9952', ('S2O3', 'SULFO-CYSTEINE'): 'SULFOCYS-RXN', ('PHOSPHORIBOSYL-AMP', 'PROTON'): 'HISTPRATPHYD-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'): 'RXN3O-130', ('PROTON', 'SPERMINE'): 'SPERMINE-SYNTHASE-RXN', ('NAD', 'NADH'): 'RXN0-5248', ('PROTON', 'ATP'): 'SULFATE-ADENYLYLTRANS-RXN', ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'): 'PSERTRANSAM-RXN', ('CPD-13711', 'ATP'): 'RXN-12746', ('QUINOLINATE', 'WATER'): 'RXN-5721', ('PROTON', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('CPD-1091', 'GLYOX'): 'UREIDOGLYCOLATE-LYASE-RXN', ('PROTON', 'ALPHA-GLC-6-P'): 'RXN-1685', ('O-SUCCINYL-L-HOMOSERINE', 'SUC'): 'O-SUCCHOMOSERLYASE-RXN', ('SUCC-S-ALD', 'NADPH'): 'SUCCSEMIALDDEHYDROG-RXN', ('GLY', 'CO-A'): 'AKBLIG-RXN', ('PROTON', 'CPD-4576'): 'RXN66-311', ('MALONYL-COA', 'ADP'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'): 'RXN66-306', ('L-ASPARTATE-SEMIALDEHYDE', 'L-BETA-ASPARTYL-P'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('CPD-10659', 'NAD'): 'RXN-9909', ('RIBULOSE-5P', 'FORMATE'): 'DIOHBUTANONEPSYN-RXN', ('CPD-10280', 'PROTON'): 'RXN-13308', ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYC3PDEHYDROG-RXN', ('CPD-4575', 'WATER'): 'RXN66-311', ('CPD-4580', 'CPD-4702'): 'RXN66-317', ('PANTOTHENATE', 'ATP'): 'PANTOTHENATE-KIN-RXN', ('CPD-7671', 'MET'): 'O-ACETYLHOMOSERINE-THIOL-LYASE-RXN', ('CHORISMATE', 'PREPHENATE'): 'CHORISMATEMUT-RXN', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PROTON'): 'THI-P-SYN-RXN', ('CPD-12708', 'NADH'): 'RXN-11746', ('PALMITYL-COA', 'OXYGEN-MOLECULE'): 'RXN-10664', ('IMP', 'NADH'): 'IMP-DEHYDROG-RXN', ('CPD-10809', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'RXN-10057', ('ADENOSINE', 'ADP'): 'ADENOSINE-KINASE-RXN', ('WATER', 'CPD-195'): 'R222-RXN', ('CYS', 'CPDQT-400'): 'RXNQT-4300', ('DADP', 'ADP'): 'ADPREDUCT-RXN', ('PALMITYL-COA', 'PPI'): 'RXN-9623', ('CPD-3617', 'PPI'): 'RXN-13614', ('THZ-P', 'PROTON'): 'THI-P-SYN-RXN', ('CPD-12366', 'PROTON'): 'RXN-11409', ('PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'AIRCARBOXY-RXN', ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'): 'GLUTATHIONE-PEROXIDASE-RXN', ('CPD-6082', 'HYDROGEN-PEROXIDE'): 'RXN-9015', ('SER', 'PROTON'): 'PHOSPHASERSYN-RXN', ('CPD-9007', 'CPD-10794'): 'RXN-12055', ('PRPP', 'ADENINE'): 'ADENPRIBOSYLTRAN-RXN', ('CPD-11937', 'ADP'): 'RXN-10973', ('ATP', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('MET', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'): '3.1.3.56-RXN', ('UMP', 'UDP'): 'RXN-12002', ('PROTON', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('NAD', '3-OH-BENZALDEHYDE'): 'BENZYL-ALCOHOL-DEHYDROGENASE-RXN', ('ADP', 'CPD-578'): 'UREA-CARBOXYLASE-RXN', ('WATER', 'CTP'): 'CTPSYN-RXN', ('GLY', 'AMMONIA'): 'GCVMULTI-RXN', ('NADP', 'PYRUVATE'): 'MALIC-NADP-RXN', ('CYS', 'PYRUVATE'): 'LCYSDESULF-RXN', ('WATER', 'CPD-535'): '3.1.3.46-RXN', ('AMMONIA', 'URIDINE'): 'CYTIDEAM2-RXN', ('CPD-12200', 'PROTON'): 'RXN-11245', ('PROTOPORPHYRIN_IX', 'PROTON'): 'PROTOHEMEFERROCHELAT-RXN', ('CPD-13936', 'CPD-13937'): '3.2.1.106-RXN', ('CPD-9245', 'CO-A'): 'RXN-10662', ('GDP-MANNOSE', 'GDP'): 'RXN3O-663', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'): 'RXN3O-102', ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'): 'GST-RXN', ('4-AMINO-4-DEOXYCHORISMATE', 'P-AMINO-BENZOATE'): 'ADCLY-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'): 'F16BDEPHOS-RXN', ('CPD-292', 'PROTON'): '2-HEXADECENAL-REDUCTASE-RXN', ('P-COUMAROYL-COA', 'CO-A'): 'RXN3O-1120', ('NICOTINATE_NUCLEOTIDE', 'PPI'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'): '3-HYDROXY-KYNURENINASE-RXN', ('CPD-10608', 'PROTON'): 'RXN-9868', ('CPD-13907', 'PROTON'): 'RXN-12869', ('PALMITATE', 'PALMITYL-COA'): 'RXN-9623', ('N-ACETYL-GLUTAMYL-P', 'ADP'): 'ACETYLGLUTKIN-RXN', ('CO-A', 'CPD-11521'): 'RXN-10699', ('PROTOPORPHYRINOGEN', 'WATER'): 'RXN0-1461', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'): 'GLUTATHIONE-SYN-RXN', ('UREA', 'L-ORNITHINE'): 'ARGINASE-RXN', ('PROTON', 'CPD-13713'): 'RXN-12720', ('SHIKIMATE', 'ATP'): 'SHIKIMATE-KINASE-RXN', ('L-CANALINE', 'CARBAMOYL-P'): 'RXN-9', ('ANTHRANILATE', 'PRPP'): 'PRTRANS-RXN', ('PANTOTHENATE', 'AMP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('PALMITATE', 'ATP'): 'RXN-9623', ('CPD-196', 'HYDROGEN-PEROXIDE'): 'RXN-12669', ('CPD-14018', 'AMP'): 'RXN-12978', ('1-AMINO-PROPAN-2-OL', 'NAD'): 'AMINOPROPDEHYDROG-RXN', ('PROTON', 'HSO3'): 'RXN-8315', ('CPD-12199', 'NADH'): 'RXN-11245', ('PROTON', 'ACETYL-GLU'): 'N-ACETYLTRANSFER-RXN', ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('GLYCEROL-3P', 'UBIQUINOL-30'): 'GLYCEROL-3-PHOSPHATE-DEHYDROGENASE-RXN', ('WATER', 'GLY'): 'GLY-X-CARBOXYPEPTIDASE-RXN', ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('HOMO-I-CIT', '2K-ADIPATE'): '1.1.1.87-RXN', ('CARBON-MONOXIDE', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ATP', 'PYRIDOXAL'): 'PYRIDOXKIN-RXN', ('LACTALD', 'NADH'): 'LACTALDDEHYDROG-RXN', ('CPD3DJ-11366', 'CPD-292'): 'RXN3DJ-11230', ('AMINO-ACETONE', 'NADH'): 'AMINOPROPDEHYDROG-RXN', ('CPD0-1063', 'WATER'): 'RXN0-5216', ('OXALACETIC_ACID', 'CO-A'): 'CITSYN-RXN', ('CMP', 'CDP'): 'RXN-11832', ('GUANINE', 'RIBOSE-1P'): 'RXN0-5199', ('FAD', 'PPI'): 'FADSYN-RXN', ('PALMITYL-COA', 'AMP'): 'RXN-9623', ('PROTON', 'PREPHENATE'): 'PREPHENATEDEHYDRAT-RXN', ('WATER', 'N-FORMYLKYNURENINE'): 'ARYLFORMAMIDASE-RXN', ('AMMONIA', 'INDOLE_ACETATE_AUXIN'): 'RXN-1404', ('NAD', 'CARBON-DIOXIDE'): 'RXN-13158', ('CPD0-1063', 'MANNOSE-6P'): 'RXN0-5216', ('NADH', 'PYRUVATE'): 'MALIC-NAD-RXN', ('GLC-6-P', 'NADP'): 'GLU6PDEHYDROG-RXN', ('GLYOX', 'L-ALPHA-ALANINE'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('CYS', 'PROTON'): 'RXN-721', ('CPD-14277', 'NADP'): 'RXN-13300', ('HOMO-CYS', 'S-ADENOSYLMETHIONINE'): 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN', ('TETRADECANOYL-COA', 'CO-A'): 'RXN-9626', ('WATER', 'CIT'): 'CITSYN-RXN', ('WATER', 'CPD-13912'): 'RXN-12871', ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'): 'RXN0-1461', ('CPD-11520', 'NADH'): 'RXN-10698', ('NADH', 'NAD'): 'RXN-11195', ('GLN', 'ATP'): 'ASNSYNB-RXN', ('5-OXOPROLINE', 'PROTON'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('CPD-14275', 'WATER'): 'RXN-13302', ('CPD0-2244', 'PROTON'): 'RXN-12490', ('FORMATE', 'DIHYDROXY-BUTANONE-P'): 'DIOHBUTANONEPSYN-RXN', ('NAD', 'SUC'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('PROPIONYL-COA', 'CO-A'): 'RXN-12561', ('L-GLUTAMATE-5-P', 'PROTON'): 'GLUTSEMIALDEHYDROG-RXN', ('L-ASPARTATE', 'GLT'): 'ASNSYNB-RXN', ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'): '3-HYDROXY-KYNURENINASE-RXN', ('PANTETHEINE-P', 'CARBON-DIOXIDE'): 'P-PANTOCYSDECARB-RXN', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NADH'): 'RXN-13158', ('3-KETO-ADIPYL-COA', 'NADH'): 'RXN0-2044', ('5-AMINO-LEVULINATE', 'WATER'): 'PORPHOBILSYNTH-RXN', ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN3O-130', ('CPD-4162', 'WATER'): 'RXN-4243', ('G3P', '3-P-HYDROXYPYRUVATE'): 'PGLYCDEHYDROG-RXN', ('INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE'): 'IGPSYN-RXN', ('FE+2', 'NADP'): 'RXN0-6941', ('TRP', 'GAP'): 'TRYPSYN-RXN', ('CPD-6082', 'B-ALANINE'): 'RXN-6382', ('CPD-506', 'ADP'): 'RXN-7184', ('CPD-9569', 'PROTON'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('PROTON', 'TMP'): 'THYKI-RXN', ('CPD-13014', 'PROTON'): 'RXN-12086', ('CPD-10261', 'CPD-10262'): 'RXN-9545', ('DEHYDROSPHINGANINE', 'NADPH'): '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', ('CPD-14273', 'NADPH'): 'RXN-13300', ('CPD-14766', 'PHOSPHORYL-ETHANOLAMINE'): 'RXN-13729', ('CPD-11520', 'CPD-11521'): 'RXN-10699', ('SUC', 'NADH'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('GUANOSINE', 'GUANINE'): 'RXN0-5199', ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'): 'HOMOSERDEHYDROG-RXN', ('CPD-7035', 'ACETYL-COA'): 'RXN-13542', ('CPD-10353', 'NAD'): 'RXN-11036', ('NAD', 'CPD-369'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('PYRIDOXAL', 'PROTON'): 'PYRIDOXKIN-RXN', ('GLT', 'L-GLUTAMATE-5-P'): 'GLUTKIN-RXN', ('CPD-479', 'CARBON-DIOXIDE'): 'RXN-12539', ('ACETYL-COA', 'ADP'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('NAD', 'ACETYL-ADP-RIBOSE'): 'RXN3O-4120', ('DATP', 'WATER'): 'RXN0-745', ('CO-A', 'PROTON'): 'RXN3O-328', ('ACETYLSERINE', 'L-SELENOCYSTEINE'): 'RXN-12726', ('DEPHOSPHO-COA', 'PPI'): 'PANTEPADENYLYLTRAN-RXN', ('CPD3DJ-11366', 'SPHINGOSINE'): 'RXN3DJ-25', ('CPD-11527', 'NADH'): 'RXN-10703', ('NADP', 'CPD-4581'): 'RXN66-319', ('THF', 'NADH'): 'GCVMULTI-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'PROTON'): 'PYRIMSYN1-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'): 'RXN-7162', ('BIOTIN', 'PPI'): 'BIOTINLIG-RXN', ('ATP', 'GLYCEROL-3P'): 'GLYCEROL-KIN-RXN', ('SPERMINE', 'HYDROGEN-PEROXIDE'): 'RXN-9015', ('FARNESYL-PP', 'GERANYLGERANYL-PP'): 'FARNESYLTRANSTRANSFERASE-RXN', ('WATER', 'ADENOSINE'): 'AMP-DEPHOSPHORYLATION-RXN', ('PYRUVATE', '2-ACETO-LACTATE'): 'ACETOLACTSYN-RXN', ('S-ADENOSYLMETHIONINE', '8-AMINO-7-OXONONANOATE'): 'DAPASYN-RXN', ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'RXN3O-12', ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'): 'ASPCARBTRANS-RXN', ('HCN', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('PROTON', 'CIT'): 'CITSYN-RXN', ('CPD-255', 'DIACETYL'): 'RXN-11032', ('AMP', 'AMMONIA'): 'AMP-DEAMINASE-RXN', ('CPD-14274', 'NADPH'): 'RXN-13301', ('L-CYSTATHIONINE', 'AMMONIA'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('PHYTOSPINGOSINE', 'NADP'): 'RXN3O-1380', ('OLEOYL-COA', 'OLEATE-CPD'): 'RXN-9666', ('CPD-195', 'CPD-196'): 'R223-RXN', ('P-COUMAROYL-COA', 'PROTON'): 'RXN3O-1120', ('MALONYL-COA', 'CPD-14274'): 'RXN-13296', ('LEUKOTRIENE-C4', 'CPD66-21'): 'RXN66-336', ('K-HEXANOYL-COA', 'NADH'): 'RXN-12570', ('CPD-1086', 'AMMONIA'): 'RXN-10058', ('BENZALDEHYDE', 'PROTON'): 'BENZYL-ALC-DEHYDROGENASE-RXN', ('CPD-10280', 'CARBON-DIOXIDE'): 'RXN-13296', ('PROTON', 'INDOLE_ACETALDEHYDE'): '4.1.1.74-RXN', ('PPI', 'CMP'): 'P-PANTOCYSLIG-RXN', ('AICAR', 'THF'): 'AICARTRANSFORM-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'): '2.7.8.15-RXN', ('CARBON-DIOXIDE', 'QUINOLINATE'): 'QUINOPRIBOTRANS-RXN', ('AMMONIA', 'ASN'): 'ASNSYNA-RXN', ('ATP', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('CPD-11528', 'NADH'): 'RXN-10703', ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'): 'RXN-6182', ('MANNOSE-6P', 'FRUCTOSE-6P'): 'MANNPISOM-RXN', ('L-DEHYDRO-ASCORBATE', 'WATER'): 'RXN-12440', ('CPD-9758', 'CO-A'): 'RXN-9192', ('AMP', 'GMP'): 'GMP-SYN-NH3-RXN', ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'): 'RXN-1685', ('EPISTEROL', 'PROTON'): 'RXN3O-218', ('CPD-479', 'FORMATE'): 'R147-RXN', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'GLUCOSAMINEPNACETYLTRANS-RXN', ('CPD-7000', 'CARBON-DIOXIDE'): 'RXN-7643', ('CPD-10809', 'WATER'): 'RXN-10058', ('ACETYL-COA', 'CPD-12215'): 'RXN-12954', ('PPI', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRCARBOXY-RXN', ('2-OXOBUTANOATE', 'O-SUCCINYL-L-HOMOSERINE'): 'METBALT-RXN', ('L-ASPARTATE', 'IMP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('WATER', 'ARG'): 'ARGINASE-RXN', ('S-ADENOSYLMETHIONINE', 'CH33ADO'): 'RXN0-949', ('L-ASPARTATE', 'ADP'): 'SAICARSYN-RXN', ('CO-A', 'MEVALONATE'): '1.1.1.34-RXN', ('2-KETOGLUTARATE', 'PHE'): 'PHEAMINOTRANS-RXN', ('GLN', 'PYRUVATE'): 'ANTHRANSYN-RXN', ('CPD-14276', 'CPD-14281'): 'RXN-13303', ('CPD-649', 'ADP'): 'SPHINGANINE-KINASE-RXN', ('SPHINGOSINE', 'CPD3DJ-11366'): 'RXN3DJ-11417', ('CPD-3617', 'CPD-10267'): 'RXN-13614', ('THF', 'AMMONIA'): 'GCVT-RXN', ('CPD0-2364', 'ACETYL-COA'): 'RXN0-6512', ('AMMONIA', 'INOSINE'): 'ADENODEAMIN-RXN', ('SUCC-S-ALD', 'SUC-COA'): 'RXN-8891', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'): 'FGAMSYN-RXN', ('CARBON-DIOXIDE', 'CARBAMOYL-P'): '6.3.4.16-RXN', ('WATER', 'CPD-10713'): 'RXN-9970', ('TDP', 'ADP'): 'DTMPKI-RXN', ('L-CYSTATHIONINE', 'PROTON'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('PROTON', 'OROTIDINE-5-PHOSPHATE'): 'OROTPDECARB-RXN', ('DI-H-OROTATE', 'NADH'): 'OROTATE-REDUCTASE-NADH-RXN', ('ACETYL-COA', 'MAL'): 'MALSYN-RXN', ('PALMITYL-COA', 'CO-A'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('PROTON', 'CPD-4162'): 'RXN-4243', ('PROTON', 'GLC-1-P'): 'GLUC1PURIDYLTRANS-RXN', ('WATER', 'IMP'): 'IMP-DEHYDROG-RXN', ('GLN', 'CTP'): 'CTPSYN-RXN', ('PROTON', 'ALLYSINE'): 'RXN3O-127', ('CPD-10262', 'WATER'): 'RXN-9545', ('AMP', 'IMP'): 'AMP-DEAMINASE-RXN', ('D-SERINE', 'PYRUVATE'): 'DSERDEAM-RXN', ('CPD-12936', 'PROTON'): 'RXN-12000', ('NIACINAMIDE', 'NIACINE'): 'NICOTINAMID-RXN', ('PPI', 'CPD-465'): 'RXN66-281', ('SER', 'CO-A'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('PROTON', 'ACETALD'): 'RXN0-2022', ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'): 'RXN-10', ('GLT', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('WATER', 'THF'): 'FORMYLTHFDEFORMYL-RXN', ('DEPHOSPHO-COA', 'ATP'): 'DEPHOSPHOCOAKIN-RXN', ('CPD-667', 'HS'): 'ACETYLHOMOSER-CYS-RXN', ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): 'SPONTPRO-RXN', ('DIHYDRO-NEO-PTERIN', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'): 'H2NEOPTERINALDOL-RXN', ('CPD-14423', 'PROTON'): 'RXN-13443', ('DGTP', 'CPD-12377'): 'RXN-11410', ('WATER', 'DUTP'): 'DUTP-PYROP-RXN', ('HOMO-SER', 'CPD-667'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('PROTON', 'CPD-14424'): 'RXN-13443', ('UBIQUINONE-6', 'UBIQUINOL-30'): 'RXN3O-9781', ('CPD-14275', 'CPD-14271'): 'RXN-13298', ('ATP', 'GLC-6-P'): 'GLUCOKIN-RXN', ('ACRYLATE', 'AMMONIA'): 'R311-RXN', ('CPD-4579', 'CPD-4580'): 'RXN66-316', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'): 'RXN3O-130', ('CPD-1063', 'WATER'): 'R145-RXN', ('WATER', 'ADENINE'): 'ADENINE-DEAMINASE-RXN', ('HOMO-CIT', 'WATER'): 'RXN3O-1983', ('HISTIDINAL', 'PROTON'): 'HISTOLDEHYD-RXN', ('CPD-14378', 'NADH'): 'RXN-13414', ('L-CITRULLINE', 'AMP'): 'ARGSUCCINSYN-RXN', ('PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'): 'R82-RXN', ('GLT', 'L-ORNITHINE'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('APS', 'PPI'): 'SULFATE-ADENYLYLTRANS-RXN', ('S-ADENOSYLMETHIONINE', 'DIAMINONONANOATE'): 'DAPASYN-RXN', ('CPD-7035', 'PROTON'): 'RXN-7700', ('SULFATE', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('OLEATE-CPD', 'CO-A'): 'RXN-9666', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('CARBON-DIOXIDE', 'NADPH'): 'ISOCITDEH-RXN', ('HCO3', 'ATP'): 'BIOTIN-CARBOXYL-RXN', ('ATP', 'OLEOYL-COA'): 'RXN-9644', ('SACCHAROPINE', 'NADPH'): 'RXN3O-127', ('STEAROYL-COA', 'OLEOYL-COA'): '1.14.19.1-RXN', ('CPD-334', 'PROTON'): 'RXN-12861', ('CPD-14736', '2-KETOGLUTARATE'): '2.6.1.7-RXN', ('METHYLENE-THF', 'WATER'): 'RXN-2881', ('UTP', 'PROTON'): 'CTPSYN-RXN', ('CPD-468', 'PROTON'): 'RXN-8162', ('MANNOSE-1P', 'PPI'): '2.7.7.13-RXN', ('HMP', 'ADP'): 'OHMETPYRKIN-RXN', ('AMINO-ACETONE', 'AMMONIA'): 'AMACETOXID-RXN', ('SER', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('NAD', 'CPD-13695'): 'RXN-12705', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'MET'): 'PYRIMSYN1-RXN', ('MI-HEXAKISPHOSPHATE', 'PROTON'): 'RXN3O-140', ('OXYGEN-MOLECULE', 'CPD-4575'): 'RXN66-310', ('TMP', 'ATP'): 'DTMPKI-RXN', ('GLUTATHIONE', 'RX'): 'GSHTRAN-RXN', ('WATER', 'THZ-P'): 'RXNQT-4301', ('NADP', 'SUC-COA'): 'RXN-8891', ('WATER', 'CDP'): 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN', ('CPD-7032', 'CPD-7031'): 'RXN-7693', ('ATP', 'CTP'): 'CTPSYN-RXN', ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'): 'ASPCARBTRANS-RXN', ('CPD-14280', 'WATER'): 'RXN-13302', ('ERYTHROSE-4P', 'WATER'): 'DAHPSYN-RXN', ('5-METHYL-THF', 'NADH'): '1.5.1.20-RXN', ('DIHYDRONEOPTERIN-P3', 'DIHYDRONEOPTERIN-P'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('TETRADECANOYL-COA', 'WATER'): 'RXN-9626', ('NADP', 'CPD-4578'): 'RXN66-314', ('PROPIONYL-COA', 'PROPIONYL-P'): 'PTAALT-RXN', ('CPD-14274', 'CO-A'): 'RXN-13296', ('BUTANOL', 'ACETYL-COA'): 'RXN-12362', ('ATP', 'FMN'): 'RIBOFLAVINKIN-RXN', ('NAD', 'CPD-356'): 'D-ARABINOSE-1-DEHYDROGENASE-RXN', ('CPD-201', 'WATER'): '3.1.2.23-RXN', ('WATER', 'DIHYDRO-NEO-PTERIN'): 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN', ('COUMARATE', 'ATP'): '4-COUMARATE--COA-LIGASE-RXN', ('DADP', 'DATP'): 'DADPKIN-RXN', ('PPI', 'FORMATE'): 'GTP-CYCLOHYDRO-II-RXN', ('ETOH', 'CO-A'): 'RXN-12363', ('CDP', 'DCDP'): 'RXN-11556', ('ATP', 'PHTYOSPHINGOSINE-1-P'): 'RXN3O-458', ('SULFATE', 'PPI'): 'SULFATE-ADENYLYLTRANS-RXN', ('WATER', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'DAHPSYN-RXN', ('ATP', 'PAPS'): 'ADENYLYLSULFKIN-RXN', ('D-XYLULOSE', 'PROTON'): 'XYLULOKIN-RXN', ('THREO-DS-ISO-CITRATE', 'SUC'): 'ISOCIT-CLEAV-RXN', ('CPD1G-773', 'WATER'): 'RXN1G-1438', ('COUMARATE', 'P-COUMAROYL-COA'): '4-COUMARATE--COA-LIGASE-RXN', ('HCO3', 'PROTON'): 'BIOTIN-CARBOXYL-RXN', ('N2-SUCCINYLGLUTAMATE', 'NADH'): 'SUCCGLUALDDEHYD-RXN', ('SACCHAROPINE', 'NADH'): '1.5.1.7-RXN', ('CPD-14277', 'WATER'): 'RXN-13304', ('GLUTATHIONE', 'HX'): 'GSHTRAN-RXN', ('4-P-PANTOTHENATE', 'PPI'): 'P-PANTOCYSLIG-RXN', ('GLY', 'NADH'): 'GCVMULTI-RXN', ('DETHIOBIOTIN', 'CH33ADO'): '2.8.1.6-RXN', ('PROTON', 'CPD-13040'): 'RXN-12086', ('RIBOSE-1P', 'ADENINE'): 'ADENPHOSPHOR-RXN', ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN3O-130', ('NAD', 'PYRUVATE'): 'MALIC-NAD-RXN', ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('GTP', 'CPD-12366'): 'RXN-11409', ('WATER', 'SPERMIDINE'): 'RXN-9015', ('NADH', 'CARBON-DIOXIDE'): 'MALIC-NAD-RXN', ('NAD', '2K-4CH3-PENTANOATE'): 'RXN-13158', ('NAD', '5-10-METHENYL-THF'): '1.5.1.15-RXN', ('THIAMINE-P', 'THIAMINE'): 'RXNQT-4191', ('L-CYSTATHIONINE', 'ACET'): 'RXN-721', ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('CO-A', 'WATER'): 'RXN3O-1120', ('THIAMINE', 'PROTON'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('PYRUVATE', 'PHENYL-PYRUVATE'): '2.6.1.58-RXN', ('PROTON', 'FUM'): 'FUMARATE-REDUCTASE-NADH-RXN', ('DETHIOBIOTIN', 'ADP'): 'DETHIOBIOTIN-SYN-RXN', ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('ADENINE', 'CPD-12706'): 'RXN-11743', ('GLN', 'GMP'): 'GMP-SYN-GLUT-RXN', ('SHIKIMATE', '3-DEHYDRO-SHIKIMATE'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('CPD-35', 'NADH'): 'RXN-37', ('CPD-1003', 'NADH'): 'RXN-662', ('PROTON', 'CPD-1107'): 'RXN-7184', ('GLN', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('GTP', 'PPI'): 'GTP-CYCLOHYDRO-II-RXN', ('CPD-822', 'PROTON'): 'SUCCGLUALDDEHYD-RXN', ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('UROPORPHYRINOGEN-III', 'PROTON'): 'UROPORIIIMETHYLTRANSA-RXN', ('TETRADECANOYL-COA', 'PROTON'): 'RXN-9626', ('INDOLE-3-GLYCEROL-P', 'WATER'): 'TRYPSYN-RXN', ('PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('2-KETOGLUTARATE', 'INDOLE_PYRUVATE'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('DIHYDRONEOPTERIN-P3', 'PROTON'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'RXN-8730', ('CPD-13699', 'ACETYL-COA'): 'RXN-12710', ('WATER', 'CO-A'): 'RXN-8926', ('THR', 'AMMONIA'): 'THREDEHYD-RXN', ('GLC-1-P', 'UTP'): 'GLUC1PURIDYLTRANS-RXN', ('GAP', 'NADH'): 'GAPOXNPHOSPHN-RXN', ('PROTON', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('CPD-11527', 'NAD'): 'RXN-10703', ('GMP', 'PPI'): 'GUANPRIBOSYLTRAN-RXN', ('L-CYSTATHIONINE', 'CYS'): 'CYSTAGLY-RXN', ('SPERMIDINE', 'NAD'): 'RXN-13414', ('GLYCEROL-3P', 'UBIQUINONE-8'): 'GLYC3PDEHYDROG-RXN', ('WATER', 'CPD-13040'): 'RXN-12086', ('FE+2', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ISOBUTANOL', 'NADH'): 'RXN-7657', ('BENZYL-ALCOHOL', 'NADH'): 'BENZYL-ALC-DEHYDROGENASE-RXN', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('MAL', 'FUM'): 'FUMHYDR-RXN', ('MALTOTETRAOSE', 'MALTOTRIOSE'): 'RXN0-5182', ('S-LACTOYL-GLUTATHIONE', 'WATER'): 'GLYOXII-RXN', ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('PROTON', 'MI-HEXAKISPHOSPHATE'): 'RXN-7163', ('PHOSPHORYL-CHOLINE', 'CTP'): '2.7.7.15-RXN', ('57222428-ERGOSTATETRAENOL', 'PROTON'): '1.3.1.71-RXN', ('D-SEDOHEPTULOSE-7-P', 'GAP'): '1TRANSKETO-RXN', ('NADH', '2K-ADIPATE'): '1.1.1.87-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'): 'RXN3O-130', ('GLUTATHIONE', 'GLT'): 'RXN-12618', ('WATER', 'OXYGEN-MOLECULE'): 'RXN-8926', ('ATP', 'DUMP'): 'DURIDKI-RXN', ('CPD-9699', 'GLUTATHIONE'): 'RXN-9157', ('SIROHYDROCHLORIN', 'FE+2'): 'SIROHEME-FERROCHELAT-RXN', ('WATER', 'HISTIDINOL'): 'HISTIDPHOS-RXN', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('ATP', 'THF'): 'FORMATETHFLIG-RXN', ('SPERMIDINE', '5-METHYLTHIOADENOSINE'): 'SPERMINE-SYNTHASE-RXN', ('S-ADENOSYLMETHIONINAMINE', 'PROTON'): 'SPERMINE-SYNTHASE-RXN', ('SELENATE', 'ATP'): 'RXN-12720', ('CPD-13698', 'NAD'): 'RXN-12709', ('PROTON', 'CARBAMOYL-P'): '6.3.4.16-RXN', ('DIHYDRO-NEO-PTERIN', 'GLYCOLALDEHYDE'): 'H2NEOPTERINALDOL-RXN', ('DUTP', 'WATER'): 'RXN0-724', ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'): 'GPPSYN-RXN', ('WATER', 'DODECANOATE'): '3.1.2.21-RXN', ('CARNITINE', 'O-ACETYLCARNITINE'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('2-DEOXY-D-GLUCOSE-6-PHOSPHATE', '2-DEOXY-D-GLUCOSE'): '3.1.3.68-RXN', ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'): 'GLU6PDEHYDROG-RXN', ('PROTON', '4-P-PANTOTHENATE'): 'PANTOTHENATE-KIN-RXN', ('THIAMINE-PYROPHOSPHATE', 'CARBON-DIOXIDE'): 'RXN-12583', ('CPD-1302', 'CPD-1301'): 'HOMOCYSMET-RXN', ('OXYGEN-MOLECULE', 'SPERMIDINE'): 'RXN-9015', ('CPD-4579', 'PROTON'): 'RXN66-316', ('HS', 'PROTON'): 'RXN0-6385', ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'RIBULP3EPIM-RXN', ('ADP', 'GLT'): 'CTPSYN-RXN', ('57222428-ERGOSTATETRAENOL', 'NADPH'): '1.3.1.71-RXN', ('GLUTATHIONE', 'CL-'): 'GST-RXN', ('FE+2', 'SUPER-OXIDE'): 'RXN-12541', ('CPD-346', 'NAD'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('7-8-DIHYDROPTEROATE', 'PROTON'): 'DIHYDROFOLATESYNTH-RXN', ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'): 'PNPOXI-RXN', ('ATP', 'ALPHA-GLC-6-P'): 'RXN-1685', ('S-ADENOSYLMETHIONINE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'PYRIMSYN1-RXN', ('URACIL', 'WATER'): 'RXN0-5398', ('DIHYDROXYACETONE', 'ADP'): 'GLYCERONE-KINASE-RXN', ('ATP', 'L-ASPARTATE'): 'SAICARSYN-RXN', ('CPD-12377', 'OH'): 'RXN-12540', ('CPD-641', 'ATP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('NADP', '2-KETOGLUTARATE'): 'ISOCITDEH-RXN', ('SER', 'TRP'): 'TRYPSYN-RXN', ('ATP', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('ACETOACETYL-COA', 'PROTON'): 'RXN-11662', ('CPD3O-4151', 'NAD'): 'RXN3O-4113', ('ATP', 'CPD-13713'): 'RXN-12720', ('PPI', 'GMP'): 'GMP-SYN-NH3-RXN', ('ATP', 'FRU1P'): '1PFRUCTPHOSN-RXN', ('CPD-356', 'CPD-1789'): '1.1.3.37-RXN', ('THR', 'GLY'): 'THREONINE-ALDOLASE-RXN', ('CPD-12708', 'PROTON'): 'RXN-11746', ('INDOLE_PYRUVATE', 'INDOLE_ACETALDEHYDE'): '4.1.1.74-RXN', ('L-BETA-ASPARTYL-P', 'PROTON'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('ATP', 'DATP'): 'RXN0-745', ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'): 'SPERMIDINESYN-RXN', ('CO-A', 'NADP'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('COPROPORPHYRINOGEN_III', 'PROTON'): 'RXN0-1461', ('PROTON', 'HYDRPHENYLAC-CPD'): 'RXN3O-4113', ('CARBON-DIOXIDE', 'CO-A'): 'RXN-9654', ('DIACETYL', 'PROTON'): 'RXN-11036', ('WATER', 'CPD1G-1344'): 'RXN1G-1435', ('PPI', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('O-UREIDOHOMOSERINE', 'PROTON'): 'RXN-10', ('METHYLENE-THF', 'AMMONIA'): 'GCVMULTI-RXN', ('PROTON', 'O-PHOSPHO-L-HOMOSERINE'): 'HOMOSERKIN-RXN', ('4-HYDROXY-L-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'HYDROXYPRODEHYDROG-RXN', ('PROTON', 'CPD-9038'): 'UROPORIIIMETHYLTRANSA-RXN', ('PROTON', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('PROTON', 'SO3'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'RXN-11283', ('CPD0-2364', 'CPD0-2365'): 'RXN0-6512', ('3-5-ADP', 'PAPS'): '1.8.4.8-RXN', ('CPD-9007', 'PROTON'): 'RXN-12055', ('DIAMINONONANOATE', 'ATP'): 'DETHIOBIOTIN-SYN-RXN', ('NICOTINAMIDE_RIBOSE', 'NIACINAMIDE'): 'RXN3O-131', ('FE+2', 'PROTOPORPHYRIN_IX'): 'PROTOHEMEFERROCHELAT-RXN', ('DUMP', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('PROTON', 'OXYGEN-MOLECULE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'P-PANTOCYSLIG-RXN', ('AMMONIA', 'AMMONIUM'): 'RXN-11811', ('OXYGEN-MOLECULE', 'CPD0-2108'): 'RXN-12669', ('OXALACETIC_ACID', 'NADH'): 'MALATE-DEH-RXN', ('GLT', 'PHE'): 'PHEAMINOTRANS-RXN', ('GLUTATHIONE', 'CYS-GLY'): 'RXN-9157', ('PROTON', '2-ACETO-LACTATE'): 'ACETOLACTSYN-RXN', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN'): 'GLUTAMIDOTRANS-RXN', ('L-GAMMA-GLUTAMYLCYSTEINE', 'PROTON'): 'GLUTATHIONE-SYN-RXN', ('HYDROXYMETHYLBILANE', 'WATER'): 'UROGENIIISYN-RXN', ('GLN', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('INDOLEYL-CPD', 'PROTON'): 'RXN-1404', ('MAL', 'PYRUVATE'): 'MALIC-NADP-RXN', ('SPERMIDINE', 'CPD-14378'): 'RXN-13414', ('FE+2', 'NADPH'): 'RXN0-6941', ('ATP', 'ADP'): 'PROTEIN-KINASE-RXN', ('ATP', 'CPD-10267'): 'RXN-13614', ('CPD-397', 'PROTON'): 'MMUM-RXN', ('DEOXYCYTIDINE', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('CPD-4568', 'NADPH'): 'RXN66-304', ('TYR', '2-KETOGLUTARATE'): 'TYRAMINOTRANS-RXN', ('2-KETOGLUTARATE', 'NADPH'): 'ISOCITDEH-RXN', ('PHENYL-PYRUVATE', 'INDOLE_PYRUVATE'): '2.6.1.28-RXN', ('AMMONIA', 'DUTP'): 'DCTP-DEAM-RXN', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI'): 'PRTRANS-RXN', ('WATER', 'METHYLENE-THF'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('PROTOHEME', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('HYDROGEN-PEROXIDE', 'L-THREONATE'): 'RXN-12863', ('WATER', 'GLYCEROL'): 'GLYCEROL-1-PHOSPHATASE-RXN', ('PROTON', 'L-CITRULLINE'): 'RXN-13482', ('CO-A', 'ACETYL-COA'): 'PYRUVDEH-RXN', ('NAD', 'N2-SUCCINYLGLUTAMATE'): 'SUCCGLUALDDEHYD-RXN', ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'): '1TRANSKETO-RXN', ('UTP', 'PPI'): 'UTPHEXPURIDYLYLTRANS-RXN', ('METHYL-GLYOXAL', 'AMMONIA'): 'AMACETOXID-RXN', ('CPDQT-400', 'WATER'): 'RXNQT-4301', ('CPD-14018', 'PPI'): 'RXN-12978', ('FUM', 'OROTATE'): 'RXN-9929', ('CPD-13694', 'PROTON'): 'RXN-12705', ('GLT', 'NADPH'): 'RXN3O-127', ('2-OXOBUTANOATE', 'PROPIONYL-COA'): 'KETOBUTFORMLY-RXN', ('PROTON', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CPD-11552', 'WATER'): 'RXN-10722', ('CO-A', 'S-ACETYLDIHYDROLIPOAMIDE'): 'DIHYDLIPACETRANS-RXN', ('WATER', 'L-ASPARTATE'): 'ASNSYNB-RXN', ('SO3', 'HSO3'): 'RXN-8315', ('CPD-14271', 'NADPH'): 'RXN-13298', ('AMMONIA', 'NADH'): 'GLUTAMATE-DEHYDROGENASE-RXN', ('ACETYL-COA', 'PROTON'): 'N-ACETYLTRANSFER-RXN', ('INDOLE_PYRUVATE', 'CARBON-DIOXIDE'): '4.1.1.74-RXN', ('SQUALENE', 'OXYGEN-MOLECULE'): 'SQUALENE-MONOOXYGENASE-RXN', ('GLT', 'PYRUVATE'): 'RXN-13698', ('4-GUANIDO-BUTYRAMIDE', 'AMMONIA'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'): 'NAG1P-URIDYLTRANS-RXN', ('PROTON', 'THF'): 'GART-RXN', ('CPD-7032', 'PROTON'): 'RXN-7693', ('2-KETOGLUTARATE', 'N-ALPHA-ACETYLORNITHINE'): 'ACETYLORNTRANSAM-RXN', ('WATER', 'CPD-7836'): 'RXN-9626', ('L-ASPARTATE', 'L-BETA-ASPARTYL-P'): 'ASPARTATEKIN-RXN', ('PROTON', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('PROTON', 'SUC'): 'RXN0-5245', ('CPD-7031', 'CARBON-DIOXIDE'): 'RXN-7692', ('DIHYDROPTERIN-CH2OH-PP', 'AMP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('HYDROGEN-PEROXIDE', 'OH'): 'RXN-12540', ('AMP', 'PRPP'): 'ADENPRIBOSYLTRAN-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'): 'RXN3O-4157', ('WATER', 'CPD-592'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('NADPH', 'NAD'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('ADP', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('CPD-9038', 'ADENOSYL-HOMO-CYS'): 'RXN-8675', ('CPD-8978', 'WATER'): 'RXN-8748', ('OH-HEXANOYL-COA', 'K-HEXANOYL-COA'): 'RXN-12570', ('O-SUCCINYL-L-HOMOSERINE', 'PROTON'): 'O-SUCCHOMOSERLYASE-RXN', ('SELENATE', 'PPI'): 'RXN-12720', ('D-SERINE', 'PROTON'): 'DSERDEAM-RXN', ('CPD-85', 'OXYGEN-MOLECULE'): 'R147-RXN', ('CPD-10279', 'MALONYL-COA'): 'RXN-13297', ('CPD-10809', 'CPD-1086'): 'RXN-10058', ('CPD-479', 'ETHYLENE-CMPD'): 'RXN-12539', ('CPD-14273', 'CARBON-DIOXIDE'): 'RXN-13297', ('5-AMINO-LEVULINATE', 'PROTON'): 'PORPHOBILSYNTH-RXN', ('SER', 'METHYLENE-THF'): 'GLYOHMETRANS-RXN', ('G3P', '2-PG'): '3PGAREARR-RXN', ('ATP', 'PHOSPHORYL-ETHANOLAMINE'): 'ETHANOLAMINE-KINASE-RXN', ('NADPH', '5-10-METHENYL-THF'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('ATP', 'GALACTOSE-1P'): 'GALACTOKIN-RXN', ('COUMARATE', 'WATER'): 'RXN3O-1118', ('PYRIDOXAL', 'CPD-375'): 'PYRIDOXAL-4-DEHYDROGENASE-RXN', ('MALTOTRIOSE', 'GLC-1-P'): 'RXN0-5182', ('OXYGEN-MOLECULE', 'AMMONIA'): 'PMPOXI-RXN', ('PROTON', 'GDP-MANNOSE'): 'MANNPGUANYLTRANGDP-RXN', ('CPD1G-774', 'WATER'): 'RXN1G-1439', ('PYRUVATE', 'NAD'): 'PYRUVDEH-RXN', ('SACCHAROPINE', 'GLT'): 'RXN3O-127', ('NADP', 'NADPH'): 'THIOREDOXIN-REDUCT-NADPH-RXN', ('ARG', 'UREA'): 'ARGINASE-RXN', ('PROTON', 'CPD-7100'): 'RXN-7800', ('MALTOSE', 'MALTOTETRAOSE'): 'AMYLOMALT-RXN', ('HOMO-SER', '2-OXOBUTANOATE'): 'HOMOSERDEAM-RXN', ('2-KETOGLUTARATE', 'PROTON'): '2OXOGLUTDECARB-RXN', ('PROTON', 'FRUCTOSE-6P'): 'FRUCTOKINASE-RXN', ('PROTON', 'L-CANALINE'): 'RXN-34', ('CPD-641', 'CARBON-DIOXIDE'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('AMMONIA', 'NADPH'): 'GLUTDEHYD-RXN', ('DEOXYCYTIDINE', 'AMMONIA'): 'CYTIDEAM-RXN', ('PROTON', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('CPD-12709', 'NADH'): 'RXN-11746', ('CPD-14422', 'PROTON'): 'RXN-12994', ('PROTON', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('ATP', 'CPD-196'): 'R223-RXN', ('CPD-14268', 'AMP'): 'RXN-13290', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CPD-9451'): '3-ISOPROPYLMALISOM-RXN', ('2-ACETO-LACTATE', 'DIACETYL'): 'RXN-6081', ('BENZYL-ALCOHOL', 'CPD-6501'): 'RXN-6762', ('RIBOSE-5P', 'RIBULOSE-5P'): 'RIB5PISOM-RXN', ('WATER', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): '2-ISOPROPYLMALATESYN-RXN', ('DEHYDROSPHINGANINE', 'PROTON'): '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', ('FARNESYL-PP', 'PROTON'): 'RXN-13162', ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'): '1PFRUCTPHOSN-RXN', ('CPD-8563', 'CPD-8564'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('ALPHA-GLUCOSE', 'PROTON'): 'RXN-1685', ('DGDP', 'WATER'): 'GDPREDUCT-RXN', ('WATER', 'CPD-6082'): 'RXN-9015', ('SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE'): '2.5.1.19-RXN', ('ATP', 'HCO3'): 'CARBPSYN-RXN', ('PROTON', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('PROTON', 'S-24-DINITROPHENYLGLUTATHIONE'): 'GST-RXN', ('CPD-7035', 'NAD'): 'RXN-7700', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'): 'PYRIMSYN3-RXN', ('MET', 'PPI'): 'S-ADENMETSYN-RXN', ('LINOLEIC_ACID', 'PPI'): 'RXN-9673', ('2-KETOGLUTARATE', 'L-HISTIDINOL-P'): 'HISTAMINOTRANS-RXN', ('MYO-INOSITOL', 'PROTON'): '2.7.8.11-RXN', ('ATP', 'AMMONIA'): 'RXN-13202', ('D-XYLULOSE', 'ATP'): 'XYLULOKIN-RXN', ('SACCHAROPINE', '2-KETOGLUTARATE'): '1.5.1.7-RXN', ('UDP', 'PROTON'): 'RXN-7667', ('PUTRESCINE', 'PROTON'): 'SPERMIDINESYN-RXN', ('GLT', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('CPD-369', 'CPD-9569'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('GLT', '7-8-DIHYDROPTEROATE'): 'DIHYDROFOLATESYNTH-RXN', ('CO-A', 'P-COUMAROYL-COA'): '4-COUMARATE--COA-LIGASE-RXN', ('WATER', 'SACCHAROPINE'): '1.5.1.7-RXN', ('HISTIDINOL', 'NAD'): 'HISTOLDEHYD-RXN', ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): '1.13.11.6-RXN', ('ADENOSYL-HOMO-CYS', 'CPD-9038'): 'UROPORIIIMETHYLTRANSA-RXN', ('CYTOSINE', 'AMMONIA'): 'CYTDEAM-RXN', ('ASCORBATE', 'HYDROGEN-PEROXIDE'): 'RXN-12440', ('OXYGEN-MOLECULE', '572428-ERGOSTATRIENOL'): 'RXN3O-218', ('GUANOSINE', 'RIBOSE-1P'): 'RXN0-5199', ('CYS', 'PPI'): 'P-PANTOCYSLIG-RXN', ('2-KETOGLUTARATE', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('CPD0-2483', 'CPD0-2482'): 'RXN0-6941', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('CPD-30', 'PROTON'): 'RXN-37', ('PROTON', 'EPOXYSQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('CPD-13695', 'NADH'): 'RXN-12705', ('WATER', 'HS'): 'SULFITE-REDUCT-RXN', ('TRP', 'PHENYL-PYRUVATE'): '2.6.1.28-RXN', ('CPD-14736', 'L-ALPHA-ALANINE'): 'KYNURENINASE-RXN', ('ACETYL-COA', 'NADPH'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('HISTIDINOL', 'HISTIDINAL'): 'HISTOLDEHYD-RXN', ('NADP', 'ALLYSINE'): 'RXN3O-127', ('PROTON', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('ETOH', 'HYDROGEN-PEROXIDE'): 'RXN66-1', ('ADENYLOSUCC', 'FUM'): 'AMPSYN-RXN', ('CO-A', 'ACET'): 'ACETATE--COA-LIGASE-RXN', ('WATER', 'CPD-10774'): 'RXN-10017', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'PROTON'): 'RXN-10057', ('CPD-12673', 'WATER'): 'RXN-11717', ('PPI', 'UMP'): 'URACIL-PRIBOSYLTRANS-RXN', ('5-10-METHENYL-THF', 'NADH'): '1.5.1.15-RXN', ('SUPER-OXIDE', 'FE+3'): 'RXN-12541', ('NAD', 'CPD-7100'): '3-ISOPROPYLMALDEHYDROG-RXN', ('RIBOFLAVIN', 'PROTON'): 'RIBOFLAVINKIN-RXN', ('OXIDIZED-GLUTATHIONE', 'WATER'): 'GLUTATHIONE-PEROXIDASE-RXN', ('CPD-10261', 'WATER'): 'RXN-9545', ('PRPP', 'PROTON'): 'QUINOPRIBOTRANS-RXN', ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('THF', 'CARBON-DIOXIDE'): 'GCVMULTI-RXN', ('SUC', 'L-CYSTATHIONINE'): 'O-SUCCHOMOSERLYASE-RXN', ('GLY', 'SUC-COA'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('MALTOTETRAOSE', 'GLC'): 'AMYLOMALT-RXN', ('GERANYL-PP', 'PPI'): 'FPPSYN-RXN', ('5-FORMYL-THF', '5-10-METHENYL-THF'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('DUTP', 'ADP'): 'DUDPKIN-RXN', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI'): 'P-PANTOCYSLIG-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'): 'RXN3O-12', ('NAD', 'PROTON'): 'RXN0-5248', ('CPD-11528', 'CPD-11529'): 'RXN-10701', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'): '2.1.1.114-RXN', ('CHORISMATE', 'PYRUVATE'): 'CHORPYRLY-RXN', ('GLT', 'CPD-476'): '2.6.1.7-RXN', ('CPD-255', 'NAD'): 'RXN-11032', ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'): 'RXN-2962', ('NAD', 'ACETOACETYL-COA'): 'RXN-11662', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'): 'PYRROLINECARBDEHYDROG-RXN', ('WATER', 'L-ALPHA-ALANINE'): 'KYNURENINASE-RXN', ('CPD-10283', 'CO-A'): 'RXN-13295', ('CH33ADO', 'FORMATE'): 'PYRIMSYN1-RXN', ('GLN', 'GLT'): 'CARBPSYN-RXN', ('CPD1G-771', 'CPD1G-1345'): 'RXN1G-1436', ('ETHANOL-AMINE', 'PROTON'): 'ETHANOLAMINE-KINASE-RXN', ('GLUCONATE', '5-DEHYDROGLUCONATE'): 'GLUCONATE-5-DEHYDROGENASE-RXN', ('DEPHOSPHO-COA', 'PROTON'): 'DEPHOSPHOCOAKIN-RXN', ('GLN', 'PPI'): 'ASNSYNB-RXN', ('OXYGEN-MOLECULE', 'CPD-4580'): 'RXN66-316', ('1-KETO-2-METHYLVALERATE', '2-KETO-3-METHYL-VALERATE'): 'DIHYDROXYMETVALDEHYDRAT-RXN', ('CPD-201', 'PROTON'): '3.1.2.23-RXN', ('XANTHOSINE-5-PHOSPHATE', 'AMP'): 'GMP-SYN-NH3-RXN', ('WATER', 'CYTOSINE'): 'RXN3O-314', ('NAD', 'CPD-255'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('O-PHOSPHO-L-HOMOSERINE', 'L-CYSTATHIONINE'): 'CYSPH-RXN', ('GTP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'GTP-CYCLOHYDRO-II-RXN', ('D-XYLULOSE', 'ADP'): 'XYLULOKIN-RXN', ('IMP', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('PANTETHEINE-P', 'PPI'): 'PANTEPADENYLYLTRAN-RXN', ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('NIACINAMIDE', 'AMMONIA'): 'NICOTINAMID-RXN', ('PROTON', 'PHOSPHORYL-ETHANOLAMINE'): 'ETHANOLAMINE-KINASE-RXN', ('METHYLENE-THF', 'NADPH'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('WATER', 'ACETYL-COA'): 'RXN3O-1120', ('2-OXOBUTANOATE', 'CYS'): 'CYSTAGLY-RXN', ('3-ENOLPYRUVYL-SHIKIMATE-5P', 'CHORISMATE'): 'CHORISMATE-SYNTHASE-RXN', ('AMMONIA', 'XANTHINE'): 'GUANINE-DEAMINASE-RXN', ('FMN', 'ATP'): 'FADSYN-RXN', ('WATER', 'UROPORPHYRINOGEN-III'): 'UROGENIIISYN-RXN', ('CPD-10809', 'PROTON'): 'RXN-10057', ('DEAMIDO-NAD', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('CYS', 'L-ALPHA-ALANINE'): 'RXNQT-4300', ('CPD-13754', 'AMP'): 'RXN-12746', ('XYLITOL', 'NADH'): 'D-XYLULOSE-REDUCTASE-RXN', ('SIROHEME', 'PROTON'): 'SIROHEME-FERROCHELAT-RXN', ('CPD-10773', 'CPD-10774'): 'RXN-10017', ('PROTON', 'PROTOPORPHYRINOGEN'): 'RXN0-1461', ('NAD', 'SUCC-S-ALD'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('UBIQUINONE-6', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCEROL-3-PHOSPHATE-DEHYDROGENASE-RXN', ('GALACTOSE-1P', 'ADP'): 'GALACTOKIN-RXN', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'): 'AICARSYN-RXN', ('CPD-10775', 'CPD-10776'): 'RXN-10018', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'): 'HYDROXYPYRROLINEDEH-RXN', ('NADPH', 'OXYGEN-MOLECULE'): 'RXN66-305', ('GLT', 'ATP'): 'RXN3O-22', ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('PROTON', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'RIBOFLAVIN-SYN-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'): 'RXN0-7005', ('ADP', 'PROPIONYL-P'): 'PROPKIN-RXN', ('CPD-10712', 'WATER'): 'RXN-9970', ('THIAMINE-PYROPHOSPHATE', 'AMP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('CPD-4580', 'WATER'): 'RXN66-317', ('CHORISMATE', 'PROTON'): 'ANTHRANSYN-RXN', ('STEAROYL-COA', 'MALONYL-COA'): 'RXN-13294', ('WATER', 'G3P'): '1.2.1.9-RXN', ('4-P-PANTOTHENATE', 'PROTON'): 'P-PANTOCYSLIG-RXN', ('ADENOSYL-HOMO-CYS', 'FECOSTEROL'): 'RXN3O-178', ('WATER', 'HIS'): 'HISTALDEHYD-RXN', ('CPD-13713', 'PPI'): 'RXN-12720', ('GLUTATHIONE', 'CPD-9700'): 'RXN-9157', ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('NAD', 'CPD-10353'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-7010', 'PROTON'): 'RXN-7667', ('CPD-468', 'GLT'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('CPD-13711', 'CO-A'): 'RXN-12746', ('PHOSPHORIBOSYL-FORMIMINO-AICAR-P', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'): 'PRIBFAICARPISOM-RXN', ('CPD-8259', 'NICOTINATE_NUCLEOTIDE'): 'RXN-8443', ('PREPHENATE', 'WATER'): 'PREPHENATEDEHYDRAT-RXN', ('GTP', 'GDP-MANNOSE'): '2.7.7.13-RXN', ('BETA-D-FRUCTOSE', 'ATP'): 'FRUCTOKINASE-RXN', ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'): 'UROPORIIIMETHYLTRANSA-RXN', ('CPD-14276', 'NADPH'): 'RXN-13299', ('S-ADENOSYLMETHIONINE', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE'): 'DAPASYN-RXN', ('PROTON', 'ALLANTOATE'): 'ALLANTOINASE-RXN', ('OLEATE-CPD', 'AMP'): 'RXN-9644', ('CPD-7035', 'CO-A'): 'RXN-13542', ('CO-A', 'CPD-13754'): 'RXN-12746', ('CO-A', 'OXYGEN-MOLECULE'): 'RXN-8926', ('PROTON', '10-FORMYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('PROTON', 'O-SUCCINYL-L-HOMOSERINE'): 'METBALT-RXN', ('CPD-11525', 'OXYGEN-MOLECULE'): 'RXN-10707', ('PHOSPHO-ENOL-PYRUVATE', '3-ENOLPYRUVYL-SHIKIMATE-5P'): '2.5.1.19-RXN', ('DUTP', 'DUMP'): 'DUTP-PYROP-RXN', ('FE+2', 'NAD'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('PPI', 'FARNESYL-PP'): 'FPPSYN-RXN', ('CPD-13612', 'NADPH'): 'RXN3O-1380', ('CPD-13936', 'WATER'): '3.2.1.106-RXN', ('PROTON', 'INDOLE_ACETATE_AUXIN'): 'RXNN-404', ('2-OXOBUTANOATE', 'FORMATE'): 'KETOBUTFORMLY-RXN', ('AMP', 'CO-A'): 'LINOLENOYL-RXN', ('NADP', 'THF'): 'DIHYDROFOLATEREDUCT-RXN', ('5-10-METHENYL-THF', 'PROTON'): 'METHENYLTHFCYCLOHYDRO-RXN', ('NADH', 'CPD-356'): 'D-ARABINOSE-1-DEHYDROGENASE-RXN', ('CPD-13913', 'CPD-13912'): 'RXN-12871', ('LINOLENIC_ACID', 'CO-A'): 'LINOLENOYL-RXN', ('SUCC-S-ALD', 'SUC'): 'SUCCSEMIALDDEHYDROG-RXN', ('B-ALANINE', 'PROTON'): 'RXN-6382', ('CPD-8259', 'ATP'): 'RXN-8443', ('DEOXYCYTIDINE', '2-DEOXYRIBOSE'): 'RXN3O-314', ('PROTON', 'FERULIC-ACID'): 'RXN-801', ('ACETYL-COA', 'CPD-13346'): 'RXN-12362', ('GLN', 'ASN'): 'ASNSYNB-RXN', ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'GLUCOSAMINEPNACETYLTRANS-RXN', ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'): 'TYRAMINOTRANS-RXN', ('GLUTATHIONE', 'CPD-14704'): 'RXN-13673', ('PROTON', 'PHOSPHORYL-CHOLINE'): 'CHOLINE-KINASE-RXN', ('SUCC-S-ALD', 'PROTON'): 'SUCCSEMIALDDEHYDROG-RXN', ('ALPHA-D-GALACTOSE', 'GALACTOSE-1P'): 'GALACTOKIN-RXN', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'WATER'): 'IMIDPHOSDEHYD-RXN', ('INOSINE', 'HYPOXANTHINE'): 'INOPHOSPHOR-RXN', ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'): 'ETHANOLAMINE-KINASE-RXN', ('CPD1G-773', 'CPD1G-1353'): 'RXN1G-1438', ('GTP', 'PROTON'): 'URKI-RXN', ('CPD-4081', 'NADP'): 'RXN-4144', ('ADENOSINE', 'ADENINE'): 'ADENPHOSPHOR-RXN', ('CPD-9001', 'CPD-9002'): '3.1.3.76-RXN', ('PYRUVATE', 'CO-A'): 'PYRUVDEH-RXN', ('CPD-12215', 'CO-A'): 'RXN-12954', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'): 'HYDROXYPYRROLINEDEH-RXN', ('OLEOYL-COA', 'AMP'): 'RXN-9644', ('CPD-14277', 'PROTON'): 'RXN-13300', ('ACETYLSERINE', 'CPD-678'): 'RXN-12726', ('GLY', 'METHYLENE-THF'): 'GLYOHMETRANS-RXN', ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'): 'SPERMINE-SYNTHASE-RXN', ('METHYLENE-THF', '5-10-METHENYL-THF'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('WATER', 'ADENOSYL-HOMO-CYS'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('CARBON-DIOXIDE', 'FORMATE'): 'RXN0-5253', ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'FPPSYN-RXN', ('DIHYDROXY-BUTANONE-P', 'WATER'): 'LUMAZINESYN-RXN', ('OLEOYL-COA', 'PROTON'): 'RXN-9666', ('NAD', 'ACETYL-COA'): 'PYRUVDEH-RXN', ('2-KETOGLUTARATE', 'HOMO-CIT'): 'HOMOCITRATE-SYNTHASE-RXN', ('NAD', '3-KETO-ADIPYL-COA'): 'RXN0-2044', ('PROTON', 'UBIQUINOL-30'): 'RXN3O-9781', ('GMP', 'PRPP'): 'GUANPRIBOSYLTRAN-RXN', ('CPD-10279', 'NADPH'): 'RXN-13307', ('D-XYLULOSE', 'NADH'): 'D-XYLULOSE-REDUCTASE-RXN', ('PROTON', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): '2.7.1.152-RXN', ('NADP', '5-10-METHENYL-THF'): 'METHYLENETHFDEHYDROG-NADP-RXN', ('URIDINE', 'RIBOSE-1P'): 'URPHOS-RXN', ('WATER', 'PSEUDOURIDINE-5-P'): 'RXN0-5398', ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'): '2.7.7.1-RXN', ('NADP', 'L-XYLULOSE'): 'L-XYLULOSE-REDUCTASE-RXN', ('CO-A', 'TETRADECANOYL-COA'): 'RXN3O-8214', ('CPD-641', 'ADP'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('MALTOSE', 'ALPHA-GLUCOSE'): 'RXN0-5183', ('2-KETOGLUTARATE', 'CPD-11552'): 'RXN-10721', ('SO3', 'PAPS'): '1.8.4.8-RXN', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'): 'GART-RXN', ('WATER', 'PHOSPHORIBOSYL-AMP'): 'HISTPRATPHYD-RXN', ('CPD-10773', 'WATER'): 'RXN-10017', ('CPD3O-0', 'NIACINAMIDE'): 'RXN3O-4120', ('MET', 'CARBON-MONOXIDE'): 'PYRIMSYN1-RXN', ('CPD-13758', 'NADH'): 'RXN-12750', ('7-8-DIHYDROPTEROATE', 'PPI'): 'H2PTEROATESYNTH-RXN', ('K-HEXANOYL-COA', 'PROTON'): 'RXN-12570', ('HIS', 'PYRIDOXAL_PHOSPHATE'): 'RXN3O-3797', ('DCDP', 'WATER'): 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN', ('MALONYL-COA', 'NADPH'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('FARNESYL-PP', 'PPI'): 'RXN-13162', ('L-PANTOATE', 'PROTON'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CPD-10713', 'PPI'): 'RXN-9970', ('NAD', 'ACETALD'): 'ALCOHOL-DEHYDROG-RXN', ('MANNOSE-1P', 'GDP-MANNOSE'): 'MANNPGUANYLTRANGDP-RXN', ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('WATER', 'PYRUVATE'): 'RXN-12729', ('FARNESYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('ACETYL-COA', 'CIT'): 'CITSYN-RXN', ('CPD-30', 'CPD-35'): 'RXN-37', ('NAD', 'CPD-8774'): 'RXN-8580', ('GTP', 'GDP-TP'): 'GTPPYPHOSKIN-RXN', ('SER', 'PYRUVATE'): '4.3.1.17-RXN', ('ACET', 'AMP'): 'ACETATE--COA-LIGASE-RXN', ('DEOXYCYTIDINE', 'ADP'): 'RXN3O-376', ('ATP', 'PROPIONATE'): 'PROPKIN-RXN', ('WATER', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('CPD-10659', 'CPD-10660'): 'RXN-9909', ('NADP', '2-DEHYDROPANTOATE'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('WATER', 'CPD-14767'): 'RXN-13731', ('CPD-12200', 'CO-A'): 'RXN-11246', ('CPD0-2483', 'PROTON'): 'RXN0-6941', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'RXN3O-58', ('ACETYL-COA', 'CPD-11521'): 'RXN-10699', ('OH', 'FE+3'): 'RXN-12540', ('CPD-11937', 'ATP'): 'RXN-10973', ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('COUMARYL-ALCOHOL', 'CPD-12215'): 'RXN-12954', ('L-ASPARTATE', 'L-CITRULLINE'): 'ARGSUCCINSYN-RXN', ('IMIDAZOLE-ACETOL-P', '2-KETOGLUTARATE'): 'HISTAMINOTRANS-RXN', ('ACETYLSERINE', 'SULFO-CYSTEINE'): 'SULFOCYS-RXN', ('CPD-506', 'INOSITOL-1-4-5-TRISPHOSPHATE'): '3.1.3.62-RXN', ('ACET', 'ACETYL-COA'): 'ACETATE--COA-LIGASE-RXN', ('GDP', 'GTP'): 'GDPKIN-RXN', ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'): '1.13.11.6-RXN', ('PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'): 'IGPSYN-RXN', ('CPD-10267', 'PPI'): 'RXN-13614', ('WATER', 'D-LACTATE'): 'LACTALDEHYDE-OXI-RXN', ('2-OXOBUTANOATE', 'SUC'): 'METBALT-RXN', ('S2O3', 'ACET'): 'SULFOCYS-RXN', ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('PROTON', 'CPD-649'): 'SPHINGANINE-KINASE-RXN', ('NAD', 'CPD-11524'): 'RXN-10702', ('CPD-1091', 'UREA'): 'UREIDOGLYCOLATE-LYASE-RXN', ('CPD-4573', 'WATER'): 'RXN66-305', ('CPD-10659', 'NADH'): 'RXN-9909', ('PALMITYL-COA', 'WATER'): 'RXN-10664', ('CPD-1789', 'HYDROGEN-PEROXIDE'): '1.1.3.37-RXN', ('HOMO-SER', 'ADP'): 'HOMOSERKIN-RXN', ('ATP', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPDEPHOS-RXN', ('COPROPORPHYRINOGEN_I', 'CARBON-DIOXIDE'): 'RXN-10642', ('WATER', 'UTP'): 'CTPSYN-RXN', ('XYLULOSE-5-PHOSPHATE', 'ADP'): 'XYLULOKIN-RXN', ('CYTOSINE', '2-DEOXYRIBOSE'): 'RXN3O-314', ('FRU1P', 'FRUCTOSE-16-DIPHOSPHATE'): '1PFRUCTPHOSN-RXN', ('CYTIDINE', 'URIDINE'): 'CYTIDEAM2-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PROTON'): 'RXN3O-58', ('OXYGEN-MOLECULE', 'CPD-11522'): 'RXN-10706', ('AMMONIA', 'HS'): 'LCYSDESULF-RXN', ('CPD-11552', 'PROTON'): 'RXN-10722', ('DCTP', 'DUTP'): 'DCTP-DEAM-RXN', ('NADH', 'CPD0-2472'): 'RXN-12754', ('CHOLINE', 'ATP'): 'CHOLINE-KINASE-RXN', ('L-ALPHA-ALANINE', 'GLY'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ADP'): 'PYRIMSYN3-RXN', ('L-PANTOATE', 'NADP'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'): 'FGAMSYN-RXN', ('L-ASPARTATE', 'AMMONIA'): 'ASPARAGHYD-RXN', ('CPD-1063', 'CPD-8999'): 'R145-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'): 'F16ALDOLASE-RXN', ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'): 'GLYOXII-RXN', ('PHYTOSPINGOSINE', 'WATER'): 'RXN3O-1380', ('ACETYL-COA', 'AMP'): 'ACETATE--COA-LIGASE-RXN', ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'): 'FARNESYLTRANSTRANSFERASE-RXN', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'RIBOFLAVIN'): 'RIBOFLAVIN-SYN-RXN', ('CPD-13559', 'PROTON'): 'MANNKIN-RXN', ('PROTON', 'PHENYL-PYRUVATE'): 'PREPHENATEDEHYDRAT-RXN', ('ACETYLSERINE', 'ACET'): 'SULFOCYS-RXN', ('PYRUVATE', 'ADP'): 'PYRUVATE-CARBOXYLASE-RXN', ('CPD-11938', 'ADP'): 'RXN-10974', ('CPD-6082', 'PROTON'): 'RXN-6382', ('S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE', 'DIAMINONONANOATE'): 'DAPASYN-RXN', ('PALMITALDEHYDE', 'PROTON'): '2-HEXADECENAL-REDUCTASE-RXN', ('CDP-CHOLINE', 'CMP'): 'RXN-5781', ('CPD-822', 'NADH'): 'SUCCGLUALDDEHYD-RXN', ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYCERONE-KINASE-RXN', ('ATP', 'PROPIONYL-P'): 'PROPKIN-RXN', ('CPD-346', 'NADH'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-358', 'D-LACTATE'): 'LACTALDEHYDE-OXI-RXN', ('ZYMOSTEROL', 'CPD-4581'): 'RXN66-319', ('WATER', 'XANTHINE'): 'GUANINE-DEAMINASE-RXN', ('L-PANTOATE', 'NADPH'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('CPD3DJ-11366', 'WATER'): 'RXN3DJ-25', ('NADP', 'SO3'): 'SULFITE-REDUCT-RXN', ('S-3-HYDROXYBUTANOYL-COA', 'NADH'): 'RXN-11662', ('PROTON', 'NADP'): 'RXN-9514', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'RXN3O-73', ('ATP', 'LINOLENIC_ACID'): 'LINOLENOYL-RXN', ('CPD-506', 'PROTON'): 'RXN-7184', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'): 'GLYRIBONUCSYN-RXN', ('XANTHOSINE', 'RIBOSE-1P'): 'XANTHOSINEPHOSPHORY-RXN', ('CTP', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'PPI'): 'RXN-12978', ('L-HISTIDINOL-P', 'WATER'): 'HISTIDPHOS-RXN', ('PPI', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'CPD-85'): 'R83-RXN', ('WATER', 'CPD-653'): 'RXN-12753', ('2-OXOBUTANOATE', 'CO-A'): 'KETOBUTFORMLY-RXN', ('PROTOHEME', 'PROTON'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'): 'TRANSALDOL-RXN', ('ALPHA-GLUCOSE', 'GLC'): 'ALDOSE-1-EPIMERASE-RXN', ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'): 'UROGENDECARBOX-RXN', ('NAD', 'METHYLENE-THF'): 'GCVMULTI-RXN', ('G3P', 'PROTON'): 'PGLYCDEHYDROG-RXN', ('WATER', '2-KETO-ISOVALERATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('L-CYSTEATE', 'CPD-380'): 'RXN-11737', ('4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE'): 'HYDROXYPRODEHYDROG-RXN', ('ACETALD', 'NADP'): 'RXN0-3962', ('ISOBUTANOL', 'PROTON'): 'RXN-7657', ('PROTON', 'MANNOSE-1P'): 'MANNPGUANYLTRANGDP-RXN', ('THF', 'FORMATE'): 'FORMYLTHFDEFORMYL-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GLYRIBONUCSYN-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'RXN3O-73', ('CPD-1002', 'CPD-1003'): 'RXN-662', ('INDOLE', 'GAP'): 'RXN0-2381', ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN66-305', ('THF', 'TRIMETHYLSULFONIUM'): '2.1.1.19-RXN', ('SUCC-S-ALD', 'NADP'): 'SUCCSEMIALDDEHYDROG-RXN', ('WATER', 'DUMP'): 'DUTP-PYROP-RXN', ('ACETYL-COA', 'CPD-13534'): 'RXN-12561', ('DCTP', 'WATER'): 'RXN0-723', ('ATP', 'ACETYL-COA'): 'ACETATE--COA-LIGASE-RXN', ('NADP', 'CPD-14273'): 'RXN-13300', ('CPD-4573', 'OXYGEN-MOLECULE'): 'RXN66-305', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'): 'GART-RXN', ('CPD-13717', 'SELENOHOMOCYSTEINE'): 'RXN-12729', ('NADH', 'NADPH'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('ACET', 'PROTON'): 'RXN0-6375', ('DEOXYURIDINE', 'PROTON'): 'DURIDKI-RXN', ('TRIMETHYLSULFONIUM', 'CPD-7670'): '2.1.1.19-RXN', ('PROTON', 'CPD-1302'): 'HOMOCYSMET-RXN', ('CPD-14278', 'NADPH'): 'RXN-13301', ('LINOLENOYL-COA', 'AMP'): 'LINOLENOYL-RXN', ('CPD-4573', 'NADPH'): 'RXN66-305', ('ACETYL-COA', 'WATER'): 'MALSYN-RXN', ('SPERMINE', 'WATER'): 'RXN-9015', ('OROTATE', 'NADH'): 'OROTATE-REDUCTASE-NADH-RXN', ('WATER', 'URIDINE'): 'URIDINE-NUCLEOSIDASE-RXN', ('CPD-1002', 'NAD'): 'RXN-662', ('PHOSPHORIBOSYL-AMP', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'HISTCYCLOHYD-RXN', ('MAL', 'CARBON-DIOXIDE'): 'MALIC-NADP-RXN', ('HOMO-I-CIT', 'HOMO-CIS-ACONITATE'): 'HOMOACONITATE-HYDRATASE-RXN', ('CYS-GLY', 'GLT'): 'RXN-12618', ('HOMO-CYS', 'SER'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('ERGOSTEROL', '57222428-ERGOSTATETRAENOL'): '1.3.1.71-RXN', ('WATER', '2-DEHYDROPANTOATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('S-3-HYDROXYBUTANOYL-COA', 'CROTONYL-COA'): 'RXN-11667', ('CARBON-DIOXIDE', 'DIAMINONONANOATE'): 'DETHIOBIOTIN-SYN-RXN', ('CARBON-DIOXIDE', 'CPD-578'): 'UREA-CARBOXYLASE-RXN', ('CPD3O-4151', 'NADH'): 'RXN3O-4113', ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('CPD-358', 'NADH'): 'LACTALDEHYDE-OXI-RXN', ('PROTON', 'CPD-14274'): 'RXN-13296', ('CPD-13689', 'PPI'): 'RXN-12702', ('HOMO-CYS', '5-METHYL-THF'): 'HOMOCYSMETB12-RXN', ('GLN', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'GLUTAMIDOTRANS-RXN', ('GDP-TP', 'AMP'): 'GTPPYPHOSKIN-RXN', ('LACTALD', 'L-LACTATE'): 'LACTALDDEHYDROG-RXN', ('GAP', 'XYLULOSE-5-PHOSPHATE'): '1TRANSKETO-RXN', ('PALMITYL-COA', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('GMP', 'GDP'): 'GUANYL-KIN-RXN', ('DPG', 'ADP'): 'PHOSGLYPHOS-RXN', ('CPD-9007', 'NIACINAMIDE'): '2.7.1.160-RXN', ('UTP', 'ATP'): 'CTPSYN-RXN', ('L-ASPARTATE', 'AMP'): 'ASNSYNB-RXN', ('DI-H-OROTATE', 'NAD'): 'OROTATE-REDUCTASE-NADH-RXN', ('572428-ERGOSTATRIENOL', 'NADPH'): 'RXN3O-227', ('OXYGEN-MOLECULE', 'FORMATE'): 'RXN3O-130', ('SUC-COA', 'ADP'): 'SUCCCOASYN-RXN', ('OXYGEN-MOLECULE', 'CPD-11518'): 'RXN-10696', ('NADP', 'WATER'): 'RXN3O-130', ('CPD-469', 'NADPH'): 'N-ACETYLGLUTPREDUCT-RXN', ('CPD-14276', 'PROTON'): 'RXN-13299', ('COUMARATE', 'AMP'): '4-COUMARATE--COA-LIGASE-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'): 'RXN-7162', ('DIHYDRONEOPTERIN-P', 'DIHYDRO-NEO-PTERIN'): 'DIHYDRONEOPTERIN-MONO-P-DEPHOS-RXN', ('CTP', 'DCTP'): 'RXN0-723', ('ILE', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('GALACTOSE', 'ALPHA-D-GALACTOSE'): 'ALDOSE1EPIM-RXN', ('GTP', 'WATER'): 'RXN0-746', ('BUTANOL', 'NADP'): 'ENZRXN-201-RXN', ('ATP', 'CPD-18'): 'RXN-9673', ('CPD-375', 'NADH'): 'PYRIDOXAL-4-DEHYDROGENASE-RXN', ('OXIDIZED-GLUTATHIONE', 'PROTON'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('WATER', 'SUC'): 'SUCCSEMIALDDEHYDROG-RXN', ('WATER', 'CPD0-2472'): 'RXN-12754', ('DELTA3-ISOPENTENYL-PP', 'ADP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('CPD-371', 'NADH'): 'R222-RXN', ('CPD-14268', 'CPD-14269'): 'RXN-13290', ('AMINO-ACETONE', 'WATER'): 'AMACETOXID-RXN', ('XANTHURENATE', 'WATER'): 'RXN-10722', ('LACTALD', 'WATER'): 'LACTALDDEHYDROG-RXN', ('CPD-4580', 'OXYGEN-MOLECULE'): 'RXN66-317', ('PROTON', 'HOMO-CIT'): 'HOMOCITRATE-SYNTHASE-RXN', ('ZYMOSTEROL', 'NADPH'): 'RXN66-319', ('MALONYL-COA', 'CPD-14271'): 'RXN-13294', ('ISOBUTANOL', 'NAD'): 'RXN-7657', ('UTP', 'DUTP'): 'RXN0-724', ('CPD-469', 'NADP'): 'N-ACETYLGLUTPREDUCT-RXN', ('3-METHYLBENZYL-ALCOHOL', 'NAD'): 'RXN-8580', ('HYDROGEN-PEROXIDE', 'FE+2'): 'RXN-12540', ('CPD-14283', 'NADPH'): 'RXN-13309', ('PROTON', 'CANAVANINOSUCCINATE'): 'RXN-10', ('5-METHYL-THF', 'THF'): 'HOMOCYSMETB12-RXN', ('CO-A', 'NADPH'): 'RXN-8891', ('CPD-10712', 'PPI'): 'RXN-9970', ('CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'): '4.1.1.80-RXN', ('4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'): 'PSERTRANSAMPYR-RXN', ('PROTON', 'CL-'): 'GST-RXN', ('PROTON', 'D-LACTATE'): 'LACTALDEHYDE-OXI-RXN', ('CHORISMATE', 'GLT'): 'PABASYN-RXN', ('CPD-14529', 'CO-A'): 'RXN-13542', ('DPG', 'PROTON'): 'GAPOXNPHOSPHN-RXN', ('ALPHA-GLC-6-P', 'ADP'): 'RXN-1685', ('WATER', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('CPD-356', 'PROTON'): 'RXN-8776', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'): 'RIBOFLAVIN-SYN-RXN', ('ACETOACETYL-COA', 'ACETYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('WATER', 'PPI'): 'ASNSYNB-RXN', ('DEOXYINOSINE', 'HYPOXANTHINE'): 'DEOXYINOPHOSPHOR-RXN', ('CPD-14277', 'CPD-14282'): 'RXN-13304', ('PROTON', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('GLN', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('CPD0-2482', 'NADPH'): 'RXN0-6941', ('L-ARGININO-SUCCINATE', 'ARG'): 'ARGSUCCINLYA-RXN', ('OXALACETIC_ACID', 'ATP'): 'PEPCARBOXYKIN-RXN', ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'): 'PRODISULFREDUCT-A-RXN', ('PROTON', 'CPD-1072'): 'RXN-801', ('L-ORNITHINE', 'PUTRESCINE'): 'ORNDECARBOX-RXN', ('CPD-13699', 'CPD-13700'): 'RXN-12710', ('PROTON', 'GDP'): 'URKI-RXN', ('DI-H-OROTATE', 'OROTATE'): 'RXN0-6491', ('CPD-12377', 'CPD-7671'): 'RXN-12539', ('PROPIONYL-COA', 'CPD-13534'): 'RXN-12561', ('CPD-11524', 'CO-A'): 'RXN-10700', ('AMMONIA', 'DUMP'): 'DCMP-DEAMINASE-RXN', ('N-ACETYL-GLUTAMYL-P', 'NADPH'): 'N-ACETYLGLUTPREDUCT-RXN', ('DPG', 'NADPH'): '1.2.1.13-RXN', ('L-PANTOATE', 'PPI'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE', 'PROTON'): 'CARBOXYMETHYLENEBUTENOLIDASE-RXN', ('CPD-14378', 'PROTON'): 'RXN-13415', ('ACETYL-ADP-RIBOSE', 'PROTON'): 'RXN3O-4120', ('CPDQT-400', 'L-ALPHA-ALANINE'): 'RXNQT-4300', ('4-AMINO-4-DEOXYCHORISMATE', 'PYRUVATE'): 'ADCLY-RXN', ('2-KETOGLUTARATE', 'CPD-469'): 'ACETYLORNTRANSAM-RXN', ('CPD-13757', 'NADH'): 'RXN-12750', ('CPD-465', 'PPI'): 'RXN-12263', ('AMP', 'ATP'): 'LINOLENOYL-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'): 'RXN3O-54', ('WATER', 'OLEATE-CPD'): 'RXN-9666', ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'): 'PROTOPORGENOXI-RXN', ('AMMONIA', 'GLT'): 'GLUTAMINESYN-RXN', ('HOMO-CYS', 'THF'): 'HOMOCYSMETB12-RXN', ('GLY', 'ADP'): 'GLYRIBONUCSYN-RXN', ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('WATER', 'DCTP'): 'DCTP-DEAM-RXN', ('UBIQUINONE-6', 'PROTON'): 'RXN3O-9781', ('NADPH', 'CPD-4162'): 'RXN-4243', ('HOMO-CYS', 'ADENOSINE'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('ACETALD', 'ACETYL-COA'): 'ACETALD-DEHYDROG-RXN', ('ATP', 'GTP'): 'GDPKIN-RXN', ('PALMITYL-COA', 'PALMITATE'): 'PALMITOYL-COA-HYDROLASE-RXN', ('CPD-371', 'PROTON'): 'R222-RXN', ('WATER', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('ATP', 'TTP'): 'DTDPKIN-RXN', ('WATER', 'CARBON-DIOXIDE'): 'RXN-11496', ('CPD-13612', 'WATER'): 'RXN3O-1380', ('PROTON', 'AMINO-OXOBUT'): 'THREOSPON-RXN', ('ACRYLATE', 'PROTON'): 'R311-RXN', ('UROPORPHYRINOGEN-III', 'CPD-9038'): 'UROPORIIIMETHYLTRANSA-RXN', ('ATP', 'TDP'): 'DTMPKI-RXN', ('CPD-469', 'PROTON'): 'N-ACETYLGLUTPREDUCT-RXN', ('UTP', 'CPD-14553'): 'UTPHEXPURIDYLYLTRANS-RXN', ('NAD', 'CPD-35'): 'RXN-37', ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('CO-A', 'PALMITYL-COA'): 'RXN3O-9780', ('DATP', 'ADP'): 'DADPKIN-RXN', ('SQUALENE', 'PPI'): 'RXN-13162', ('GLT', 'L-HISTIDINOL-P'): 'HISTAMINOTRANS-RXN', ('EPISTEROL', 'WATER'): 'RXN3O-218', ('MAL', 'NADP'): 'MALIC-NADP-RXN', ('NAD', 'CPD-195'): 'R222-RXN', ('CO-A', 'FORMATE'): 'KETOBUTFORMLY-RXN', ('OXYGEN-MOLECULE', 'NADP'): 'RXN3O-130', ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'): '2PGADEHYDRAT-RXN', ('WATER', 'PALMITATE'): 'RXN-9549', ('AMINO-ACETONE', 'OXYGEN-MOLECULE'): 'AMACETOXID-RXN', ('CPD-13711', 'CPD-13754'): 'RXN-12746', ('PRPP', 'AMP'): 'PRPPSYN-RXN', ('PROTON', 'ACET'): 'SULFOCYS-RXN', ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('BENZYL-ALCOHOL', 'PROTON'): 'BENZYL-ALC-DEHYDROGENASE-RXN', ('HYDROGEN-PEROXIDE', 'WATER'): 'RXN0-267', ('4-HYDROXYPHENYLLACTATE', 'PROTON'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('DPG', 'NADH'): 'GAPOXNPHOSPHN-RXN', ('P-COUMAROYL-COA', 'CPD-201'): 'RXN3O-1120', ('CPD-667', 'L-CYSTATHIONINE'): 'RXN-721', ('CARBON-DIOXIDE', 'NADP'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('NADP', 'DIHYDROKAEMPFEROL-CMPD'): 'DIHYDROKAEMPFEROL-4-REDUCTASE-RXN', ('CPD-4581', 'CARBON-DIOXIDE'): 'RXN66-318', ('OXALACETIC_ACID', 'GLT'): 'ASPAMINOTRANS-RXN', ('ATP', 'DCTP'): 'DCDPKIN-RXN', ('ATP', 'GLY'): 'GLYRIBONUCSYN-RXN', ('PROTON', 'FECOSTEROL'): 'RXN3O-178', ('PROTON', 'N-ACETYL-GLUTAMYL-P'): 'N-ACETYLGLUTPREDUCT-RXN', ('CPD-6082', 'NAD'): 'RXN-12332', ('HCO3', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('ATP', 'MANNOSE-6P'): 'MANNKIN-RXN', ('FMN', 'PPI'): 'FADSYN-RXN', ('FE+2', 'FE+3'): 'RXN-12541', ('CPD-292', 'NADPH'): '2-HEXADECENAL-REDUCTASE-RXN', ('ISOBUTYRYL-COA', 'CO-A'): 'RXN-8926', ('WATER', 'NADP'): 'SULFITE-REDUCT-RXN', ('CHORISMATE', 'ANTHRANILATE'): 'ANTHRANSYN-RXN', ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'): '3.1.4.11-RXN', ('CPD-14273', 'PROTON'): 'RXN-13300', ('OXYGEN-MOLECULE', 'CPD-10269'): 'RXN-10664', ('LINOLEIC_ACID', 'CO-A'): 'RXN-9673', ('CYS-GLY', 'GLY'): 'RXN-6622', ('4-P-PANTOTHENATE', 'CYS'): 'P-PANTOCYSLIG-RXN', ('HOMO-SER', 'CO-A'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('CPD-12377', 'PROTON'): 'RXN-11410', ('NADP', 'CO-A'): 'RXN-8891', ('4-METHYLBENZYL-ALCOHOL', 'NADH'): 'RXN-8581', ('ATP', 'CPD-11939'): 'RXN-10979', ('CPD1G-277', 'CPD-14283'): 'RXN-13309', ('CPD-10353', 'NADH'): 'RXN-11036', ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RXN-8631', ('PROTON', 'L-ASPARTATE'): 'ASPARAGHYD-RXN', ('WATER', 'DCMP'): 'DCMP-DEAMINASE-RXN', ('SUC-COA', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('PROTON', 'L-DEHYDRO-ASCORBATE'): 'RXN-12440', ('HCN', 'SO3'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('CPD-313', 'PROTON'): '2.5.1.46-RXN', ('NAD', 'FE+3'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('WATER', 'PORPHOBILINOGEN'): 'PORPHOBILSYNTH-RXN', ('WATER', 'ASN'): 'ASNSYNB-RXN', ('SUC', 'CO-A'): 'SUCCCOASYN-RXN', ('GLT', 'ACETYL-COA'): 'N-ACETYLTRANSFER-RXN', ('BENZYL-ALCOHOL', 'NAD'): 'BENZYL-ALC-DEHYDROGENASE-RXN', ('ATP', 'DETHIOBIOTIN'): 'DETHIOBIOTIN-SYN-RXN', ('CDP', 'ADP'): 'CDPKIN-RXN', ('FRU1P', 'GLYCERALD'): 'RXN-8631', ('PROTON', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'OHMETPYRKIN-RXN', ('ACETYL-COA', 'PROPIONYL-COA'): 'RXN-12561', ('ATP', 'CMP'): 'RXN-11832', ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'): 'RXN66-310', ('CPD-499', 'ADP'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('2-ALPHA-HYDROXYETHYL-THPP', 'CARBON-DIOXIDE'): 'RXN-12583', ('HYDRPHENYLAC-CPD', 'NADH'): 'RXN3O-4113', ('UBIQUINONE-6', 'NADH'): 'RXN3O-165', ('FORMALDEHYDE', 'THF'): 'RXN-2881', ('PROTON', 'CPD-578'): 'UREA-CARBOXYLASE-RXN', ('FARNESYL-PP', 'SQUALENE'): 'RXN-13162', ('NADP', 'DPG'): '1.2.1.13-RXN', ('TREHALOSE', 'WATER'): 'TREHALA-RXN', ('S-ADENOSYLMETHIONINE', 'CARBON-MONOXIDE'): 'PYRIMSYN1-RXN', ('CPD-7682', 'CPD-468'): 'RXN-8162', ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('MANNOSE-1P', 'GTP'): '2.7.7.13-RXN', ('CO-A', 'OLEOYL-COA'): 'RXN-9644', ('2-ALPHA-HYDROXYETHYL-THPP', 'THIAMINE-PYROPHOSPHATE'): 'RXN-12508', ('BUTANOL', 'BUTANAL'): 'ENZRXN-201-RXN', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11938'): '2.7.4.24-RXN', ('CYTIDINE', 'GDP'): 'CYTIDINEKIN-RXN', ('CPD-11524', 'ACETYL-COA'): 'RXN-10700', ('4-METHYL-824-CHOLESTADIENOL', 'NADPH'): 'RXN66-314', ('GERANIOL', 'CPD-9758'): 'RXN-9192', ('FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('WATER', 'CPD-12709'): 'RXN-11746', ('AMMONIA', 'CARBON-DIOXIDE'): 'GCVMULTI-RXN', ('ACETYL-COA', 'CPD-9758'): 'RXN-9192', ('OXYGEN-MOLECULE', 'PHYTOSPINGOSINE'): 'RXN3O-1380', ('ATP', 'PYRIDOXINE'): 'PNKIN-RXN', ('LACTALD', 'NAD'): 'LACTALDDEHYDROG-RXN', ('CPD-8999', 'CPD-85'): '3.1.3.77-RXN', ('NADP', '57222428-ERGOSTATETRAENOL'): '1.3.1.71-RXN', ('FRUCTOSE-6P', 'PROTON'): '6PFRUCTPHOS-RXN', ('GLT', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'): 'RXN3O-54', ('PROTON', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('THF', 'ADP'): 'FORMATETHFLIG-RXN', ('CPD-10269', 'CO-A'): 'RXN-10662', ('WATER', 'GLT'): 'CARBPSYN-RXN', ('STEAROYL-COA', 'WATER'): '1.14.19.1-RXN', ('L-ORNITHINE', 'CARBAMOYL-P'): 'RXN-13482', ('CPD-356', 'NADPH'): 'RXN-8776', ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('AMMONIA', 'SUC'): 'METBALT-RXN', ('CARBON-DIOXIDE', 'GLYOX'): 'UREIDOGLYCOLATE-HYDROLASE-RXN', ('SELENATE', 'PROTON'): 'RXN-12720', ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('NADH', 'CO-A'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('PROTON', 'DEHYDROSPHINGANINE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('G3P', 'ATP'): 'PHOSGLYPHOS-RXN', ('NAD', 'D-XYLULOSE'): 'D-XYLULOSE-REDUCTASE-RXN', ('ATP', 'CPD-535'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('CPD-12377', 'ETHYLENE-CMPD'): 'RXN-12539', ('PROTON', 'CPD3DJ-11366'): 'RXN3DJ-11417', ('ASCORBATE', 'PROTON'): 'RXN-12440', ('CPD-13014', 'BUTYRIC_ACID'): 'RXN-12086', ('L-GLUTAMATE-5-P', 'NADPH'): 'GLUTSEMIALDEHYDROG-RXN', ('THF', 'PROTON'): 'GCVMULTI-RXN', ('CYS', 'ACET'): 'RXN-721', ('3-P-SERINE', 'GLT'): 'PSERTRANSAM-RXN', ('SUCC-S-ALD', 'NADH'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('GLUCONATE', 'PROTON'): 'GLUCONATE-5-DEHYDROGENASE-RXN', ('NICOTINAMIDE_RIBOSE', 'ADP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('NAD', 'SACCHAROPINE'): '1.5.1.7-RXN', ('3-METHYLBENZYL-ALCOHOL', 'CPD-8774'): 'RXN-8580', ('ACET', 'PYRUVATE'): 'RXN0-6375', ('CPD-548', 'FORMATE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('ACRYLAMIDE', 'ACRYLATE'): 'R311-RXN', ('ADENOSINE', 'INOSINE'): 'ADENODEAMIN-RXN', ('GLYCEROL-3P', 'ADP'): 'GLYCEROL-KIN-RXN', ('L-ASPARTATE', 'CARBAMOYL-P'): 'ASPCARBTRANS-RXN', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'): 'P-PANTOCYSDECARB-RXN', ('WATER', '2-KETOGLUTARATE'): 'GLUTDEHYD-RXN', ('NADP', 'MEVALONATE'): '1.1.1.34-RXN', ('2-KETO-ISOVALERATE', 'PROTON'): '2-ISOPROPYLMALATESYN-RXN', ('PYRUVATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'ACETOOHBUTSYN-RXN', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'): '3.1.3.56-RXN', ('SHIKIMATE', 'ADP'): 'SHIKIMATE-KINASE-RXN', ('GLC-6-P', 'PROTON'): 'GLU6PDEHYDROG-RXN', ('BUTANOL', 'CPD-13346'): 'RXN-12362', ('CPD-659', 'PREPHENATE'): 'PREPHENATE-TRANSAMINE-RXN', ('PROTON', 'NIACINE'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('LACTALD', 'PROTON'): 'LACTALDDEHYDROG-RXN', ('L-PANTOATE', 'AMP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('CPD-1091', 'AMMONIA'): 'UREIDOGLYCOLATE-HYDROLASE-RXN', ('AMP', 'ADP'): 'ADENYL-KIN-RXN', ('CPD-7100', 'NADH'): '3-ISOPROPYLMALDEHYDROG-RXN', ('FORMATE', 'CARBON-MONOXIDE'): 'PYRIMSYN1-RXN', ('WATER', 'CYS'): 'RXN-6622', ('GLY', 'ATP'): 'GLUTATHIONE-SYN-RXN', ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'RXN-10034', ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'): '3-HYDROXY-KYNURENINASE-RXN', ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'): 'RXN0-5398', ('SER', 'D-SERINE'): '5.1.1.18-RXN', ('CPD-11517', 'OXYGEN-MOLECULE'): 'RXN-10696', ('PROTON', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('GLC-6-P', 'BETA-D-FRUCTOSE'): '3.2.1.26-RXN', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'AMP'): 'RXN-12978', ('THREO-DS-ISO-CITRATE', 'NADPH'): 'ISOCITDEH-RXN', ('ACETYL-COA', 'CPD-201'): 'RXN-11246', ('OXYGEN-MOLECULE', 'CPD-4568'): 'RXN66-303', ('ERYTHROSE-4P', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'DAHPSYN-RXN', ('CPD-13699', 'PROTON'): 'RXN-12709', ('PROTON', 'CO-A'): 'RXN0-1147', ('CPD-13914', 'PROTON'): 'RXN-12869', ('CPD-9038', 'DIHYDROSIROHYDROCHLORIN'): 'RXN-8675', ('1-KETO-2-METHYLVALERATE', 'PROTON'): 'ACETOOHBUTREDUCTOISOM-RXN', ('MEVALONATE', 'ATP'): 'MEVALONATE-KINASE-RXN', ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): '1.13.11.6-RXN', ('NAD', 'HOMO-I-CIT'): '1.1.1.87-RXN', ('NADP', 'CPD-14271'): 'RXN-13298', ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'): 'PORPHOBILSYNTH-RXN', ('WATER', 'PROTON'): 'RXN-9549', ('WATER', 'L-LACTATE'): 'LACTALDDEHYDROG-RXN', ('GUANINE', 'AMMONIA'): 'GUANINE-DEAMINASE-RXN', ('P-COUMAROYL-COA', 'NADH'): 'RXN3O-1120', ('GTP', 'ADP'): 'GDPKIN-RXN', ('SER', 'PALMITYL-COA'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('WATER', 'NIACINE'): 'RXN3O-214', ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('N-ALPHA-ACETYLORNITHINE', 'ACETYL-GLU'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'): 'PRAISOM-RXN', ('CPD-7033', 'METHYLBUT-CPD'): 'RXN-7694', ('HYDROGEN-PEROXIDE', 'ACETALD'): 'RXN66-1', ('572428-ERGOSTATRIENOL', 'OXYGEN-MOLECULE'): 'RXN3O-227', ('GTP', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('OXYGEN-MOLECULE', 'TRP'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLT'): 'GLUTAMIDOTRANS-RXN', ('CPD-35', 'PROTON'): 'RXN-37', ('5-METHYLTHIOADENOSINE', 'ADENINE'): '5-METHYLTHIOADENOSINE-PHOSPHORYLASE-RXN', ('GLT', '2-KETOGLUTARATE'): 'PSERTRANSAMPYR-RXN', ('ADENYLOSUCC', 'AMP'): 'AMPSYN-RXN', ('7-8-DIHYDROPTEROATE', 'ATP'): 'DIHYDROFOLATESYNTH-RXN', ('ATP', 'CPD-506'): '2.7.1.127-RXN', ('L-ORNITHINE', 'PROTON'): 'RXN-13482', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('DEOXYCYTIDINE', 'WATER'): 'RXN3O-314', ('NAD', 'XYLITOL'): 'D-XYLULOSE-REDUCTASE-RXN', ('STEAROYL-COA', 'OXYGEN-MOLECULE'): '1.14.19.1-RXN', ('SUCC-S-ALD', 'WATER'): 'SUCCSEMIALDDEHYDROG-RXN', ('CPD-4576', 'WATER'): 'RXN66-312', ('PPI', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('THIAMINE-P', 'WATER'): 'RXNQT-4191', ('ATP', 'TMP'): 'THYKI-RXN', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON'): 'AIRS-RXN', ('KYNURENATE', 'WATER'): 'RXN-10720', ('ATP', 'PYRIDOXAMINE'): 'PYRAMKIN-RXN', ('ALPHA-GLUCOSE', 'ATP'): 'RXN-1685', ('CPD-12199', 'PROTON'): 'RXN-11245', ('CPD-9001', 'WATER'): '3.1.3.76-RXN', ('PHTYOSPHINGOSINE-1-P', 'ADP'): 'RXN3O-458', ('CPD-10280', 'NADP'): 'RXN-13308', ('CPD-9451', 'WATER'): 'RXN-8991', ('NADP', 'FORMATE'): 'RXN3O-130', ('HCN', 'PROTON'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('MALONYL-COA', 'CPD-14273'): 'RXN-13297', ('FUM', 'AICAR'): 'AICARSYN-RXN', ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'): 'LYSOPHOSPHOLIPASE-RXN', ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GART-RXN', ('WATER', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('ASN', 'L-ASPARTATE'): 'ASPARAGHYD-RXN', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'): '2.1.1.114-RXN', ('DEOXYURIDINE', 'ADP'): 'DURIDKI-RXN', ('HS', 'ACET'): 'ACSERLY-RXN', ('CPD-14736', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('GLT', 'AMP'): 'ASNSYNB-RXN', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'CARBON-DIOXIDE'): 'IGPSYN-RXN', ('2-KETO-3-METHYL-VALERATE', 'WATER'): 'DIHYDROXYMETVALDEHYDRAT-RXN', ('WATER', 'NAD'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('MI-HEXAKISPHOSPHATE', 'ADP'): 'RXN3O-258', ('PPI', 'NICOTINATE_NUCLEOTIDE'): 'QUINOPRIBOTRANS-RXN', ('WATER', 'SER'): 'RXN0-5114', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'THIAMINE-P'): 'THI-P-SYN-RXN', ('CPD-11523', 'PROTON'): 'RXN-10702', ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'): 'PNPOXI-RXN', ('LEU', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('PROTON', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('ATP', 'XYLULOSE-5-PHOSPHATE'): 'XYLULOKIN-RXN', ('OXALO-SUCCINATE', 'PROTON'): 'RXN-9951', ('AMINO-OXOBUT', 'CO-A'): 'AKBLIG-RXN', ('WATER', '4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE'): 'CARBOXYMETHYLENEBUTENOLIDASE-RXN', ('CPD-341', 'NADH'): '1.1.1.190-RXN', ('PROTON', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('GLUTATHIONE', 'ADP'): 'GLUTATHIONE-SYN-RXN', ('SQUALENE', 'WATER'): 'SQUALENE-MONOOXYGENASE-RXN', ('CO-A', 'ATP'): 'SUCCCOASYN-RXN', ('GLYCEROL', 'GLYCEROL-3P'): 'GLYCEROL-KIN-RXN', ('PALMITALDEHYDE', 'NADPH'): '2-HEXADECENAL-REDUCTASE-RXN', ('MALTOTETRAOSE', 'GLC-1-P'): 'RXN0-5182', ('TRIMETHYLSULFONIUM', 'PROTON'): '2.1.1.19-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'): 'FGAMSYN-RXN', ('ALPHA-D-GALACTOSE', 'PROTON'): 'GALACTOKIN-RXN', ('UREA', 'GLYOX'): 'UREIDOGLYCOLATE-LYASE-RXN', ('NADP', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'RXN66-306', ('DELTA3-ISOPENTENYL-PP', 'CPD-10712'): 'RXN-9969', ('CANAVANINE', 'WATER'): 'RXN-34', ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'): 'RXN-8642', ('AMMONIA', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('METHYLBUT-CPD', 'NADH'): 'RXN-7694', ('RIBOSE-5P', 'PRPP'): 'PRPPSYN-RXN', ('PPI', 'PROTON'): 'RXN66-281', ('3-P-HYDROXYPYRUVATE', 'GLT'): 'PSERTRANSAM-RXN', ('THR', '2-OXOBUTANOATE'): 'THREDEHYD-RXN', ('CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'GLYC3PDEHYDROG-RXN', ('D-LACTATE', 'PYRUVATE'): 'D-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN', ('CPD-13754', 'PPI'): 'RXN-12746', ('WATER', 'XANTHOSINE-5-PHOSPHATE'): 'IMP-DEHYDROG-RXN', ('DGTP', 'CPD0-1905'): 'RXN-11410', ('CYS', 'O-SUCCINYL-L-HOMOSERINE'): 'O-SUCCHOMOSERLYASE-RXN', ('GLY', 'NAD'): 'RXNQT-4300', ('HOMO-CYS', 'ADENOSYL-HOMO-CYS'): 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN', ('L-GLUTAMATE-5-P', 'ADP'): 'GLUTKIN-RXN', ('PROTON', 'PANTOTHENATE'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('DIHYDROLIPOAMIDE', 'CO-A'): 'DIHYDLIPACETRANS-RXN', ('PROTON', 'PORPHOBILINOGEN'): 'PORPHOBILSYNTH-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADPH'): 'RXN3O-58', ('GLYOX', 'SUC'): 'ISOCIT-CLEAV-RXN', ('PROTON', 'FORMATE'): 'RXN0-5253', ('GTP', 'GDP'): 'URKI-RXN', ('ACETYLSERINE', 'S2O3'): 'SULFOCYS-RXN', ('CYS', 'AMMONIA'): 'LCYSDESULF-RXN', ('INDOLE-3-GLYCEROL-P', 'INDOLE'): 'RXN0-2381', ('CO-A', 'CPD-13691'): 'RXN-12702', ('WATER', 'NIACINAMIDE'): 'RXN3O-4120', ('CPD0-2123', 'NADH'): 'RXN-12490', ('CPD-11525', 'CPD-11526'): 'RXN-10707', ('L-DEHYDRO-ASCORBATE', 'PROTON'): 'RXN-3523', ('METHYLENE-THF', 'PROTON'): 'RXN-5061', ('PROTON', 'MET'): 'O-ACETYLHOMOSERINE-THIOL-LYASE-RXN', ('DUMP', 'TMP'): 'THYMIDYLATESYN-RXN', ('CPD-375', 'PROTON'): 'PYRIDOXAL-4-DEHYDROGENASE-RXN', ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'): 'RXN-9951', ('NICOTINATE_NUCLEOTIDE', 'NIACINE'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('CPD-14422', 'CPD-14419'): 'RXN-12994', ('ARG', 'FUM'): 'ARGSUCCINLYA-RXN', ('L-DEHYDRO-ASCORBATE', 'GLUTATHIONE'): '1.8.5.1-RXN', ('CYS', 'ATP'): 'GLUTCYSLIG-RXN', ('MALONYL-COA', 'CO-A'): 'RXN-9654', ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PRPP'): 'PRTRANS-RXN', ('SHIKIMATE-5P', '3-ENOLPYRUVYL-SHIKIMATE-5P'): '2.5.1.19-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): 'RXN3O-12', ('SULFO-CYSTEINE', 'ACET'): 'SULFOCYS-RXN', ('NAD', 'XANTHOSINE-5-PHOSPHATE'): 'IMP-DEHYDROG-RXN', ('MI-HEXAKISPHOSPHATE', 'CPD-11700'): 'RXN-10972', ('ATP', 'CPD-13691'): 'RXN-12702', ('CPD-4568', 'CPD-4573'): 'RXN66-304', ('5-FORMYL-THF', 'ATP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('L-ALPHA-ALANINE', 'WATER'): 'RXNQT-4300', ('SPERMIDINE', 'CPD-6082'): 'RXN-9015', ('CPD-318', 'WATER'): 'RXN-3521', ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): '1.1.1.8-RXN', ('OXALACETIC_ACID', 'CIT'): 'CITSYN-RXN', ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'): 'GLUTDECARBOX-RXN', ('FRUCTOSE-6P', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('PYRUVATE', '2-OXOBUTANOATE'): 'ACETOOHBUTSYN-RXN', ('CPD-578', 'CARBON-DIOXIDE'): 'ALLOPHANATE-HYDROLASE-RXN', ('CPD-2961', 'RIBULOSE-5P'): 'RXN-9952', ('AMMONIA', 'CARBAMOYL-P'): 'RXN-13202', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'): 'GLUCOSAMINEPNACETYLTRANS-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'CTP'): '2.7.7.14-RXN', ('GLYOX', 'PYRUVATE'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'): 'RXN66-306', ('ATP', 'WATER'): 'RXN0-745', ('NADPH', 'CPD-4568'): 'RXN66-303', ('CPD-10608', 'WATER'): 'RXN-9868', ('CPD-8892', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('L-BETA-ASPARTYL-P', 'ADP'): 'ASPARTATEKIN-RXN', ('CPD-4575', 'PROTON'): 'RXN66-311', ('ATP', 'CPD-14018'): 'RXN-12978', ('2-KETO-ISOVALERATE', 'CO-A'): '2-ISOPROPYLMALATESYN-RXN', ('GMP', 'ADP'): 'GUANYL-KIN-RXN', ('CDP-CHOLINE', 'PROTON'): 'RXN-5781', ('INDOLE_ACETATE_AUXIN', 'AMMONIA'): 'RXNN-404', ('PROTON', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'GLUTAMIDOTRANS-RXN', ('NADP', 'G3P'): '1.2.1.9-RXN', ('APS', 'PROTON'): 'ADENYLYLSULFKIN-RXN', ('PYRUVATE', 'L-ALPHA-ALANINE'): 'RXN3O-4157', ('HOMO-SER', 'ATP'): 'HOMOSERKIN-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'WATER'): 'DAHPSYN-RXN', ('ATP', 'DPG'): 'PHOSGLYPHOS-RXN', ('COUMARATE', 'PPI'): '4-COUMARATE--COA-LIGASE-RXN', ('NIACINE', 'PRPP'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('CPD-11700', 'CPD-11938'): 'RXN-10974', ('FERULIC-ACID', 'CARBON-DIOXIDE'): 'RXN-801', ('METHYLENE-THF', 'NAD'): '1.5.1.15-RXN', ('SUCROSE', 'WATER'): 'RXN-1461', ('NADH', 'CPD-653'): 'RXN-12753', ('PYRIDOXINE', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('ASCORBATE', 'ASCORBATE'): 'RXN-12440', ('HOMO-CYS', 'PROTON'): 'MMUM-RXN', ('BENZYL-ALCOHOL', 'BENZALDEHYDE'): 'BENZYL-ALC-DEHYDROGENASE-RXN', ('CHOLINE', 'PROTON'): 'PHOSCHOL-RXN', ('PALMITALDEHYDE', 'NADP'): '2-HEXADECENAL-REDUCTASE-RXN', ('TRP', 'INDOLE_PYRUVATE'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('WATER', 'GLN'): 'ASNSYNB-RXN', ('HISTIDINAL', 'WATER'): 'HISTALDEHYD-RXN', ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'): 'RXN-13158', ('S-ALLANTOIN', 'WATER'): 'ALLANTOINASE-RXN', ('WATER', 'FORMATE'): 'RXN3O-130', ('AMMONIA', 'PYRUVATE'): 'RXN-12729', ('APS', 'PAPS'): 'ADENYLYLSULFKIN-RXN', ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'): 'PMPOXI-RXN', ('PROTON', '5-METHYL-THF'): '2.1.1.19-RXN', ('PROTON', 'GALACTOSE-1P'): 'UTPHEXPURIDYLYLTRANS-RXN', ('NAD', 'OXALACETIC_ACID'): 'MALATE-DEH-RXN', ('N-ALPHA-ACETYLORNITHINE', 'L-ORNITHINE'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('ADP', 'PROTON'): 'BIOTIN-CARBOXYL-RXN', ('RIBOSE-5P', 'ADP'): 'RIBOKIN-RXN', ('CPD-2961', 'CARBON-DIOXIDE'): 'RXN-9952', ('CPD-10660', 'NADH'): 'RXN-9909', ('FORMATE', 'THF'): 'FORMATETHFLIG-RXN', ('CPD-14280', 'PROTON'): 'RXN-13306', ('CPD-7033', 'NADH'): 'RXN-7694', ('SQUALENE', 'EPOXYSQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('NADP', 'PPI'): 'RXN-13724', ('CPD-7671', 'PROTON'): 'O-ACETYLHOMOSERINE-THIOL-LYASE-RXN', ('SQUALENE', 'PROTON'): 'SQUALENE-MONOOXYGENASE-RXN', ('GTP', 'ATP'): 'GTPPYPHOSKIN-RXN', ('CPD-380', 'GLT'): 'RXN-11737', ('WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'GTP-CYCLOHYDRO-II-RXN', ('HCO3', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('DETHIOBIOTIN', 'BIOTIN'): '2.8.1.6-RXN', ('IMIDAZOLE-ACETOL-P', 'L-HISTIDINOL-P'): 'HISTAMINOTRANS-RXN', ('PROTON', 'ADENOSYL-HOMO-CYS'): 'UROPORIIIMETHYLTRANSA-RXN', ('INDOLEYL-CPD', 'AMMONIA'): 'RXN-1404', ('CPD0-2123', 'PROTON'): 'RXN-12490', ('PROTON', 'CTP'): 'CTPSYN-RXN', ('ACETYL-COA', 'CPD-11529'): 'RXN-10701', ('CPD-11522', 'HYDROGEN-PEROXIDE'): 'RXN-10706', ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'): 'H2PTEROATESYNTH-RXN', ('PYRIDOXAMINE-5P', 'AMMONIA'): 'PMPOXI-RXN', ('CPD-3617', 'ATP'): 'RXN-13614', ('CPD-1107', 'PROTON'): 'RXN-7163', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', '2K-4CH3-PENTANOATE'): 'RXN-13158', ('MET', 'PROTON'): 'PYRIMSYN1-RXN', ('PYRUVATE', 'ATP'): 'PYRUVATE-CARBOXYLASE-RXN', ('CARBON-DIOXIDE', 'ATP'): 'UREA-CARBOXYLASE-RXN', ('PROTON', 'PPI'): 'RXN-13162', ('PROTON', 'FMN'): 'RIBOFLAVINKIN-RXN', ('CYTIDINE', 'WATER'): 'RXN0-361', ('ATP', 'DCDP'): 'RXN-7913', ('CPD-12377', 'FE+3'): 'RXN-12540', ('PHENYL-PYRUVATE', 'ENOL-PHENYLPYRUVATE'): 'PHENYLPYRUVATE-TAUTOMERASE-RXN', ('THF', '5-METHYL-THF'): 'METHCOCLTH-RXN', ('ALLYSINE', 'CPD-7682'): 'RXN-8173', ('XYLITOL', 'PROTON'): 'RXN-8773', ('CPD-2961', 'NADP'): 'RXN-9952', ('AMMONIA', 'GMP'): 'GMP-SYN-NH3-RXN', ('CPD-13912', 'PROTON'): 'RXN-12871', ('PROTON', 'CPD-14553'): 'UTPHEXPURIDYLYLTRANS-RXN', ('SO3', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('CPD-358', 'PROTON'): 'LACTALDEHYDE-OXI-RXN', ('L-PANTOATE', '2-DEHYDROPANTOATE'): '2-DEHYDROPANTOATE-REDUCT-RXN', ('PROTON', 'DI-H-OROTATE'): 'RXN0-6490', ('4-AMINO-4-DEOXYCHORISMATE', 'PROTON'): 'ADCLY-RXN', ('PROTOHEME', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('THYMIDINE', 'PROTON'): 'THYKI-RXN', ('PROTON', 'CPD-1789'): '1.1.3.37-RXN', ('2-KETOGLUTARATE', 'SUC-COA'): '2OXOGLUTARATEDEH-RXN', ('CYS-GLY', 'CYS'): 'RXN-6622', ('PROTON', 'CPD-356'): 'D-ARABINOSE-1-DEHYDROGENASE-RXN', ('PROTON', 'HOMO-CYS'): 'HOMOCYSMET-RXN', ('FMN', 'PROTON'): 'FADSYN-RXN', ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH'): 'RXN-4144', ('DIAMINONONANOATE', 'DETHIOBIOTIN'): 'DETHIOBIOTIN-SYN-RXN', ('CPD-12709', 'PROTON'): 'RXN-11746', ('NADPH', 'PYRUVATE'): 'MALIC-NADP-RXN', ('RIBOSE-5P', 'PROTON'): 'PRPPSYN-RXN', ('CPD-4576', 'CPD-4577'): 'RXN66-312', ('ACETYL-COA', 'CPD0-2123'): 'RXN-13617', ('CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', 'BENZOYLSUCCINYL-COA'): 'RXN-905', ('GLYCEROL', 'ATP'): 'GLYCEROL-KIN-RXN', ('CPD-6082', 'NADH'): 'RXN-12332', ('PYRIDOXAL', 'NADH'): 'PYRIDOXAL-4-DEHYDROGENASE-RXN', ('GDP', 'GDP-MANNOSE'): 'MANNPGUANYLTRANGDP-RXN', ('FORMATE', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('TREHALOSE', 'ALPHA-GLUCOSE'): 'TREHALA-RXN', ('4-METHYL-824-CHOLESTADIENOL', 'WATER'): 'RXN66-315', ('CPD-476', 'KYNURENATE'): 'RXN-10720', ('NAD', 'HYDRPHENYLAC-CPD'): 'RXN3O-4113', ('ADENOSINE', 'RIBOSE-1P'): 'ADENPHOSPHOR-RXN', ('MI-HEXAKISPHOSPHATE', 'CPD-11937'): 'RXN-10971', ('NADP', '2-ACETO-LACTATE'): 'ACETOLACTREDUCTOISOM-RXN', ('ACETYL-COA', 'AMINO-OXOBUT'): 'AKBLIG-RXN', ('ETHYLACETATE', 'CO-A'): 'RXN-12363', ('FE+2', 'SIROHEME'): 'SIROHEME-FERROCHELAT-RXN', ('PPI', 'QUINOLINATE'): 'QUINOPRIBOTRANS-RXN', ('GLYCEROL', 'PROTON'): 'GLYCEROL-KIN-RXN', ('4-GUANIDO-BUTYRAMIDE', 'CPD-592'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('PROTON', 'SHIKIMATE-5P'): 'SHIKIMATE-KINASE-RXN', ('O-SUCCINYL-L-HOMOSERINE', 'L-CYSTATHIONINE'): 'O-SUCCHOMOSERLYASE-RXN', ('2-KETOGLUTARATE', 'LYS'): '1.5.1.7-RXN', ('OXYGEN-MOLECULE', 'FE+2'): 'RXN-12541', ('CPD-7836', 'CO-A'): 'RXN-9626', ('PANTETHEINE-P', 'ATP'): 'PANTEPADENYLYLTRAN-RXN', ('CPD-11444', 'COPROPORPHYRINOGEN_I'): 'RXN-10642', ('CPD-499', 'ATP'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('ASN', 'PROTON'): 'ASPARAGHYD-RXN', ('CPD-4143', 'NADP'): 'RXN-4243', ('CPD-7032', 'NAD'): 'RXN-7693', ('CPD-13699', 'CO-A'): 'RXN-12710', ('NADP', 'HS'): 'SULFITE-REDUCT-RXN', ('CPD-14278', 'WATER'): 'RXN-13305', ('CPD-11444', 'PROTON'): 'RXN-10642', ('PROTON', 'UMP'): 'URKI-RXN', ('INDOLE', 'TRP'): 'RXN0-2382', ('PYRUVATE', 'HS'): 'LCYSDESULF-RXN', ('PYRIDOXAMINE-5P', 'PROTON'): 'PMPOXI-RXN', ('PYRUVATE', 'SELENOHOMOCYSTEINE'): 'RXN-12729', ('2-KETOGLUTARATE', 'CO-A'): 'HOMOCITRATE-SYNTHASE-RXN', ('PROTON', 'COPROPORPHYRINOGEN_III'): 'UROGENDECARBOX-RXN', ('FORMATE', '10-FORMYL-THF'): 'FORMATETHFLIG-RXN', ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'): 'ISOCITDEH-RXN', ('RIBOFLAVIN', 'ADP'): 'RIBOFLAVINKIN-RXN', ('3-HYDROXYADIPYL-COA', '3-KETO-ADIPYL-COA'): 'RXN0-2044', ('ALPHA-GLC-6-P', 'TREHALOSE-6P'): 'TREHALOSE6PSYN-RXN', ('CPD0-2244', 'WATER'): 'RXN-13616', ('NADP', 'AMMONIA'): 'GLUTDEHYD-RXN', ('ADP', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CH33ADO'): 'PYRIMSYN1-RXN', ('SHIKIMATE', 'PROTON'): 'SHIKIMATE-KINASE-RXN', ('NAD', 'AMMONIA'): 'GLUTAMATE-DEHYDROGENASE-RXN', ('ATP', 'PRPP'): 'PRPPSYN-RXN', ('CPD0-2483', 'NADP'): 'RXN0-6941', ('CPD-194', 'WATER'): '4-NITROPHENYLPHOSPHATASE-RXN', ('CYS', 'ADP'): 'GLUTCYSLIG-RXN', ('OLEATE-CPD', 'OLEOYL-COA'): 'RXN-9644', ('HS', 'SO3'): 'SULFITE-REDUCT-RXN', ('PROTON', 'AMINO-ACETONE'): 'THREOSPON-RXN', ('S-ADENOSYLMETHIONINE', 'CPD-7046'): 'RXN0-949', ('ATP', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('NAD', 'L-LACTATE'): 'LACTALDDEHYDROG-RXN', ('CPD-14553', 'PPI'): 'UTPHEXPURIDYLYLTRANS-RXN', ('DEOXYCYTIDINE', 'PROTON'): 'RXN3O-376', ('THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'THI-P-SYN-RXN', ('DCDP', 'ADP'): 'DCDPKIN-RXN', ('ALLYSINE', 'NADPH'): 'RXN3O-127', ('NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'RXN-4144', ('ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'OHMETPYRKIN-RXN', ('ATP', '4-P-PANTOTHENATE'): 'PANTOTHENATE-KIN-RXN', ('ACET', 'CO-A'): 'ACETYL-COA-HYDROLASE-RXN', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'): 'TRANS-PENTAPRENYLTRANSFERASE-RXN', ('4-GUANIDO-BUTYRAMIDE', 'PROTON'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('PROTON', '4-AMINO-BUTYRATE'): 'GLUTDECARBOX-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'): 'RXN-11632', ('PYRUVATE', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('GLC-1-P', 'CPD-448'): 'RXN-10639', ('ATP', 'CDP'): 'RXN-11832', ('PROTON', 'CPD-7670'): '2.1.1.19-RXN', ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'): '2.6.1.58-RXN', ('CARBON-DIOXIDE', 'DETHIOBIOTIN'): 'DETHIOBIOTIN-SYN-RXN', ('PHOSPHORYL-CHOLINE', 'ADP'): 'CHOLINE-KINASE-RXN', ('DIHYDRONEOPTERIN-P', 'PPI'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('MANNOSE-6P', 'GLYCERATE'): 'RXN0-5216', ('CPD-11524', 'PROTON'): 'RXN-10702', ('ETHANOL-AMINE', 'ADP'): 'ETHANOLAMINE-KINASE-RXN', ('MAL', 'NADH'): 'MALIC-NAD-RXN', ('ACETYL-COA', 'ETHYLACETATE'): 'RXN-12363', ('CPD-12936', 'WATER'): 'RXN-12000', ('FORMALDEHYDE', 'WATER'): 'RXN-2881', ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'RXN66-315', ('ACETOACETYL-COA', 'CO-A'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'): '2.7.7.1-RXN', ('WATER', '2-DEOXY-D-GLUCOSE'): '3.1.3.68-RXN', ('HYDROGEN-PEROXIDE', 'CPD-12377'): 'RXN-12540', ('CPD-11520', 'PROTON'): 'RXN-10698', ('S2O3', 'HS'): 'RXN0-6385', ('ATP', 'MET'): 'S-ADENMETSYN-RXN', ('PROTON', 'DIACETYL'): 'RXN-6081', ('O-UREIDOHOMOSERINE', 'PPI'): 'RXN-10', ('NAD', 'CPD-9569'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('NADPH', 'NADP'): 'RXN1G-157', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'): '2.4.1.141-RXN', ('TRP', 'GLT'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('PPI', 'OROTATE'): 'OROPRIBTRANS-RXN', ('NADP', 'PREPHENATE'): 'PREPHENATE-DEHYDROGENASE-NADP+-RXN', ('CPD-13689', 'AMP'): 'RXN-12702', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'): 'RXN-5721', ('NADPH', 'P-HYDROXY-PHENYLPYRUVATE'): 'PREPHENATE-DEHYDROGENASE-NADP+-RXN', ('NADPH', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('HCO3', 'AMMONIA'): 'RXN-13202', ('CPD-10809', 'AMMONIA'): 'RXN-10058', ('CPD-14423', 'CPD-14424'): 'RXN-13443', ('10-FORMYL-THF', 'THF'): 'GART-RXN', ('NAD', 'BENZALDEHYDE'): 'BENZYL-ALC-DEHYDROGENASE-RXN', ('GDP', 'ATP'): 'GDPKIN-RXN', ('CPD-8259', 'PROTON'): 'RXN3O-214', ('CPD-4081', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'RXN-4144', ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'): 'RXN-2961', ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): '1.1.1.34-RXN', ('CPD-678', 'ACET'): 'RXN-12726', ('CPD-14275', 'PROTON'): 'RXN-13298', ('WATER', 'PHOSPHORYL-CHOLINE'): 'PHOSPHOLIPASE-C-RXN', ('CPD-10280', 'CO-A'): 'RXN-13296', ('ATP', 'DGTP'): 'DGDPKIN-RXN', ('CPD-10712', 'CPD-10713'): 'RXN-9970', ('NAD', 'D-LACTATE'): 'LACTALDEHYDE-OXI-RXN', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'): 'RXN-13158', ('CYS', 'O-PHOSPHO-L-HOMOSERINE'): 'CYSPH-RXN', ('EPISTEROL', '572428-ERGOSTATRIENOL'): 'RXN3O-218', ('PHOSPHORIBOSYL-ATP', 'PPI'): 'HISTPRATPHYD-RXN', ('COUMARYL-ALCOHOL', 'CO-A'): 'RXN-12954', ('XANTHOSINE-5-PHOSPHATE', 'ATP'): 'GMP-SYN-NH3-RXN', ('THR', 'NADH'): 'THREODEHYD-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'): 'PRPPAMIDOTRANS-RXN', ('PROTON', 'UTP'): 'UTPHEXPURIDYLYLTRANS-RXN', ('APS', 'ATP'): 'ADENYLYLSULFKIN-RXN', ('DI-H-OROTATE', 'FUM'): 'RXN-9929', ('CPD-7671', 'CARBON-DIOXIDE'): 'RXN-12539', ('WATER', 'P-NITROPHENOL'): '4-NITROPHENYLPHOSPHATASE-RXN', ('2-KETOGLUTARATE', 'CPD-468'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('PROTON', 'MAL'): 'MALSYN-RXN', ('METHYLENE-THF', 'TMP'): 'THYMIDYLATESYN-RXN', ('CPD-578', 'AMMONIA'): 'ALLOPHANATE-HYDROLASE-RXN', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'LUMAZINESYN-RXN', ('MAL', 'NADPH'): 'MALIC-NADP-RXN', ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'PNPOXI-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'): 'SAICARSYN-RXN', ('NAD', 'CPD-9007'): '2.7.1.160-RXN', ('3-P-SERINE', 'SER'): 'RXN0-5114', ('AMMONIA', 'CYS'): 'CYSTAGLY-RXN', ('CPD-10353', 'DIACETYL'): 'RXN-11036', ('WATER', 'CPD-85'): '3.1.3.77-RXN', ('DIHYDRONEOPTERIN-P3', 'PPI'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('UDP', 'DUDP'): 'RXN0-722', ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'): 'OROTPDECARB-RXN', ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'): 'RXN3DJ-11230', ('CPD0-2108', 'HYDROGEN-PEROXIDE'): 'RXN-12669', ('PYRUVATE', 'HOMO-CYS'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('CPD-13914', 'CPD-13910'): 'RXN-12872', ('ZYMOSTEROL', 'PROTON'): 'RXN66-319', ('HYDROGEN-PEROXIDE', 'ASCORBATE'): 'RXN-12440', ('HOMO-SER', 'O-PHOSPHO-L-HOMOSERINE'): 'HOMOSERKIN-RXN', ('CPD-12200', 'ACETYL-COA'): 'RXN-11246', ('WATER', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('CPD-1086', 'WATER'): 'RIBOPHOSPHAT-RXN', ('CPD0-2244', 'NADH'): 'RXN-12490', ('PPI', 'GERANYL-PP'): 'GPPSYN-RXN', ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'): 'RXN-9015', ('OXYGEN-MOLECULE', 'SUPER-OXIDE'): 'RXN-12541', ('GLN', 'CHORISMATE'): 'PABASYN-RXN', ('TMP', 'ADP'): 'THYKI-RXN', ('5-METHYL-THF', 'METHYLENE-THF'): 'RXN-5061', ('XANTHOSINE-5-PHOSPHATE', 'PROTON'): 'IMP-DEHYDROG-RXN', ('SUC-COA', 'NADPH'): 'RXN-8891', ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('WATER', 'ALLANTOATE'): 'ALLANTOINASE-RXN', ('CIT', 'CO-A'): 'CITSYN-RXN', ('DGDP', 'ATP'): 'DGDPKIN-RXN', ('T2-DECENOYL-COA', 'T2-C4-DECADIENYL-COA'): 'DIENOYLCOAREDUCT-RXN', ('WATER', 'DIHYDRONEOPTERIN-P'): 'H2NEOPTERINP3PYROPHOSPHOHYDRO-RXN', ('CPD-649', 'WATER'): 'DHS-PHOSPHATASE-RXN', ('CPD-13698', 'PROTON'): 'RXN-12709', ('GLY', 'CYS'): 'RXNQT-4300', ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'IMPCYCLOHYDROLASE-RXN', ('3-HYDROXYADIPYL-COA', 'PROTON'): 'RXN0-2044', ('CPD-9700', 'CYS-GLY'): 'RXN-9157', ('2-KETO-ISOVALERATE', 'METHYLENE-THF'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('CPD0-2244', 'T2-DECENOYL-COA'): 'RXN-13616', ('FE+3', 'NADH'): 'FERRIC-CHELATE-REDUCTASE-RXN', ('GLYCEROL', 'ADP'): 'GLYCEROL-KIN-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'): 'GLYRIBONUCSYN-RXN', ('GALACTOSE-1P', 'PPI'): 'UTPHEXPURIDYLYLTRANS-RXN', ('OXYGEN-MOLECULE', 'BILIVERDINE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('SULFATE', 'ATP'): 'SULFATE-ADENYLYLTRANS-RXN', ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'): 'XYLULOKIN-RXN', ('5-OXOPROLINE', 'ADP'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('UMP', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('PREPHENATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'PREPHENATE-DEHYDROGENASE-NADP+-RXN', ('ADENOSYL-HOMO-CYS', 'DIHYDROSIROHYDROCHLORIN'): 'RXN-8675', ('T2-DECENOYL-COA', 'WATER'): 'RXN-13616', ('CHOLESTEROL', 'CO-A'): 'STEROL-O-ACYLTRANSFERASE-RXN', ('CPD-13694', 'NAD'): 'RXN-12705', ('MALONYL-COA', 'CPD-10283'): 'RXN-13295', ('WATER', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'RIBOPHOSPHAT-RXN', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'): 'GLUTCYSLIG-RXN', ('SPHINGOSINE', 'PROTON'): 'RXN3DJ-11417', ('ATP', 'ASN'): 'ASNSYNB-RXN', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'PROTON'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('CPD-4568', 'NADP'): 'RXN66-304', ('GAP', 'PROTON'): 'GAPOXNPHOSPHN-RXN', ('GAP', 'WATER'): '1.2.1.9-RXN', ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'): '2.3.1.97-RXN', ('CDP', 'WATER'): 'RXN-11556', ('PHOSPHORYL-ETHANOLAMINE', 'ADP'): 'ETHANOLAMINE-KINASE-RXN', ('PHYTOSPINGOSINE', 'PROTON'): 'RXN3O-458', ('ATP', 'CPD-641'): 'PHOSPHOMEVALONATE-KINASE-RXN', ('ATP', 'CPD-11938'): 'RXN-10974', ('WATER', 'UREA'): 'UREA-CARBOXYLASE-RXN', ('INDOLE-3-GLYCEROL-P', 'GAP'): 'TRYPSYN-RXN', ('AMP', 'NAD'): 'NAD-SYNTH-GLN-RXN', ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('PROTON', 'XYLULOSE-5-PHOSPHATE'): 'XYLULOKIN-RXN', ('THZ-P', 'PPI'): 'THI-P-SYN-RXN', ('HOMO-I-CIT', 'NADH'): '1.1.1.87-RXN', ('URIDINE', 'GDP'): 'URKI-RXN', ('CO-A', 'CPD-196'): 'R223-RXN', ('SPERMIDINE', 'SPERMINE'): 'SPERMINE-SYNTHASE-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'): 'TYRAMINOTRANS-RXN', ('ERYTHROSE-4P', 'FRUCTOSE-6P'): '2TRANSKETO-RXN', ('SUC-COA', 'NADH'): '2OXOGLUTARATEDEH-RXN', ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'): '2.3.1.97-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'): 'GLUTSEMIALDEHYDROG-RXN', ('CPDQT-400', 'PROTON'): 'RXNQT-4301', ('CARBON-DIOXIDE', 'UMP'): 'OROTPDECARB-RXN', ('GLC-6-P', 'FRUCTOSE-6P'): 'PGLUCISOM-RXN', ('PROTON', 'CPD-4575'): 'RXN66-310', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PYRUVATE'): '2.7.1.121-RXN', ('PROTON', 'CPD-318'): 'RXN-3521', ('HCO3', 'GLT'): 'CARBPSYN-RXN', ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'): 'UROGENDECARBOX-RXN', ('CPD-4573', 'NADP'): 'RXN66-305', ('ATP', 'FRUCTOSE-6P'): 'FRUCTOKINASE-RXN', ('PROTON', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('S-ADENOSYLMETHIONINE', 'UROPORPHYRINOGEN-III'): 'UROPORIIIMETHYLTRANSA-RXN', ('CPD-4579', 'WATER'): 'RXN66-316', ('ADENINE', 'AMMONIA'): 'ADENINE-DEAMINASE-RXN', ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'PROTON'): 'RXN-4144', ('DIHYDROXYPENTANEDIONE', 'CPD-10775'): 'RXN-10016', ('2-KETOGLUTARATE', 'AMMONIA'): 'GLUTAMATE-DEHYDROGENASE-RXN', ('ACETYL-COA', 'NADH'): 'PYRUVDEH-RXN', ('PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('GLYOX', 'CO-A'): 'MALSYN-RXN', ('RIBOSE-1P', 'PROTON'): 'RXN3O-205', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'): '2-ISOPROPYLMALATESYN-RXN', ('PROTON', 'L-ALPHA-ALANINE'): 'KYNURENINASE-RXN', ('XANTHINE', 'PRPP'): 'XANPRIBOSYLTRAN-RXN', ('CPD-196', 'CPD0-2123'): 'RXN-13617', ('CPD3O-4151', 'PROTON'): 'RXN3O-4113', ('WATER', 'TREHALOSE'): 'TREHALOSEPHOSPHA-RXN', ('ADENOSYL-HOMO-CYS', 'ADENOSINE'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('AMMONIA', 'PROTON'): 'RXN-13202', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'): 'RXN3O-102', ('CPD-13689', 'CO-A'): 'RXN-12702', ('L-CITRULLINE', 'ATP'): 'ARGSUCCINSYN-RXN', ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): '2.3.1.97-RXN', ('AMMONIA', 'IMP'): 'AMP-DEAMINASE-RXN', ('CPD-4143', 'CPD-4162'): 'RXN-4243', ('ATP', 'CANAVANINOSUCCINATE'): 'RXN-10', ('WATER', 'CPD-1091'): 'UREIDOGLYCOLATE-HYDROLASE-RXN', ('CPD-14736', 'PROTON'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('NIACINAMIDE', 'PROTON'): 'RXN3O-4120', ('NADP', 'CPD-465'): 'RXN-13724', ('NADPH', 'EPOXYSQUALENE'): 'SQUALENE-MONOOXYGENASE-RXN', ('PHE', 'GLT'): 'RXN-10814', ('WATER', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('SO3', 'PROTON'): 'RXN0-6385', ('NAD', 'CPD-375'): 'PYRIDOXAL-4-DEHYDROGENASE-RXN', ('CPD-201', 'NADH'): 'RXN3O-1120', ('RIBOSE-5P', 'AMP'): 'PRPPSYN-RXN', ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'): 'RXN-11371', ('D-LACTATE', 'PROTON'): 'D-LACTATE-DEHYDROGENASE-CYTOCHROME-RXN', ('WATER', 'CPD1G-1346'): 'RXN1G-1437', ('S-3-HYDROXYBUTANOYL-COA', 'WATER'): 'RXN-11667', ('CPD-4575', 'CPD-4576'): 'RXN66-311', ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'): 'GLUTATHIONE-PEROXIDASE-RXN', ('CPD-4577', 'WATER'): 'RXN66-312', ('PPI', 'CO-A'): 'LINOLENOYL-RXN', ('SPERMINE', '5-METHYLTHIOADENOSINE'): 'SPERMINE-SYNTHASE-RXN', ('CPD1G-771', 'WATER'): 'RXN1G-1436', ('SUCROSE-6P', 'BETA-D-FRUCTOSE'): '3.2.1.26-RXN', ('CPD-13559', 'ADP'): 'MANNKIN-RXN', ('GLT', 'N-ALPHA-ACETYLORNITHINE'): 'GLUTAMATE-N-ACETYLTRANSFERASE-RXN', ('PROTON', 'RIBOSE-5P'): 'RIBOKIN-RXN', ('GTP', 'FORMATE'): 'GTP-CYCLOHYDRO-II-RXN', ('ACETYL-COA', 'K-HEXANOYL-COA'): 'RXN-12565', ('CPD1G-772', 'CPD1G-1346'): 'RXN1G-1437', ('FRUCTOSE-6P', 'GAP'): '2TRANSKETO-RXN', ('ACETALD', 'GLY'): 'THREONINE-ALDOLASE-RXN', ('CPD-8978', 'ETOH'): 'RXN-8748', ('DEOXYCYTIDINE', 'DCMP'): 'RXN3O-376', ('CPD3DJ-11366', 'ADP'): 'RXN3DJ-11417', ('XANTHOSINE-5-PHOSPHATE', 'GMP'): 'GMP-SYN-NH3-RXN', ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'GART-RXN', ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('CPDQT-400', 'CARBON-DIOXIDE'): 'RXNQT-4301', ('PROTON', 'CPD-2961'): '6PGLUCONOLACT-RXN', ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('CPD-7046', 'CH33ADO'): 'RXN0-949', ('PHOSPHORIBOSYL-ATP', 'WATER'): 'HISTPRATPHYD-RXN', ('P-AMINO-BENZOATE', 'PYRUVATE'): 'ADCLY-RXN', ('CPD-5923', 'CPD-12706'): 'RXN-11743', ('DUDP', 'ADP'): 'RXN3O-39', ('CDP-ETHANOLAMINE', 'PROTON'): 'ETHANOLAMINEPHOSPHOTRANSFERASE-RXN', ('CPD-7035', 'NADH'): 'RXN-7700', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'): 'RXN3O-75', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'PROTON'): 'PYRIMSYN1-RXN', ('NAD', 'CPD-14378'): 'RXN-13414', ('CPD-4702', 'WATER'): 'RXN66-317', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO'): 'PYRIMSYN1-RXN', ('NADP', 'SUC'): 'SUCCSEMIALDDEHYDROG-RXN', ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): '2.3.1.97-RXN', ('BUTANEDIOL', 'CPD-10353'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('L-ASPARTATE', 'PPI'): 'ASNSYNB-RXN', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'): 'AIRS-RXN', ('ACETYL-COA', 'PPI'): 'ACETATE--COA-LIGASE-RXN', ('THR', 'AMINO-OXOBUT'): 'THREODEHYD-RXN', ('NADP', 'P-HYDROXY-PHENYLPYRUVATE'): 'PREPHENATE-DEHYDROGENASE-NADP+-RXN', ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CANAVANINE', 'L-CANALINE'): 'RXN-34', ('CONIFERYL-ALCOHOL', 'CPD-9875'): 'RXN-9244', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'PROTON'): 'GLUTAMIDOTRANS-RXN', ('CPD-4577', 'CARBON-DIOXIDE'): 'RXN66-313', ('3-HYDROXYADIPYL-COA', 'NADH'): 'RXN0-2044', ('CO-A', 'CPD0-2365'): 'RXN0-6512', ('CPD-12676', 'CPD-12677'): 'RXN-11715', ('DEOXYGUANOSINE', 'GUANINE'): 'DEOXYGUANPHOSPHOR-RXN', ('CYTIDINE', 'AMMONIA'): 'CYTIDEAM2-RXN', ('NAD', 'RIBULOSE-5P'): 'RXN-3341', ('CPD-14277', 'CPD-14273'): 'RXN-13300', ('PORPHOBILINOGEN', 'PROTON'): 'OHMETHYLBILANESYN-RXN', ('GLT', 'CO-A'): 'N-ACETYLTRANSFER-RXN', ('3-OH-BENZALDEHYDE', 'NADH'): 'BENZYL-ALCOHOL-DEHYDROGENASE-RXN', ('CARBON-DIOXIDE', 'WATER'): 'RXN0-6375', ('CPD-14378', 'CPD-313'): 'RXN-13415', ('WATER', 'FRUCTOSE-6P'): 'F16BDEPHOS-RXN', ('CPD-678', 'PROTON'): 'RXN-12726', ('ACETYL-COA', 'NAD'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('CPD-548', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('GLN', '4-AMINO-4-DEOXYCHORISMATE'): 'PABASYN-RXN', ('PHTYOSPHINGOSINE-1-P', 'PHOSPHORYL-ETHANOLAMINE'): 'RXN-13729', ('DCMP', 'DUMP'): 'DCMP-DEAMINASE-RXN', ('10-FORMYL-THF', 'FORMATE'): 'FORMYLTHFDEFORMYL-RXN', ('GLUTATHIONE', 'PROTON'): 'GST-RXN', ('PROTON', 'L-ORNITHINE'): 'ORNDECARBOX-RXN', ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'RXN3O-73', ('WATER', 'GLC'): 'TREHALA-RXN', ('CPD-10279', 'CARBON-DIOXIDE'): 'RXN-13297', ('CTP', 'ADP'): 'CDPKIN-RXN', ('HOMO-SER', 'ACETYL-COA'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('CPD-194', 'PROTON'): '4-NITROPHENYLPHOSPHATASE-RXN', ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'): 'RXN66-315', ('SIROHYDROCHLORIN', 'SIROHEME'): 'SIROHEME-FERROCHELAT-RXN', ('ACETYL-COA', 'CARBON-DIOXIDE'): 'PYRUVDEH-RXN', ('GLN', 'NADH'): 'GLUTAMATE-SYNTHASE-NADH-RXN', ('CPD-649', 'CPD-13612'): 'DHS-PHOSPHATASE-RXN', ('CPD-1002', 'NADH'): 'RXN-662', ('IMP', 'PRPP'): 'HYPOXANPRIBOSYLTRAN-RXN', ('AMMONIA', 'HOMO-CYS'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('PROTON', 'SULFO-CYSTEINE'): 'SULFOCYS-RXN', ('ACET', 'CPD-1113'): '3.1.1.69-RXN', ('S-LACTOYL-GLUTATHIONE', 'PROTON'): 'GLYOXII-RXN', ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('ATP', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('ACETYLSERINE', 'PROTON'): 'SULFOCYS-RXN', ('CPD-9699', 'CPD-9700'): 'RXN-9157', ('PANTETHEINE-P', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('GLUTATHIONE', 'CPD-10806'): 'RXN-13673', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'): 'HYDROXYPYRROLINEDEH-RXN', ('ATP', 'PANTOTHENATE'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('ETOH', 'NAD'): 'ALCOHOL-DEHYDROG-RXN', ('PROTON', 'N-FORMYLKYNURENINE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('PROTON', 'NAD'): 'RXN0-5330', ('ASN', 'WATER'): 'ASPARAGHYD-RXN', ('XYLITOL', 'NADPH'): 'RXN-8773', ('L-CYSTATHIONINE', 'HOMO-CYS'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('LYS', 'PROTON'): '1.5.1.7-RXN', ('PUTRESCINE', '5-METHYLTHIOADENOSINE'): 'SPERMIDINESYN-RXN', ('4-HYDROXYPHENYLLACTATE', 'COUMARATE'): 'RXN3O-1118', ('OXYGEN-MOLECULE', '57222428-ERGOSTATETRAENOL'): 'RXN3O-227', ('CPD-14271', 'CO-A'): 'RXN-13294', ('CPD-479', 'CPD-7671'): 'RXN-12539', ('DEPHOSPHO-COA', 'ADP'): 'DEPHOSPHOCOAKIN-RXN', ('CPD-4211', 'GERANYL-PP'): 'GPPSYN-RXN', ('CPD1G-768', 'WATER'): 'RXN1G-1435', ('CPD-650', 'WATER'): '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN', ('OXIDIZED-GLUTATHIONE', 'NADPH'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('WATER', 'HOMO-CIS-ACONITATE'): 'RXN3O-1983', ('RIBOSE-5P', 'URACIL'): 'RXN0-5398', ('NICOTINATE_NUCLEOTIDE', 'ADP'): 'RXN-8443', ('HYDROGEN-PEROXIDE', 'PROTON'): 'RXN-12440', ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'): 'ACONITATEHYDR-RXN', ('WATER', 'MALTOTETRAOSE'): 'RXN0-5146', ('CPD-7100', 'PROTON'): '3-ISOPROPYLMALDEHYDROG-RXN', ('ETOH', 'WATER'): 'RXN66-1', ('CPD0-1905', 'PROTON'): 'RXN-11410', ('SHIKIMATE', 'NADPH'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('GLT', 'INDOLE_PYRUVATE'): 'TRYPTOPHAN-AMINOTRANSFERASE-RXN', ('PROPIONATE', 'ADP'): 'PROPKIN-RXN', ('CPD-11524', 'CPD-11525'): 'RXN-10700', ('NAD', 'CPD-13758'): 'RXN-12750', ('3-OH-BENZALDEHYDE', 'PROTON'): 'BENZYL-ALCOHOL-DEHYDROGENASE-RXN', ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('5-METHYLTHIOADENOSINE', 'PROTON'): 'RXN-11371', ('PHENYL-PYRUVATE', 'PHE'): 'PHEAMINOTRANS-RXN', ('PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('GLY', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('DIHYDROFOLATE', 'ADP'): 'DIHYDROFOLATESYNTH-RXN', ('WATER', 'CPD-10794'): 'RXN-12055', ('HOMO-CYS', 'CPD-397'): 'MMUM-RXN', ('CPD-12677', 'ADENINE'): 'RXN-11715', ('AMP', 'THZ-P'): 'RXNQT-4301', ('CPD-195', 'PROTON'): 'R222-RXN', ('CPD-11700', 'ADP'): 'RXN-10974', ('2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'): 'ACETOOHBUTSYN-RXN', ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'GLU6PDEHYDROG-RXN', ('7-8-DIHYDROPTEROATE', 'ADP'): 'DIHYDROFOLATESYNTH-RXN', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'): 'RXN-9003', ('THREO-DS-ISO-CITRATE', 'PROTON'): 'RXN-9951', ('SPERMINE', 'CPD-6082'): 'RXN-9015', ('CPD-30', 'NAD'): 'RXN-37', ('BETA-D-FRUCTOSE', 'ADP'): 'FRUCTOKINASE-RXN', ('2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'ACETOOHBUTSYN-RXN', ('ATP', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('DIHYDROXY-BUTANONE-P', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'LUMAZINESYN-RXN', ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'): 'RXN3O-102', ('CO-A', 'SUC-COA'): 'SUCCCOASYN-RXN', ('CPD-13612', 'PROTON'): 'SPHINGANINE-KINASE-RXN', ('NADP', '3-DEHYDRO-SHIKIMATE'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'): '4.1.1.80-RXN', ('CPD-479', 'CPD-12377'): 'RXN-12539', ('GLT', 'PRPP'): 'PRPPAMIDOTRANS-RXN', ('CPD-371', 'WATER'): 'R222-RXN', ('CDP-CHOLINE', 'PPI'): '2.7.7.15-RXN', ('PALMITATE', 'AMP'): 'RXN-9623', ('PYRUVATE', 'WATER'): 'RXN0-6375', ('CARBAMOYL-P', 'L-CITRULLINE'): 'RXN-13482', ('OXYGEN-MOLECULE', 'CPD-4573'): 'RXN66-304', ('ACETYL-COA', 'DIHYDROLIPOAMIDE'): 'DIHYDLIPACETRANS-RXN', ('CPD-14736', '3-HYDROXY-L-KYNURENINE'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('ADP', 'CARBAMOYL-P'): 'RXN-13202', ('BIOTIN', 'MET'): '2.8.1.6-RXN', ('MET', 'WATER'): 'S-ADENMETSYN-RXN', ('PPI', 'ATP'): 'LINOLENOYL-RXN', ('2-KETOGLUTARATE', 'ACETYL-COA'): 'HOMOCITRATE-SYNTHASE-RXN', ('ERYTHROSE-4P', 'GAP'): '2TRANSKETO-RXN', ('L-CITRULLINE', 'PPI'): 'ARGSUCCINSYN-RXN', ('CPD-11700', 'ATP'): 'RXN-10974', ('BENZYL-ALCOHOL', 'CO-A'): 'RXN-6762', ('B-ALANINE', 'PANTOTHENATE'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('LEUCOPELARGONIDIN-CMPD', 'PROTON'): 'DIHYDROKAEMPFEROL-4-REDUCTASE-RXN', ('CPD1G-774', 'CPD1G-1354'): 'RXN1G-1439', ('ACETYL-COA', 'ACETYL-GLU'): 'N-ACETYLTRANSFER-RXN', ('OXALACETIC_ACID', 'ADP'): 'PYRUVATE-CARBOXYLASE-RXN', ('SUC', 'WATER'): 'METBALT-RXN', ('WATER', 'CPD-8892'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('CPD-8259', 'ADP'): 'RXN-8443', ('PROTOPORPHYRIN_IX', 'PROTOHEME'): 'PROTOHEMEFERROCHELAT-RXN', ('CPDQT-400', 'AMP'): 'RXNQT-4301', ('ATP', 'HMP'): 'OHMETPYRKIN-RXN', ('CPD-2961', 'NAD'): 'RXN-3341', ('PHOSPHORIBOSYL-ATP', 'PRPP'): 'ATPPHOSPHORIBOSYLTRANS-RXN', ('GLYCEROL-3P', 'NADH'): '1.1.1.8-RXN', ('XYLITOL', 'NADP'): 'RXN-8773', ('CHOLINE', 'PHOSPHORYL-CHOLINE'): 'CHOLINE-KINASE-RXN', ('PYRUVATE', 'NADH'): 'PYRUVDEH-RXN', ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('NAD', 'BUTANEDIOL'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('THIAMINE', 'ATP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('ARSENATE', 'RIBOSE-1-ARSENATE'): 'RXN-7001', ('CARBON-MONOXIDE', 'PROTON'): 'PYRIMSYN1-RXN', ('CPD-13689', 'ATP'): 'RXN-12702', ('S-ALLANTOIN', 'PROTON'): 'ALLANTOINASE-RXN', ('THREO-DS-ISO-CITRATE', 'GLYOX'): 'ISOCIT-CLEAV-RXN', ('CPD-1091', 'CARBON-DIOXIDE'): 'UREIDOGLYCOLATE-HYDROLASE-RXN', ('GLC-1-P', 'CPD-14553'): 'GALACTURIDYLYLTRANS-RXN', ('GLN', 'WATER'): 'CARBPSYN-RXN', ('FRU1P', 'ADP'): '1PFRUCTPHOSN-RXN', ('D-SEDOHEPTULOSE-7-P', 'RIBOSE-5P'): '1TRANSKETO-RXN', ('1-KETO-2-METHYLVALERATE', 'NADPH'): 'ACETOOHBUTREDUCTOISOM-RXN', ('PROTON', 'NADPH'): 'SULFITE-REDUCT-RXN', ('GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'): 'H2NEOPTERINALDOL-RXN', ('CPD-14271', 'CARBON-DIOXIDE'): 'RXN-13294', ('D-SEDOHEPTULOSE-7-P', 'XYLULOSE-5-PHOSPHATE'): '1TRANSKETO-RXN', ('NADP', 'CPD0-2482'): 'RXN0-6941', ('OH-HEXANOYL-COA', 'NAD'): 'RXN-12570', ('PREPHENATE', 'GLT'): 'PREPHENATE-TRANSAMINE-RXN', ('T2-C4-DECADIENYL-COA', 'NADPH'): 'DIENOYLCOAREDUCT-RXN', ('ZYMOSTEROL', 'FECOSTEROL'): 'RXN3O-178', ('HOMO-CYS', 'WATER'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('OXYGEN-MOLECULE', 'CPD-6082'): 'RXN-9015', ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'NAG1P-URIDYLTRANS-RXN', ('L-CYSTEATE', '2-KETOGLUTARATE'): 'RXN-11737', ('CARBON-DIOXIDE', 'PRPP'): 'QUINOPRIBOTRANS-RXN', ('CPD-9699', 'CYS-GLY'): 'RXN-9157', ('S-ADENOSYLMETHIONINE', 'CPD-9038'): 'UROPORIIIMETHYLTRANSA-RXN', ('OXALACETIC_ACID', 'CARBON-DIOXIDE'): 'PEPCARBOXYKIN-RXN', ('TYR', 'PYRUVATE'): 'RXN3O-4157', ('IMP', 'XANTHOSINE-5-PHOSPHATE'): 'IMP-DEHYDROG-RXN', ('ATP', 'SUC-COA'): 'SUCCCOASYN-RXN', ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('P-NITROPHENOL', 'PROTON'): '4-NITROPHENYLPHOSPHATASE-RXN', ('CPD-4578', 'CARBON-DIOXIDE'): 'RXN66-313', ('AMINO-OXOBUT', 'CARBON-DIOXIDE'): 'THREOSPON-RXN', ('GLY', 'CPDQT-400'): 'RXNQT-4300', ('CPD-14736', 'WATER'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('UBIQUINOL-30', 'NAD'): 'RXN3O-165', ('AMMONIA', 'SELENOHOMOCYSTEINE'): 'RXN-12729', ('AMMONIA', 'URACIL'): 'CYTDEAM-RXN', ('CPD-195', 'CO-A'): 'R223-RXN', ('2-KETOGLUTARATE', '2K-ADIPATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('CPD-11521', 'HYDROGEN-PEROXIDE'): 'RXN-10706', ('CPD-4143', 'OXYGEN-MOLECULE'): 'RXN-4243', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'): '3.1.4.11-RXN', ('DCTP', 'ADP'): 'DCDPKIN-RXN', ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'): 'UROGENIIISYN-RXN', ('PROTON', 'FAD'): 'FADSYN-RXN', ('PROTON', 'PUTRESCINE'): 'ORNDECARBOX-RXN', ('CPD-14281', 'WATER'): 'RXN-13303', ('ACET', 'MET'): 'O-ACETYLHOMOSERINE-THIOL-LYASE-RXN', ('ATP', 'ADENOSYL-P4'): 'ATP-ADENYLYLTRANSFERASE-RXN', ('ACETALD', 'NADH'): 'RXN66-3', ('THIAMINE-P', 'PPI'): 'THI-P-SYN-RXN', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'): 'RXN-7162', ('CPD-535', 'ADP'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('CPD-14278', 'NADP'): 'RXN-13301', ('CPD-12936', 'NADPH'): 'RXN-12000', ('CPD-30', 'WATER'): 'RXN-37', ('NAD', 'DPG'): 'GAPOXNPHOSPHN-RXN', ('CPD-12199', 'CPD-12200'): 'RXN-11245', ('5-FORMYL-THF', 'ADP'): '5-FORMYL-THF-CYCLO-LIGASE-RXN', ('2-KETOGLUTARATE', 'GLT'): 'TYRAMINOTRANS-RXN', ('THF', 'NADPH'): 'DIHYDROFOLATEREDUCT-RXN', ('THR', 'ACETALD'): 'THREONINE-ALDOLASE-RXN', ('PROPIONYL-COA', 'ACETYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'): 'NAG1P-URIDYLTRANS-RXN', ('G3P', 'DPG'): 'PHOSGLYPHOS-RXN', ('GLN', 'L-ASPARTATE'): 'ASNSYNB-RXN', ('CPD-14767', 'PROTON'): 'RXN-13731', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', '5-METHYLTHIOADENOSINE'): 'RXN-11371', ('CO-A', 'CPD-14269'): 'RXN-13290', ('PROTON', 'PALMITATE'): 'PALMITOYL-COA-HYDROLASE-RXN', ('GAP', 'NAD'): 'GAPOXNPHOSPHN-RXN', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT'): 'PSERTRANSAMPYR-RXN', ('NADP', 'ACET'): 'RXN0-3962', ('MALTOSE', 'GLC'): 'AMYLOMALT-RXN', ('MANNOSE-6P', 'ADP'): 'MANNKIN-RXN', ('5-DEHYDROGLUCONATE', 'PROTON'): 'GLUCONATE-5-DEHYDROGENASE-RXN', ('CPD-444', 'CPD-1063'): '5.3.1.23-RXN', ('CPD-10794', 'WATER'): 'RXN-10034', ('DCDP', 'ATP'): 'DCDPKIN-RXN', ('CARBON-DIOXIDE', 'PPI'): 'QUINOPRIBOTRANS-RXN', ('ATP', 'CO-A'): 'RXN-13614', ('NAD', 'OROTATE'): 'OROTATE-REDUCTASE-NADH-RXN', ('FRUCTOSE-6P', 'ATP'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('DGDP', 'ADP'): 'DGDPKIN-RXN', ('ETOH', 'PROTON'): 'ALCOHOL-DEHYDROG-RXN', ('WATER', '10-FORMYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'): 'METHYLACETOACETYLCOATHIOL-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): 'RXN66-310', ('CPD-2961', 'NADPH'): 'RXN-9952', ('L-PANTOATE', 'ATP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('PROTON', '3-DEHYDRO-SHIKIMATE'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('CPD-13717', 'AMMONIA'): 'RXN-12729', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'): 'SPONTPRO-RXN', ('NADP', 'OXALO-SUCCINATE'): 'RXN-9951', ('FORMALDEHYDE', 'GLUTATHIONE'): 'RXN-2961', ('XANTHOSINE-5-PHOSPHATE', 'PPI'): 'XANPRIBOSYLTRAN-RXN', ('DUMP', 'METHYLENE-THF'): 'THYMIDYLATESYN-RXN', ('WATER', 'UDP'): 'UDPREDUCT-RXN', ('UBIQUINONE-8', 'CPD-9956'): 'GLYC3PDEHYDROG-RXN', ('CPD-9569', 'NADH'): 'L-IDITOL-2-DEHYDROGENASE-RXN', ('PYRUVATE', 'ACET'): 'RXN-11496', ('MEVALONATE', 'ADP'): 'MEVALONATE-KINASE-RXN', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11939'): 'RXN-10979', ('L-DEHYDRO-ASCORBATE', 'ASCORBATE'): '1.8.5.1-RXN', ('CPD-11519', 'NAD'): 'RXN-10698', ('STEAROYL-COA', 'CO-A'): 'RXN-9624', ('2-KETO-ISOVALERATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): '2-ISOPROPYLMALATESYN-RXN', ('NADPH', 'PHYTOSPINGOSINE'): 'RXN3O-1380', ('ETHYLENE-CMPD', 'CPD-7671'): 'RXN-12539', ('CPD-11517', 'HYDROGEN-PEROXIDE'): 'RXN-10696', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PRO'): 'RXN0-7005', ('DUTP', 'PPI'): 'DUTP-PYROP-RXN', ('ADP', 'UDP'): 'RXN-12002', ('HCO3', 'WATER'): 'CARBPSYN-RXN', ('2K-ADIPATE', 'GLT'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('WATER', 'GUANINE'): 'GUANINE-DEAMINASE-RXN', ('CPD-9875', 'CO-A'): 'RXN-9244', ('PHTYOSPHINGOSINE-1-P', 'PHYTOSPINGOSINE'): 'RXN3O-504', ('4-HYDROXY-L-PROLINE', 'WATER'): 'HYDROXYPRODEHYDROG-RXN', ('CPD-341', 'NAD'): '1.1.1.190-RXN', ('THZ-P', 'THIAMINE-P'): 'THI-P-SYN-RXN', ('WATER', '2-DEOXYRIBOSE'): 'RXN3O-314', ('PROTON', 'SUPER-OXIDE'): 'SUPEROX-DISMUT-RXN', ('GLC-1-P', 'PPI'): 'GLUC1PURIDYLTRANS-RXN', ('GERANYLGERANYL-PP', 'PPI'): 'RXN-3701', ('URIDINE', 'PROTON'): 'URKI-RXN', ('8-AMINO-7-OXONONANOATE', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE'): 'DAPASYN-RXN', ('BENZALDEHYDE', 'NADH'): 'BENZYL-ALC-DEHYDROGENASE-RXN', ('L-LACTATE', 'NADH'): 'LACTALDDEHYDROG-RXN', ('INDOLEYL-CPD', 'WATER'): 'RXN-1404', ('CPD-469', 'GLT'): 'ACETYLORNTRANSAM-RXN', ('CANAVANINOSUCCINATE', 'PPI'): 'RXN-10', ('CPD-2961', 'NADH'): 'RXN-3341', ('OH-HEXANOYL-COA', 'PROTON'): 'RXN-12570', ('NADP', 'CARBON-DIOXIDE'): 'ISOCITDEH-RXN', ('THR', 'PROTON'): 'THREODEHYD-RXN', ('ADP', 'DCDP'): 'RXN-7913', ('OXYGEN-MOLECULE', 'FE+3'): 'RXN-12541', ('TETRADECANOYL-COA', 'CPD-7836'): 'RXN-9626', ('ACETYL-COA', 'S-ACETYLDIHYDROLIPOAMIDE'): 'DIHYDLIPACETRANS-RXN', ('DEAMIDO-NAD', 'GLT'): 'NAD-SYNTH-GLN-RXN', ('ATP', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('2-KETOGLUTARATE', 'OXALACETIC_ACID'): 'RXN-13697', ('G3P', 'NAD'): 'PGLYCDEHYDROG-RXN', ('L-CYSTATHIONINE', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('PUTRESCINE', 'SPERMIDINE'): 'SPERMIDINESYN-RXN', ('PROTON', 'APS'): 'SULFATE-ADENYLYLTRANS-RXN', ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('P-HYDROXY-PHENYLPYRUVATE', 'PROTON'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('NADP', 'N-ACETYL-GLUTAMYL-P'): 'N-ACETYLGLUTPREDUCT-RXN', ('CPD-12199', 'NAD'): 'RXN-11245', ('CPD-448', 'GLC-6-P'): 'BETA-PHOSPHOGLUCOMUTASE-RXN', ('CPD-659', '2-KETOGLUTARATE'): 'PREPHENATE-TRANSAMINE-RXN', ('SORBITOL', 'NAD'): 'RXN-7644', ('RIBULOSE-5P', 'NADPH'): 'RXN-9952', ('SUCC-S-ALD', 'CO-A'): 'RXN-8891', ('GLT', 'NADH'): 'PYRROLINECARBDEHYDROG-RXN', ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTCYSLIG-RXN', ('GLYCEROL-3P', 'CMP'): 'PHOSPHAGLYPSYN-RXN', ('GLY', 'THF'): 'GCVMULTI-RXN', ('PYRUVATE', 'AMMONIA'): 'LCYSDESULF-RXN', ('GAP', 'NADPH'): '1.2.1.9-RXN', ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('WATER', 'CPD-35'): 'RXN-37', ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('RIBULOSE-5P', 'DIHYDROXY-BUTANONE-P'): 'DIOHBUTANONEPSYN-RXN', ('TRP', 'WATER'): 'TRYPSYN-RXN', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'RXN-13163', ('ETOH', 'ACETYL-COA'): 'RXN-12363', ('CPD-4579', 'OXYGEN-MOLECULE'): 'RXN66-316', ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'): 'RXN-2961', ('ALPHA-D-GALACTOSE', 'ATP'): 'GALACTOKIN-RXN', ('AMMONIA', 'PPI'): 'GMP-SYN-NH3-RXN', ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('CPD-8259', 'WATER'): 'RXN3O-214', ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'): 'METHYLACETOACETYLCOATHIOL-RXN', ('CPD-4568', 'OXYGEN-MOLECULE'): 'RXN66-304', ('B-ALANINE', 'PPI'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('NAD', 'NADP'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('CO-A', 'CPD-14018'): 'RXN-12978', ('CPD-11528', 'CO-A'): 'RXN-10701', ('CPD-13757', 'PROTON'): 'RXN-12750', ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'): 'RXN3DJ-11230', ('PANTOTHENATE', 'PPI'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('3-OH-BENZYL-ALCOHOL', 'PROTON'): 'BENZYL-ALCOHOL-DEHYDROGENASE-RXN', ('CPD-650', 'CROTONYL-COA'): '3-HYDROXBUTYRYL-COA-DEHYDRATASE-RXN', ('ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'PYRIMSYN3-RXN', ('METHYLENE-THF', 'THF'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('PROTON', 'DETHIOBIOTIN'): 'DETHIOBIOTIN-SYN-RXN', ('ACETYL-COA', 'CPD-196'): 'RXN-13617', ('NAD', 'CPD-7000'): 'RXN-7657', ('WATER', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('CYS', 'WATER'): 'RXNQT-4300', ('CPD-6501', 'CO-A'): 'RXN-6762', ('CYS', 'NIACINAMIDE'): 'RXNQT-4300', ('ATP', 'GLN'): 'CARBPSYN-RXN', ('WATER', 'BETA-D-FRUCTOSE'): 'RXN-9985', ('ACETALD', 'NAD'): 'RXN66-3', ('SQUALENE', 'NADP'): 'SQUALENE-MONOOXYGENASE-RXN', ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'TRIOSEPISOMERIZATION-RXN', ('BUTANEDIOL', 'NADH'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('IMP', 'INOSINE'): 'RXN-7607', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'): 'RXN0-5257', ('ACETYL-COA', 'HCO3'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('CPD-7010', 'UDP'): 'RXN-7667', ('CPD-1086', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'RIBOPHOSPHAT-RXN', ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'RXN0-5260', ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'GST-RXN', ('SPERMINE', 'OXYGEN-MOLECULE'): 'RXN-9015', ('SORBITOL', 'PROTON'): 'RXN-7644', ('L-DEHYDRO-ASCORBATE', 'OXIDIZED-GLUTATHIONE'): '1.8.5.1-RXN', ('PROTON', '2K-4CH3-PENTANOATE'): 'RXN-7800', ('NAD', 'MAL'): 'MALIC-NAD-RXN', ('ATP', 'MI-HEXAKISPHOSPHATE'): 'RXN3O-258', ('GLUTATHIONE', 'NADP'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('CPD-11528', 'ACETYL-COA'): 'RXN-10701', ('WATER', 'ALLYSINE'): 'RXN3O-127', ('PROTON', 'PANTETHEINE-P'): 'PANTEPADENYLYLTRAN-RXN', ('L-SELENOCYSTEINE', 'PROTON'): 'RXN-12726', ('ADENOSINE', 'PROTON'): 'ADENOSINE-KINASE-RXN', ('PROTON', 'MANNOSE-6P'): 'MANNKIN-RXN', ('PROTON', 'SULFATE'): 'SULFATE-ADENYLYLTRANS-RXN', ('PROTOHEME', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('L-ASPARTATE-SEMIALDEHYDE', 'NADPH'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('LINOLEIC_ACID', 'AMP'): 'RXN-9673', ('CDP-ETHANOLAMINE', 'PPI'): '2.7.7.14-RXN', ('ADENOSINE', 'AMP'): 'ADENOSINE-KINASE-RXN', ('PPI', 'HYPOXANTHINE'): 'HYPOXANPRIBOSYLTRAN-RXN', ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'): 'RXN0-1461', ('NADPH', 'FORMATE'): 'RXN3O-130', ('SPERMIDINE', 'NADH'): 'RXN-13414', ('ATP', 'CPD-13754'): 'RXN-12746', ('BIOTIN', 'ATP'): 'BIOTINLIG-RXN', ('WATER', 'S-ADENOSYLMETHIONINE'): 'S-ADENMETSYN-RXN', ('CPD-356', 'HYDROGEN-PEROXIDE'): '1.1.3.37-RXN', ('WATER', 'INOSINE'): 'RXN-7607', ('L-ASPARTATE', 'PROTON'): 'ASNSYNB-RXN', ('5-P-BETA-D-RIBOSYL-AMINE', 'PPI'): 'PRPPAMIDOTRANS-RXN', ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('WATER', 'GLYOX'): 'UREIDOGLYCOLATE-HYDROLASE-RXN', ('PPI', 'XANTHINE'): 'XANPRIBOSYLTRAN-RXN', ('ATP', 'CAMP'): 'ADENYLATECYC-RXN', ('CPD-7682', 'NADH'): 'RXN-8162', ('CPD-8999', 'WATER'): '3.1.3.77-RXN', ('L-THREONATE', 'PROTON'): 'RXN-12863', ('GLC', 'ALPHA-GLUCOSE'): 'TREHALA-RXN', ('PROTON', 'CPD-535'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'GLUTATHIONE-SYN-RXN', ('PROTON', 'HYDROGEN-PEROXIDE'): 'SUPEROX-DISMUT-RXN', ('HISTIDINAL', 'NAD'): 'HISTALDEHYD-RXN', ('L-SELENOCYSTEINE', 'ACET'): 'RXN-12726', ('TRP', 'N-FORMYLKYNURENINE'): 'TRYPTOPHAN-23-DIOXYGENASE-RXN', ('2-ACETO-LACTATE', 'NADPH'): 'ACETOLACTREDUCTOISOM-RXN', ('5-METHYL-THF', 'MET'): 'HOMOCYSMETB12-RXN', ('SUC', 'FUM'): 'SUCCINATE-DEHYDROGENASE-UBIQUINONE-RXN', ('WATER', 'ATP'): 'ASNSYNB-RXN', ('CPD-468', '2K-ADIPATE'): '2-AMINOADIPATE-AMINOTRANSFERASE-RXN', ('O-PHOSPHO-L-HOMOSERINE', 'ADP'): 'HOMOSERKIN-RXN', ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GART-RXN', ('CPD-13717', 'WATER'): 'RXN-12729', ('WATER', 'SUCC-S-ALD'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('CPD-10267', 'AMP'): 'RXN-13614', ('DUDP', 'ATP'): 'DUDPKIN-RXN', ('GAP', 'NADP'): '1.2.1.9-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'PYRIMSYN3-RXN', ('L-XYLULOSE', 'NADPH'): 'L-XYLULOSE-REDUCTASE-RXN', ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'): 'PYRAMKIN-RXN', ('PROTON', 'GTP'): '2.7.7.13-RXN', ('UDP', 'UTP'): 'UDPKIN-RXN', ('D-HEXOSE-6-PHOSPHATE', 'PROTON'): 'HEXOKINASE-RXN', ('MALONYL-COA', 'CARBON-DIOXIDE'): 'RXN-9654', ('SUC-COA', 'CO-A'): 'RXN0-1147', ('SUC', 'SUC-COA'): 'SUCCCOASYN-RXN', ('RIBOSE-1P', 'XANTHINE'): 'XANTHOSINEPHOSPHORY-RXN', ('ALLANTOATE', 'UREA'): 'ALLANTOICASE-RXN', ('PROTON', 'GLC-6-P'): 'GLUCOKIN-RXN', ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): '2.1.1.114-RXN', ('PROTON', 'CPD-4568'): 'RXN66-304', ('WATER', '5-10-METHENYL-THF'): 'METHENYLTHFCYCLOHYDRO-RXN', ('CPD-4162', 'NADP'): 'RXN-4243', ('CPD-196', 'CO-A'): 'RXN-13617', ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'): '1PFRUCTPHOSN-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'): 'RXN3O-102', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'): 'NAG1P-URIDYLTRANS-RXN', ('AMMONIA', 'DEOXYURIDINE'): 'CYTIDEAM-RXN', ('SER', 'CMP'): 'PHOSPHASERSYN-RXN', ('THIAMINE', 'AMP'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('WATER', '2-DEOXY-D-GLUCOSE-6-PHOSPHATE'): '3.1.3.68-RXN', ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('UMP', 'GDP'): 'URKI-RXN', ('OXYGEN-MOLECULE', 'WATER'): 'RXN-8389', ('ADENOSYL-HOMO-CYS', 'PROTON'): 'RXN4FS-2', ('CPD-371', 'NAD'): 'R222-RXN', ('S2O3', 'HCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('NAD', 'CPD-7031'): 'RXN-7693', ('CPD-346', 'CPD-255'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('PROTON', 'CPD-499'): 'MEVALONATE-KINASE-RXN', ('CPD-196', 'PPI'): 'R223-RXN', ('2-KETO-3-METHYL-VALERATE', 'METHYLBUT-CPD'): '4.1.1.72-RXN', ('PROTON', 'LANOSTEROL'): 'RXN66-303', ('CPD-13694', 'CPD-13695'): 'RXN-12705', ('PROTON', 'OROTATE'): 'OROTATE-REDUCTASE-NADH-RXN', ('BUTYRYL-COA', 'K-HEXANOYL-COA'): 'RXN-12565', ('PROTON', '2-KETOGLUTARATE'): 'RXN-8642', ('ZYMOSTEROL', 'NADP'): 'RXN66-319', ('CPD-4578', 'NADPH'): 'RXN66-314', ('CARBON-DIOXIDE', 'AMMONIA'): 'UREIDOGLYCOLATE-HYDROLASE-RXN', ('HOMO-I-CIT', 'WATER'): 'HOMOACONITATE-HYDRATASE-RXN', ('CO-A', 'CPD-11525'): 'RXN-10700', ('CPD-667', 'PROTON'): 'RXN-721', ('OLEOYL-COA', 'WATER'): '1.14.19.1-RXN', ('GLY', 'AMINO-OXOBUT'): 'AKBLIG-RXN', ('CPD-224', 'WATER'): 'DOLICHYLDIPHOSPHATASE-RXN', ('MALTOTRIOSE', 'GLC'): 'AMYLOMALT-RXN', ('SUC', 'NADPH'): 'SUCCSEMIALDDEHYDROG-RXN', ('4-HYDROXYPHENYLLACTATE', 'NAD'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('SER', 'GAP'): 'TRYPSYN-RXN', ('CO-A', 'CPD-18'): 'RXN-9673', ('UTP', 'GLT'): 'CTPSYN-RXN', ('SELENATE', 'CPD-13713'): 'RXN-12720', ('ACET', 'NADH'): 'RXN66-3', ('IMP', 'GTP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('GLT', 'OXALACETIC_ACID'): 'RXN-13697', ('NADP', 'CPD-14282'): 'RXN-13308', ('CPD-13698', 'NADH'): 'RXN-12709', ('VAL', '2-KETOGLUTARATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('CPD-237', 'AMMONIA'): 'RXNN-404', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'): 'AICARSYN-RXN', ('INOSINE', 'RIBOSE-1P'): 'INOPHOSPHOR-RXN', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'): 'RXN-11632', ('ADENOSINE', 'AMMONIA'): 'ADENODEAMIN-RXN', ('ACET', 'NADPH'): 'RXN0-3962', ('MET', 'FORMATE'): 'PYRIMSYN1-RXN', ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'): 'AMACETOXID-RXN', ('ATP', 'P-COUMAROYL-COA'): '4-COUMARATE--COA-LIGASE-RXN', ('CPD-14275', 'CPD-14280'): 'RXN-13302', ('3-OH-BENZYL-ALCOHOL', '3-OH-BENZALDEHYDE'): 'BENZYL-ALCOHOL-DEHYDROGENASE-RXN', ('CPD-13040', 'BUTYRIC_ACID'): 'RXN-12086', ('CPD-201', 'ACETYL-COA'): 'RXN3O-1120', ('L-ALPHA-ALANINE', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('PROTON', '5-METHYLTHIOADENOSINE'): 'SPERMINE-SYNTHASE-RXN', ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'): '2.7.1.151-RXN', ('PROTON', 'GLT'): 'ASNSYNB-RXN', ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('DUTP', 'PROTON'): 'DUTP-PYROP-RXN', ('WATER', 'ACET'): 'RXN-11496', ('CPD0-2365', 'ACETYL-COA'): 'RXN0-6512', ('GMP', 'AMP'): 'GMP-SYN-GLUT-RXN', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'PROTON'): 'LUMAZINESYN-RXN', ('SUC', 'PROTON'): 'SUCCSEMIALDDEHYDROG-RXN', ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'MYO-INOSITOL'): 'RXN0-5408', ('GLYCYL-PEPTIDE', 'CO-A'): '2.3.1.97-RXN', ('FUM', 'WATER'): 'FUMHYDR-RXN', ('WATER', 'HYDROXYMETHYLBILANE'): 'OHMETHYLBILANESYN-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON'): 'RXN-5721', ('OXYGEN-MOLECULE', 'NADPH'): 'RXN3O-130', ('GLUTATHIONE', 'WATER'): 'RXN-12618', ('NADP', 'OXIDIZED-GLUTATHIONE'): 'GLUTATHIONE-REDUCT-NADPH-RXN', ('PROTON', 'CPD-13691'): 'RXN-12702', ('3-HYDROXY-L-KYNURENINE', 'CPD-11552'): 'RXN-10721', ('NAD', 'CPD-12200'): 'RXN-11245', ('GLN', '2-KETOGLUTARATE'): 'GLUTAMATE-SYNTHASE-NADH-RXN', ('CPD-6082', 'WATER'): 'RXN-6382', ('WATER', 'MI-HEXAKISPHOSPHATE'): 'RXN3O-140', ('LANOSTEROL', 'PROTON'): 'RXN3O-130', ('2-KETOGLUTARATE', 'PREPHENATE'): 'PREPHENATE-TRANSAMINE-RXN', ('PREPHENATE', 'PHENYL-PYRUVATE'): 'PREPHENATEDEHYDRAT-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): '2.7.1.121-RXN', ('CPD-7000', 'NADH'): 'RXN-7657', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'IMIDAZOLE-ACETOL-P'): 'IMIDPHOSDEHYD-RXN', ('2-KETO-ISOVALERATE', 'ACETYL-COA'): '2-ISOPROPYLMALATESYN-RXN', ('ATP', 'CPD-649'): 'SPHINGANINE-KINASE-RXN', ('L-CITRULLINE', 'PROTON'): 'ARGSUCCINSYN-RXN', ('PROTON', 'UREA'): 'RXN-34', ('L-ASPARTATE', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('PROTON', '2-KETO-ISOVALERATE'): 'RXN-7643', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADPH'): 'RXN3O-12', ('CPD-14273', 'CO-A'): 'RXN-13297', ('GLN', 'UTP'): 'CTPSYN-RXN', ('CTP', 'CDP-CHOLINE'): '2.7.7.15-RXN', ('ATP', 'DUDP'): 'RXN3O-39', ('ATP', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('S-ADENOSYLMETHIONINE', 'MET'): 'RXN0-949', ('WATER', '3-5-ADP'): '325-BISPHOSPHATE-NUCLEOTIDASE-RXN', ('MALTOTRIOSE', 'ALPHA-GLUCOSE'): 'RXN0-5183', ('WATER', 'CPD-13907'): 'RXN-12862', ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'): 'SUPEROX-DISMUT-RXN', ('PPI', 'NADPH'): 'RXN-13724', ('CDP', 'CTP'): 'CDPKIN-RXN', ('4-AMINO-BUTYRATE', 'GLT'): 'GABATRANSAM-RXN', ('PROTON', 'INDOLE_PYRUVATE'): '4.1.1.74-RXN', ('DEOXYURIDINE', 'ATP'): 'DURIDKI-RXN', ('PROTON', 'CPD-10269'): 'RXN-10664', ('ACETYL-COA', 'NADP'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'): 'RXN0-5257', ('SORBITOL', 'NADH'): 'RXN-7644', ('PROTON', '2-ALPHA-HYDROXYETHYL-THPP'): 'RXN-12583', ('ALPHA-GLC-6-P', 'UDP'): 'TREHALOSE6PSYN-RXN', ('HISTIDINOL', 'NADH'): 'HISTOLDEHYD-RXN', ('GERANIOL', 'ACETYL-COA'): 'RXN-9192', ('WATER', 'LYS'): '1.5.1.7-RXN', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('DUMP', 'ATP'): 'RXN3O-39', ('L-ASPARTATE', 'ASN'): 'ASNSYNB-RXN', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'GART-RXN', ('WATER', 'CARBON-MONOXIDE'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('DGTP', 'ADP'): 'DGDPKIN-RXN', ('ALPHA-GLC-6-P', 'PROTON'): 'TREHALOSE6PSYN-RXN', ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'): 'RXN66-310', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'WATER'): 'LUMAZINESYN-RXN', ('DIHYDROSIROHYDROCHLORIN', 'NAD'): 'DIMETHUROPORDEHYDROG-RXN', ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('DI-H-OROTATE', 'WATER'): 'DIHYDROOROT-RXN', ('PROTON', 'SELENOHOMOCYSTEINE'): 'RXN-12729', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'AIRCARBOXY-RXN', ('CARBON-DIOXIDE', 'NAD'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'): 'RXN-9', ('CPD-13014', 'WATER'): 'RXN-12086', ('SER', 'L-CYSTATHIONINE'): 'CYSTATHIONINE-BETA-SYNTHASE-RXN', ('CPD-18', 'PPI'): 'RXN-9673', ('1-CHLORO-24-DINITROBENZENE', 'CL-'): 'GST-RXN', ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'): 'ACETOOHBUTSYN-RXN', ('ACETYL-GLU', 'ATP'): 'ACETYLGLUTKIN-RXN', ('TREHALOSE-6P', 'TREHALOSE'): 'TREHALOSEPHOSPHA-RXN', ('NADP', 'CPD-14274'): 'RXN-13301', ('PROTON', 'CPD-294'): 'RXN-9868', ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'AICARTRANSFORM-RXN', ('INDOLE-3-GLYCEROL-P', 'SER'): 'TRYPSYN-RXN', ('NADP', 'L-BETA-ASPARTYL-P'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('EPISTEROL', 'NADP'): 'RXN3O-218', ('WATER', 'L-CANALINE'): 'RXN-34', ('DCMP', 'PROTON'): 'RXN3O-376', ('L-PANTOATE', 'PANTOTHENATE'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('OROTATE', 'SUC'): 'RXN-9929', ('CH33ADO', 'PROTON'): 'PYRIMSYN1-RXN', ('GLT', 'GMP'): 'GMP-SYN-GLUT-RXN', ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'): 'NADPYROPHOSPHAT-RXN', ('UBIQUINONE-6', 'NAD'): 'RXN3O-165', ('SUCROSE-6P', 'WATER'): '3.2.1.26-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'PROTON'): '6PFRUCTPHOS-RXN', ('AMP', 'WATER'): 'AMP-DEPHOSPHORYLATION-RXN', ('NADP', 'DIHYDROFOLATE'): 'DIHYDROFOLATEREDUCT-RXN', ('1-KETO-2-METHYLVALERATE', 'WATER'): 'DIHYDROXYMETVALDEHYDRAT-RXN', ('PROTON', 'WATER'): 'RXN0-6375', ('WATER', 'URACIL'): 'URIDINE-NUCLEOSIDASE-RXN', ('WATER', 'CPD-1113'): '3.1.1.69-RXN', ('NIACINAMIDE', 'WATER'): 'RXNQT-4300', ('URIDINE', 'ADP'): 'URIDINEKIN-RXN', ('ATP', 'DUTP'): 'DUDPKIN-RXN', ('PRO', 'PROTON'): 'RXN0-7008', ('CYS', 'CMP'): 'P-PANTOCYSLIG-RXN', ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'TYRAMINOTRANS-RXN', ('CTP', 'CMP'): 'P-PANTOCYSLIG-RXN', ('CPD-341', 'PROTON'): '1.1.1.190-RXN', ('XYLITOL', 'D-XYLULOSE'): 'D-XYLULOSE-REDUCTASE-RXN', ('OXALO-SUCCINATE', 'NADPH'): 'RXN-9951', ('BUTANOL', 'CO-A'): 'RXN-12362', ('MALTOTRIOSE', 'MALTOSE'): 'RXN0-5183', ('CPD-14282', 'NADPH'): 'RXN-13308', ('PROTON', 'NICOTINATE_NUCLEOTIDE'): 'RXN-8443', ('PPI', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('MALONYL-COA', 'PROTON'): 'RXN-9654', ('DIHYDROSIROHYDROCHLORIN', 'PROTON'): 'DIMETHUROPORDEHYDROG-RXN', ('NADPH', '572428-ERGOSTATRIENOL'): 'RXN3O-218', ('PALMITATE', 'CO-A'): 'RXN-9623', ('LANOSTEROL', 'NADPH'): 'RXN3O-130', ('CPD-11526', 'HYDROGEN-PEROXIDE'): 'RXN-10707', ('CPD-14736', 'NADPH'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('CPD-9329', 'CO-A'): 'RXN-8926', ('PROTON', 'CARBON-DIOXIDE'): 'RXN-9654', ('HISTIDINAL', 'HIS'): 'HISTALDEHYD-RXN', ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('S-ADENOSYLMETHIONINE', 'DIHYDROSIROHYDROCHLORIN'): 'RXN-8675', ('LEU', '2K-4CH3-PENTANOATE'): 'BRANCHED-CHAINAMINOTRANSFERLEU-RXN', ('CPD-10794', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'RXN-10034', ('NICOTINAMIDE_RIBOSE', 'PROTON'): 'RXN3O-131', ('ACETALD', 'WATER'): 'RXN66-3', ('MAL', 'CO-A'): 'MALSYN-RXN', ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4578'): 'RXN66-314', ('HYDROGEN-PEROXIDE', 'NADPH'): 'NADPH-PEROXIDASE-RXN', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'): '2.7.1.151-RXN', ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'): 'NADPYROPHOSPHAT-RXN', ('2-KETOGLUTARATE', 'PHENYL-PYRUVATE'): 'RXN-10814', ('PYRIDOXAL', 'NAD'): 'PYRIDOXAL-4-DEHYDROGENASE-RXN', ('GLT', '2-KETO-ISOVALERATE'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'): 'RXN0-1461', ('GLY', 'ACETYL-COA'): 'AKBLIG-RXN', ('CANAVANINOSUCCINATE', 'FUM'): 'RXN-22', ('S-ADENOSYLMETHIONINE', 'FECOSTEROL'): 'RXN3O-178', ('BETA-D-FRUCTOSE', 'PROTON'): 'FRUCTOKINASE-RXN', ('GTP', 'AMP'): 'GTPPYPHOSKIN-RXN', ('GLY', 'WATER'): 'RXNQT-4300', ('MANNOSE-1P', 'MANNOSE-6P'): 'PHOSMANMUT-RXN', ('NAD', '2-KETOGLUTARATE'): 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', ('NADH', 'INDOLE_ACETALDEHYDE'): '1.1.1.190-RXN', ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('THF', 'WATER'): 'RXN-2881', ('ACETALD', 'ACET'): 'RXN66-3', ('L-DEHYDRO-ASCORBATE', 'CPD-13907'): 'RXN-12862', ('WATER', 'ANTHRANILATE'): 'KYNURENINASE-RXN', ('CPD-14269', 'AMP'): 'RXN-13290', ('CPD-9329', 'OXYGEN-MOLECULE'): 'RXN-8926', ('PROTON', 'DIHYDROFOLATE'): 'DIHYDROFOLATESYNTH-RXN', ('CPD-13559', 'MANNOSE-6P'): 'MANNKIN-RXN', ('CONIFERYL-ALCOHOL', 'ACETYL-COA'): 'RXN-9244', ('HYDROGEN-PEROXIDE', 'NADP'): 'NADPH-PEROXIDASE-RXN', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'): 'SPONTPRO-RXN', ('ATP', 'FORMATE'): 'FORMATETHFLIG-RXN', ('PPI', 'PRPP'): 'XANPRIBOSYLTRAN-RXN', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'PHOSACETYLGLUCOSAMINEMUT-RXN', ('PROTON', 'AMMONIA'): 'THREDEHYD-RXN', ('NAD', 'LYS'): '1.5.1.7-RXN', ('XYLITOL', 'L-XYLULOSE'): 'L-XYLULOSE-REDUCTASE-RXN', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'): 'RXN3O-54', ('PHENYL-PYRUVATE', 'GLT'): 'RXN-10814', ('ACETOACETYL-COA', 'WATER'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('CIT', 'CIS-ACONITATE'): 'ACONITATEDEHYDR-RXN', ('CPD-4573', 'FORMATE'): 'RXN66-305', ('CPD-12936', 'CPD-12937'): 'RXN-12000', ('ALPHA-MALTOSE', 'WATER'): 'RXN-2141', ('MALONYL-COA', 'NAD'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('572428-ERGOSTATRIENOL', '57222428-ERGOSTATETRAENOL'): 'RXN3O-227', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('S2O3', 'PROTON'): 'RXN0-6385', ('2-KETOGLUTARATE', 'CPD-380'): 'RXN-11737', ('CPD-7046', 'MET'): 'RXN0-949', ('CPD-13612', 'NADP'): 'RXN3O-1380', ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'): '1.1.1.8-RXN', ('PROTON', 'ACETYL-COA'): 'RXN3O-1120', ('GDP', 'GMP'): 'GUANOSINE-DIPHOSPHATASE-RXN', ('PALMITATE', 'PROTON'): 'RXN-9549', ('CPD-469', 'N-ACETYL-GLUTAMYL-P'): 'N-ACETYLGLUTPREDUCT-RXN', ('CPD-548', 'PROTON'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('CPD-4081', 'PROTON'): 'RXN-4144', ('DIHYDROKAEMPFEROL-CMPD', 'NADPH'): 'DIHYDROKAEMPFEROL-4-REDUCTASE-RXN', ('NADH', 'UBIQUINOL-30'): 'RXN3O-165', ('ACETALD', 'PROTON'): 'RXN66-3', ('O-SUCCINYL-L-HOMOSERINE', 'WATER'): 'METBALT-RXN', ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'): 'GLYOXII-RXN', ('CPD-11517', 'CPD-11518'): 'RXN-10696', ('DGDP', 'GDP'): 'GDPREDUCT-RXN', ('PROTON', '3-KETO-ADIPYL-COA'): 'RXN0-2044', ('PROTON', 'CPD-4581'): 'RXN66-319', ('HIS', 'HMP'): 'RXN3O-3797', ('SACCHAROPINE', 'NADP'): 'RXN3O-127', ('2-OXOBUTANOATE', 'AMMONIA'): 'THREDEHYD-RXN', ('CPD-7100', '2K-4CH3-PENTANOATE'): 'RXN-7800', ('PHE', '2-KETOGLUTARATE'): 'RXN-10814', ('L-ARGININO-SUCCINATE', 'AMP'): 'ARGSUCCINSYN-RXN', ('GLT', 'ALLYSINE'): 'RXN3O-127', ('NICOTINATE_NUCLEOTIDE', 'PRPP'): 'QUINOPRIBOTRANS-RXN', ('THF', 'GLY'): 'GLYOHMETRANS-RXN', ('PYRIDOXAMINE', 'ADP'): 'PYRAMKIN-RXN', ('WATER', 'CPD1G-1354'): 'RXN1G-1439', ('PROTON', 'CPD-8773'): 'RXN-8581', ('DIAMINONONANOATE', 'PROTON'): 'DETHIOBIOTIN-SYN-RXN', ('CO-A', 'ADP'): 'SUCCCOASYN-RXN', ('CMP', 'PROTON'): 'RXN-8141', ('NICOTINATE_NUCLEOTIDE', 'QUINOLINATE'): 'QUINOPRIBOTRANS-RXN', ('WATER', 'MAL'): 'MALSYN-RXN', ('PHE', 'PHENYL-PYRUVATE'): 'RXN-10814', ('5-OXOPROLINE', 'ATP'): '5-OXOPROLINASE-ATP-HYDROLYSING-RXN', ('WATER', 'CPD-9245'): 'RXN-10662', ('WATER', 'CPD1G-1353'): 'RXN1G-1438', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'): 'RXN3O-73', ('ATP', 'CPD-1107'): 'RXN-7184', ('CARBON-DIOXIDE', 'UREA'): 'UREA-CARBOXYLASE-RXN', ('NADP', '2-ACETO-2-HYDROXY-BUTYRATE'): 'ACETOOHBUTREDUCTOISOM-RXN', ('FRUCTOSE-6P', 'GLN'): 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN', ('LINOLEIC_ACID', 'CPD-18'): 'RXN-9673', ('THZ-P', 'CARBON-DIOXIDE'): 'RXNQT-4301', ('CPD-341', 'INDOLE_ACETALDEHYDE'): '1.1.1.190-RXN', ('CONIFERYL-ALCOHOL', 'CO-A'): 'RXN-9244', ('NAD', 'GLT'): 'PYRROLINECARBDEHYDROG-RXN', ('PROTON', 'THIAMINE-P'): 'THI-P-SYN-RXN', ('L-ALPHA-ALANINE', 'PYRUVATE'): 'RXN-13698', ('CPD-11519', 'NADH'): 'RXN-10698', ('CPD-10280', 'MALONYL-COA'): 'RXN-13296', ('WATER', 'SPHINGOSINE'): 'RXN3DJ-25', ('RIBOFLAVIN', 'FMN'): 'RIBOFLAVINKIN-RXN', ('PPI', 'GUANINE'): 'GUANPRIBOSYLTRAN-RXN', ('CPD-548', 'WATER'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): '2-ISOPROPYLMALATESYN-RXN', ('PROTOPORPHYRINOGEN', 'HYDROGEN-PEROXIDE'): 'PROTOPORGENOXI-RXN', ('CARBON-DIOXIDE', '2K-ADIPATE'): '1.1.1.87-RXN', ('UREA', 'PROTON'): 'UREA-CARBOXYLASE-RXN', ('PAPS', 'ADP'): 'ADENYLYLSULFKIN-RXN', ('CPD-12708', 'CPD-12709'): 'RXN-11746', ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'): 'PEPCARBOXYKIN-RXN', ('GLC-1-P', 'ALPHA-GLC-6-P'): 'PHOSPHOGLUCMUT-RXN', ('PORPHOBILINOGEN', 'AMMONIA'): 'OHMETHYLBILANESYN-RXN', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'): 'RXN3O-143', ('CPD-237', 'PROTON'): 'RXNN-404', ('WATER', 'CARBAMYUL-L-ASPARTATE'): 'DIHYDROOROT-RXN', ('PROTON', 'STEARIC_ACID'): 'RXN-9624', ('DI-H-OROTATE', 'PROTON'): 'OROTATE-REDUCTASE-NADH-RXN', ('DIHYDROXYACETONE', 'PHOSPHO-ENOL-PYRUVATE'): '2.7.1.121-RXN', ('CPD-13612', 'PHYTOSPINGOSINE'): 'RXN3O-1380', ('P-COUMAROYL-COA', 'ACETYL-COA'): 'RXN3O-1120', ('ATP', 'CPD-14269'): 'RXN-13290', ('3-5-ADP', 'AMP'): '325-BISPHOSPHATE-NUCLEOTIDASE-RXN', ('L-CANALINE', 'UREA'): 'RXN-34', ('OROTIDINE-5-PHOSPHATE', 'OROTATE'): 'OROPRIBTRANS-RXN', ('PROTON', 'PRPP'): 'PRPPSYN-RXN', ('S-ADENOSYLMETHIONINE', 'FORMATE'): 'PYRIMSYN1-RXN', ('OXALACETIC_ACID', 'PROTON'): 'MALATE-DEH-RXN', ('UBIQUINONE-6', 'GLYCEROL-3P'): 'GLYCEROL-3-PHOSPHATE-DEHYDROGENASE-RXN', ('PROTON', 'AMP'): 'ASNSYNB-RXN', ('PHENYL-PYRUVATE', 'WATER'): 'PREPHENATEDEHYDRAT-RXN', ('FUM', 'SUC'): 'RXN0-5245', ('CTP', 'PROTON'): 'RXN0-5515', ('PROTON', 'DUMP'): 'DUTP-PYROP-RXN', ('PRPP', 'URACIL'): 'URACIL-PRIBOSYLTRANS-RXN', ('CPD0-2244', 'NAD'): 'RXN-12490', ('NAD', 'CPD-11520'): 'RXN-10698', ('AMMONIA', 'AMP'): 'GMP-SYN-NH3-RXN', ('CPD-1002', 'PROTON'): 'RXN-662', ('CO-A', 'CPD-10267'): 'RXN-13614', ('2-KETOGLUTARATE', 'L-ORNITHINE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('ATP', 'O-PHOSPHO-L-HOMOSERINE'): 'HOMOSERKIN-RXN', ('OXYGEN-MOLECULE', 'CPD-4576'): 'RXN66-311', ('CPD-196', 'AMP'): 'R223-RXN', ('WATER', 'AMMONIA'): 'UREIDOGLYCOLATE-HYDROLASE-RXN', ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'): 'MYO-INOSITOL-1OR-4-MONOPHOSPHATASE-RXN', ('WATER', 'CPD-14768'): 'RXN-13732', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'): 'GLUTSEMIALDEHYDROG-RXN', ('S2O3', 'HSCN'): 'THIOSULFATE-SULFURTRANSFERASE-RXN', ('OXYGEN-MOLECULE', 'CPD-11526'): 'RXN-10707', ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('ATP', 'OXALACETIC_ACID'): 'PYRUVATE-CARBOXYLASE-RXN', ('CPD-678', 'L-SELENOCYSTEINE'): 'RXN-12726', ('ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'): 'RXN-1461', ('ACETYL-COA', 'HOMO-CIT'): 'HOMOCITRATE-SYNTHASE-RXN', ('ATP', 'UDP'): 'RXN-12002', ('AMINO-ACETONE', 'CARBON-DIOXIDE'): 'THREOSPON-RXN', ('PROTON', 'CPD-11700'): 'RXN-10972', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'ATP'): 'RXN-12978', ('DEHYDROQUINATE', 'WATER'): '3-DEHYDROQUINATE-DEHYDRATASE-RXN', ('CMP', 'ADP'): 'RXN-11832', ('L-ASPARTATE', 'CANAVANINOSUCCINATE'): 'RXN-10', ('PROTON', 'CPD-7836'): 'RXN-9626', ('CPD-10353', 'PROTON'): 'RXN-11036', ('WATER', 'CPD-9002'): '3.1.3.76-RXN', ('GLYCEROL-3P', 'CPD-9956'): 'GLYC3PDEHYDROG-RXN', ('N-FORMYLKYNURENINE', 'CPD-14736'): 'ARYLFORMAMIDASE-RXN', ('CPD-195', 'ATP'): 'RXN0-5098', ('NAD', 'THREO-DS-ISO-CITRATE'): 'ISOCITRATE-DEHYDROGENASE-NAD+-RXN', ('CPD-334', 'CPD-13913'): 'RXN-12870', ('CPD-10713', 'PROTON'): 'RXN-9971', ('FUM', 'PROTON'): 'RXN0-5245', ('PROTON', 'PALMITYL-COA'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('NAD', 'CPD-13699'): 'RXN-12709', ('PROTON', 'XANTHURENATE'): 'RXN-10722', ('CPD-11521', 'CPD-11522'): 'RXN-10706', ('S-ADENOSYLMETHIONINE', '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE'): 'RXN-11371', ('ATP', 'PYRIDOXINE-5P'): 'PNKIN-RXN', ('STEAROYL-COA', 'CPD-14271'): 'RXN-13294', ('CPD-10269', 'PROTON'): 'RXN-10662', ('PROTON', 'PROTON'): 'RXN-13519', ('PROTON', 'CPD-8564'): 'MYOSIN-LIGHT-CHAIN-PHOSPHATASE-RXN', ('L-ASPARTATE', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('DGDP', 'DGTP'): 'DGDPKIN-RXN', ('CPD-7033', 'NAD'): 'RXN-7694', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CARBON-DIOXIDE'): 'RXN-13158', ('RIBOFLAVIN', 'ATP'): 'RIBOFLAVINKIN-RXN', ('CANAVANINE', 'PROTON'): 'RXN-34', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'AMP'): 'H2PTERIDINEPYROPHOSPHOKIN-RXN', ('2-ACETO-LACTATE', 'PROTON'): 'RXN-6081', ('SUPER-OXIDE', 'OXYGEN-MOLECULE'): 'SUPEROX-DISMUT-RXN', ('DIHYDROXYACETONE', 'ATP'): 'GLYCERONE-KINASE-RXN', ('GLYCEROL-3P', 'CO-A'): 'RXN-1381', ('WATER', 'STEARIC_ACID'): 'RXN-9624', ('4-HYDROXY-L-PROLINE', 'PROTON'): 'HYDROXYPRODEHYDROG-RXN', ('CO-A', 'NADH'): 'PYRUVDEH-RXN', ('2-PG', 'WATER'): '2PGADEHYDRAT-RXN', ('FRUCTOSE-16-DIPHOSPHATE', 'ADP'): '6PFRUCTPHOS-RXN', ('CYTIDINE', 'PROTON'): 'CYTIDINEKIN-RXN', ('NIACINAMIDE', 'RIBOSE-1P'): 'RXN3O-131', ('CPD-11552', 'XANTHURENATE'): 'RXN-10722', ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'): 'FPPSYN-RXN', ('LINOLENOYL-COA', 'CO-A'): 'LINOLENOYL-RXN', ('GMP', 'GUANINE'): 'GUANPRIBOSYLTRAN-RXN', ('HOMO-I-CIT', 'CARBON-DIOXIDE'): '1.1.1.87-RXN', ('PROTON', 'ADENOSYL-P4'): 'ATP-ADENYLYLTRANSFERASE-RXN', ('INDOLE', 'WATER'): 'RXN0-2382', ('CPD-224', 'PROTON'): '2.4.1.119-RXN', ('NAD', 'HISTIDINAL'): 'HISTOLDEHYD-RXN', ('CPD-7100', 'CARBON-DIOXIDE'): 'RXN-7800', ('OXALO-SUCCINATE', '2-KETOGLUTARATE'): 'RXN-8642', ('ACRYLAMIDE', 'WATER'): 'R311-RXN', ('PROTON', 'FE+2'): 'HEME-OXYGENASE-DECYCLIZING-RXN', ('WATER', 'ACETYL-ADP-RIBOSE'): 'RXN3O-4120', ('PYRUVATE', '2-ALPHA-HYDROXYETHYL-THPP'): 'RXN-12583', ('MEVALONATE', 'CPD-499'): 'MEVALONATE-KINASE-RXN', ('XYLULOSE-5-PHOSPHATE', 'GAP'): '2TRANSKETO-RXN', ('HYDROGEN-PEROXIDE', 'L-DEHYDRO-ASCORBATE'): 'RXN-12440', ('NAD', 'SUC-COA'): '2OXOGLUTARATEDEH-RXN', ('ALLYSINE', 'PROTON'): 'RXN-8173', ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'): 'IPPISOM-RXN', ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'AIRS-RXN', ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'PMPOXI-RXN', ('XANTHOSINE', 'XANTHINE'): 'XANTHOSINEPHOSPHORY-RXN', ('ATP', 'DEAMIDO-NAD'): 'NICONUCADENYLYLTRAN-RXN', ('WATER', 'INDOLE_ACETATE_AUXIN'): 'RXNN-404', ('2-KETOGLUTARATE', 'CPD-476'): '2.6.1.7-RXN', ('HCO3', 'PYRUVATE'): 'PYRUVATE-CARBOXYLASE-RXN', ('CPD-4143', 'WATER'): 'RXN-4243', ('DUDP', 'WATER'): 'UDPREDUCT-RXN', ('ATP', 'CPD-499'): 'MEVALONATE-KINASE-RXN', ('CPD-13758', 'PROTON'): 'RXN-12750', ('CPD-7682', 'WATER'): 'RXN-8173', ('PROTON', 'ADP'): 'XYLULOKIN-RXN', ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'): 'SAMDECARB-RXN', ('NAD', 'AMP'): 'NADPYROPHOSPHAT-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'SAICARSYN-RXN', ('PROTON', 'CPD-7031'): 'RXN-7693', ('PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'): 'PROTOPORGENOXI-RXN', ('LYS', 'NADH'): '1.5.1.7-RXN', ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER'): 'R83-RXN', ('WATER', 'GTP'): 'GTP-CYCLOHYDRO-II-RXN', ('NAD', 'DIACETYL'): 'RXN-11036', ('NADP', 'PROTON'): 'THIOREDOXIN-REDUCT-NADPH-RXN', ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'): 'PHEAMINOTRANS-RXN', ('572428-ERGOSTATRIENOL', 'WATER'): 'RXN3O-227', ('CPD-7033', 'PROTON'): 'RXN-7694', ('CPD-237', 'INDOLE_ACETATE_AUXIN'): 'RXNN-404', ('ASN', 'PPI'): 'ASNSYNB-RXN', ('COPROPORPHYRINOGEN_III', 'WATER'): 'RXN0-1461', ('CPD-13757', 'NAD'): 'RXN-12750', ('NIACINE', 'RIBOSE-1P'): 'RXN3O-205', ('PROTON', 'PYRUVATE'): 'RXN0-6375', ('ACETALD', 'CARBON-DIOXIDE'): 'RXN0-2022', ('CPD-13346', 'CO-A'): 'RXN-12362', ('S-3-HYDROXYBUTANOYL-COA', 'NAD'): 'RXN-11662', ('PROTON', 'CPD-11937'): 'RXN-10971', ('DUDP', 'UDP'): 'UDPREDUCT-RXN', ('OLEATE-CPD', 'PPI'): 'RXN-9644', ('AMMONIA', 'METHYLENE-THF'): 'GCVT-RXN', ('FRUCTOSE-6P', 'ADP'): 'FRUCTOKINASE-RXN', ('CPD-225', 'S-ADENOSYLMETHIONINE'): 'RXN0-2441', ('CO-A', 'STEAROYL-COA'): 'RXN3O-5304', ('PROTON', 'CDP-ETHANOLAMINE'): '2.7.7.14-RXN', ('HIS', 'NADH'): 'HISTALDEHYD-RXN', ('FORMATE', 'DIHYDRONEOPTERIN-P3'): 'GTP-CYCLOHYDRO-I-RXN', ('FRU1P', 'PROTON'): '1PFRUCTPHOSN-RXN', ('GAP', 'FRUCTOSE-6P'): 'TRANSALDOL-RXN', ('CPD-14281', 'NADPH'): 'RXN-13307', ('3-HYDROXY-L-KYNURENINE', 'PROTON'): '3-HYDROXY-KYNURENINASE-RXN', ('WATER', 'CPD-13937'): '3.2.1.106-RXN', ('MI-HEXAKISPHOSPHATE', 'ATP'): 'RXN-10972', ('1-AMINO-PROPAN-2-OL', 'NADH'): 'AMINOPROPDEHYDROG-RXN', ('LINOLENOYL-COA', 'ATP'): 'LINOLENOYL-RXN', ('PROTON', 'CPD-1301'): 'HOMOCYSMET-RXN', ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'): 'SPERMINE-SYNTHASE-RXN', ('DCMP', 'DCDP'): 'RXN-7913', ('CPD-14283', 'WATER'): 'RXN-13305', ('NADPH', '57222428-ERGOSTATETRAENOL'): 'RXN3O-227', ('PPI', 'IMP'): 'HYPOXANPRIBOSYLTRAN-RXN', ('CPD-535', 'FRUCTOSE-6P'): '3.1.3.46-RXN', ('DIHYDROKAEMPFEROL-CMPD', 'PROTON'): 'DIHYDROKAEMPFEROL-4-REDUCTASE-RXN', ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'): 'TRANSALDOL-RXN', ('GLT', 'ASN'): 'ASNSYNB-RXN', ('AMP', 'CARBON-DIOXIDE'): 'RXNQT-4301', ('WATER', 'MANNOSE-6P'): 'RXN0-5216', ('PALMITATE', 'PPI'): 'RXN-9623', ('INDOLE_PYRUVATE', 'PHE'): '2.6.1.28-RXN', ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'RXN3O-73', ('ETOH', 'NADH'): 'ALCOHOL-DEHYDROG-RXN', ('HMP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'OHMETPYRKIN-RXN', ('WATER', 'THREO-DS-ISO-CITRATE'): 'ACONITATEHYDR-RXN', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP'): 'PYRIMSYN3-RXN', ('PROTON', 'CPD-14271'): 'RXN-13294', ('CPD-7035', 'CPD-14529'): 'RXN-13542', ('ATP', 'CPD-11700'): 'RXN-10972', ('BUTANEDIOL', 'PROTON'): 'RR-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-12937', 'NADPH'): 'RXN-12000', ('ACETOACETYL-COA', 'NADH'): 'RXN-11662', ('OROTIDINE-5-PHOSPHATE', 'PPI'): 'OROPRIBTRANS-RXN', ('CPD-14283', 'PROTON'): 'RXN-13309', ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'RXN-8730', ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'): 'PHENYLPYRUVATE-DECARBOXYLASE-RXN', ('2K-4CH3-PENTANOATE', 'CPD-7031'): 'RXN-7692', ('SQUALENE', 'NADPH'): 'SQUALENE-MONOOXYGENASE-RXN', ('PYRIDOXINE', 'PROTON'): 'PNKIN-RXN', ('ACETYL-COA', 'CPD-667'): 'HOMOSERINE-O-ACETYLTRANSFERASE-RXN', ('CPD-10283', 'PROTON'): 'RXN-13299', ('L-ORNITHINE', 'CARBON-DIOXIDE'): 'ORNDECARBOX-RXN', ('GLT', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('CPD-14280', 'NADPH'): 'RXN-13306', ('GLT', 'NADP'): 'GLUTDEHYD-RXN', ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('CPD-10280', 'CPD-14274'): 'RXN-13296', ('GLT', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('B-ALANINE', 'L-PANTOATE'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('NAD', 'AMINO-ACETONE'): 'AMINOPROPDEHYDROG-RXN', ('CYTOSINE', 'URACIL'): 'CYTDEAM-RXN', ('NADP', 'BUTANAL'): 'ENZRXN-201-RXN', ('CPD-7671', 'ACET'): 'O-ACETYLHOMOSERINE-THIOL-LYASE-RXN', ('S-3-HYDROXYBUTANOYL-COA', 'ACETOACETYL-COA'): 'RXN-11662', ('CPD-14276', 'WATER'): 'RXN-13303', ('CPD0-2482', 'PROTON'): 'RXN0-6941', ('ADP', 'PYRIDOXAL_PHOSPHATE'): 'PYRIDOXKIN-RXN', ('PYRIDOXINE', 'ADP'): 'PNKIN-RXN', ('ACETYL-GLU', 'ADP'): 'ACETYLGLUTKIN-RXN', ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'): '6PFRUCTPHOS-RXN', ('AMINO-ACETONE', 'METHYL-GLYOXAL'): 'AMACETOXID-RXN', ('CPD-465', 'NADPH'): 'RXN-13724', ('UREA', 'CPD-578'): 'UREA-CARBOXYLASE-RXN', ('DUMP', 'ADP'): 'RXN3O-39', ('XANTHOSINE-5-PHOSPHATE', 'NADH'): 'IMP-DEHYDROG-RXN', ('DEAMIDO-NAD', 'AMP'): 'NAD-SYNTH-GLN-RXN', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADP'): 'RXN3O-58', ('CYS', 'GLY'): 'RXN-6622', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'INDOLE-3-GLYCEROL-P'): 'IGPSYN-RXN', ('CPD0-2364', 'CO-A'): 'RXN0-6512', ('WATER', 'CPD-201'): 'RXN3O-1120', ('NAD', 'NIACINAMIDE'): 'RXNQT-4300', ('GLT', '4-PHOSPHONOOXY-THREONINE'): 'PSERTRANSAMPYR-RXN', ('PROTON', 'GMP'): 'GUANOSINE-DIPHOSPHATASE-RXN', ('PHTYOSPHINGOSINE-1-P', 'WATER'): 'RXN3O-504', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'ANTHRANILATE'): 'PRTRANS-RXN', ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'FGAMSYN-RXN', ('CPD-14282', 'PROTON'): 'RXN-13308', ('ATP', 'MALONYL-COA'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('CTP', 'CDP'): 'DOLICHOL-KINASE-RXN', ('CPD-14269', 'PPI'): 'RXN-13290', ('CPD-4568', 'WATER'): 'RXN66-304', ('STEAROYL-COA', 'CARBON-DIOXIDE'): 'RXN-13294', ('PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'RIBOFLAVIN-SYN-RXN', ('ADP', 'DADP'): 'RXN0-747', ('3-DEHYDRO-SHIKIMATE', 'NADPH'): 'SHIKIMATE-5-DEHYDROGENASE-RXN', ('CPD-506', 'CPD-1107'): 'RXN-7184', ('CPD3O-0', 'PROTON'): 'RXN3O-4120', ('CPD-225', 'ADENOSYL-HOMO-CYS'): 'RXN0-2441', ('L-CYSTATHIONINE', 'WATER'): 'CYSTATHIONINE-BETA-LYASE-RXN', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P'): 'LUMAZINESYN-RXN', ('CPD-10713', 'NADPH'): 'RXN-9971', ('3-HYDROXY-L-KYNURENINE', 'GLT'): 'RXN-10721', ('CPD-4702', 'CPD-4581'): 'RXN66-318', ('K-HEXANOYL-COA', 'CO-A'): 'RXN-12565', ('PROTON', 'S-ADENOSYLMETHIONINE'): 'SAMDECARB-RXN', ('METHYLBUT-CPD', 'CARBON-DIOXIDE'): '4.1.1.72-RXN', ('CPD-11528', 'PROTON'): 'RXN-10703', ('P-AMINO-BENZOATE', 'PPI'): 'H2PTEROATESYNTH-RXN', ('XANTHOSINE-5-PHOSPHATE', 'AMMONIA'): 'GMP-SYN-NH3-RXN', ('NAD', 'IMP'): 'IMP-DEHYDROG-RXN', ('CTP', 'PPI'): 'RXN0-5515', ('DEAMIDO-NAD', 'PROTON'): 'NAD-SYNTH-GLN-RXN', ('PROTON', 'L-ARGININO-SUCCINATE'): 'ARGSUCCINSYN-RXN', ('CPD-12673', 'CPD-11020'): 'RXN-11717', ('PHOSPHORIBOSYL-AMP', 'PPI'): 'HISTPRATPHYD-RXN', ('LEUCOPELARGONIDIN-CMPD', 'NADPH'): 'DIHYDROKAEMPFEROL-4-REDUCTASE-RXN', ('PHYTOSPINGOSINE', 'ADP'): 'RXN3O-458', ('NAD', 'CPD-1003'): 'RXN-662', ('SHIKIMATE', 'SHIKIMATE-5P'): 'SHIKIMATE-KINASE-RXN', ('PALMITYL-COA', 'CPD-10269'): 'RXN-10664', ('HOMO-CYS', 'CPD-1301'): 'HOMOCYSMET-RXN', ('ATP', 'DEPHOSPHO-COA'): 'PANTEPADENYLYLTRAN-RXN', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '4-PHOSPHONOOXY-THREONINE'): 'PSERTRANSAMPYR-RXN', ('CHORISMATE', 'GLN'): 'ANTHRANSYN-RXN', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'): '2.7.1.151-RXN', ('NIACINE', 'PROTON'): 'RXN3O-214', ('CPD-13717', 'PROTON'): 'RXN-12729', ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'): 'SPERMINE-SYNTHASE-RXN', ('ACETYL-COA', 'O-ACETYLCARNITINE'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('SACCHAROPINE', 'ALLYSINE'): 'RXN3O-127', ('RX', 'HX'): 'GSHTRAN-RXN', ('DCTP', 'AMMONIA'): 'DCTP-DEAM-RXN', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'PROTON'): '3-ISOPROPYLMALDEHYDROG-RXN', ('CYS', 'L-CYSTATHIONINE'): 'RXN-721', ('L-THREONATE', 'OXALATE'): 'RXN-12863', ('2-ACETO-LACTATE', 'CARBON-DIOXIDE'): 'RXN-6081', ('CARBON-DIOXIDE', 'PROTON'): 'RXN0-6375', ('DCDP', 'DCTP'): 'DCDPKIN-RXN', ('PROTON', 'OLEATE-CPD'): 'RXN-9666', ('GLT', 'ACETYL-GLU'): 'N-ACETYLTRANSFER-RXN', ('UTP', 'ADP'): 'UDPKIN-RXN', ('ATP', '5-P-BETA-D-RIBOSYL-AMINE'): 'GLYRIBONUCSYN-RXN', ('LINOLEIC_ACID', 'ATP'): 'RXN-9673', ('CPD-4577', 'CPD-4578'): 'RXN66-313', ('ADP', 'WATER'): 'RXN0-747', ('ACRYLAMIDE', 'AMMONIA'): 'R311-RXN', ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'): 'GLU6PDEHYDROG-RXN', ('CYTIDINE', 'CYTOSINE'): 'RXN0-361', ('STEAROYL-COA', 'STEARIC_ACID'): 'RXN-9624', ('CPD-13014', 'CPD-13040'): 'RXN-12086', ('IMP', 'ADENYLOSUCC'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('L-ORNITHINE', 'L-CITRULLINE'): 'RXN-13482', ('ATP', 'PALMITYL-COA'): 'RXN-9623', ('572428-ERGOSTATRIENOL', 'PROTON'): 'RXN3O-227', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'): 'FGAMSYN-RXN', ('OXYGEN-MOLECULE', 'OLEOYL-COA'): '1.14.19.1-RXN', ('PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'GTP-CYCLOHYDRO-II-RXN', ('PROTON', 'CDP'): 'DOLICHOL-KINASE-RXN', ('CPD-1302', 'HOMO-CYS'): 'HOMOCYSMET-RXN', ('57222428-ERGOSTATETRAENOL', 'WATER'): 'RXN3O-227', ('CARNITINE', 'CO-A'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('LANOSTEROL', 'FORMATE'): 'RXN3O-130', ('PYRUVATE', 'CARBON-DIOXIDE'): 'RXN-11496', ('CPD-10269', 'WATER'): 'RXN-10664', ('FERULIC-ACID', 'CPD-1072'): 'RXN-801', ('INDOLEYL-CPD', 'INDOLE_ACETATE_AUXIN'): 'RXN-1404', ('NAD', 'B-ALANINE'): 'RXN-12332', ('CARBON-DIOXIDE', 'ADP'): 'UREA-CARBOXYLASE-RXN', ('CPD-4575', 'OXYGEN-MOLECULE'): 'RXN66-311', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'): 'RXN3O-12', ('PHOSPHO-ENOL-PYRUVATE', 'PROTON'): 'PEPDEPHOS-RXN', ('CPD-14276', 'CPD-10283'): 'RXN-13299', ('WATER', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'HISTCYCLOHYD-RXN', ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'): '6PGLUCONOLACT-RXN', ('PROTON', 'CPD-4578'): 'RXN66-314', ('SIROHYDROCHLORIN', 'NADH'): 'DIMETHUROPORDEHYDROG-RXN', ('WATER', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('WATER', 'ADP'): 'ADPREDUCT-RXN', ('TMP', 'TDP'): 'DTMPKI-RXN', ('L-ASPARTATE', 'ATP'): 'ASNSYNB-RXN', ('DIHYDROLIPOAMIDE', 'S-ACETYLDIHYDROLIPOAMIDE'): 'DIHYDLIPACETRANS-RXN', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'): 'GTP-CYCLOHYDRO-II-RXN', ('NICOTINAMIDE_RIBOSE', 'ATP'): 'RIBOSYLNICOTINAMIDE-KINASE-RXN', ('PROTON', 'CPD-592'): 'GUANIDINOBUTANAMIDE-NH3-RXN', ('CPD-4081', 'NADPH'): 'RXN-4144', ('ATP', 'PROTON'): 'BIOTIN-CARBOXYL-RXN', ('CARBON-DIOXIDE', 'PYRUVATE'): 'RXN0-6375', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'WATER'): 'RXN-8991', ('UDP', 'ATP'): 'UDPKIN-RXN', ('WATER', 'HOMO-CIT'): 'HOMOCITRATE-SYNTHASE-RXN', ('CPD-10279', 'CO-A'): 'RXN-13297', ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'): 'GABATRANSAM-RXN', ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'FGAMSYN-RXN', ('CYS', 'GLT'): 'GLUTCYSLIG-RXN', ('ATP', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'): 'RXN3O-75', ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'): 'GLUTATHIONE-SYN-RXN', ('O-PHOSPHO-L-HOMOSERINE', 'WATER'): 'THRESYN-RXN', ('4-METHYLBENZYL-ALCOHOL', 'NAD'): 'RXN-8581', ('CPD-7670', '5-METHYL-THF'): '2.1.1.19-RXN', ('DIHYDROPTERIN-CH2OH-PP', 'PPI'): 'H2PTEROATESYNTH-RXN', ('CPD-11523', 'NAD'): 'RXN-10702', ('ACETYL-COA', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): '2-ISOPROPYLMALATESYN-RXN', ('RIBULOSE-5P', 'CARBON-DIOXIDE'): 'RXN-9952', ('PROTON', 'AMMONIUM'): 'RXN-11811', ('NAD', 'CPD0-2123'): 'RXN-12490', ('PROTON', 'THIAMINE-PYROPHOSPHATE'): 'THIAMIN-PYROPHOSPHOKINASE-RXN', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'): 'RXN-11370', ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'): 'RXN-2962', ('HYDROGEN-PEROXIDE', 'CPD-318'): 'RXN-3521', ('XANTHOSINE-5-PHOSPHATE', 'PRPP'): 'XANPRIBOSYLTRAN-RXN', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'): 'HYDROXYPYRROLINEDEH-RXN', ('WATER', 'SO3'): 'SULFITE-REDUCT-RXN', ('CYS-GLY', 'WATER'): 'RXN-6622', ('PROTON', 'CPD-4573'): 'RXN66-304', ('SER', 'WATER'): 'TRYPSYN-RXN', ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'ORNITHINE-GLU-AMINOTRANSFORASE-RXN', ('GLT', '2-KETO-3-METHYL-VALERATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('PPI', 'NIACINE'): 'NICOTINATEPRIBOSYLTRANS-RXN', ('ACET', 'CARBON-DIOXIDE'): 'RXN0-6375', ('PALMITYL-COA', 'PROTON'): 'RXN-10664', ('THYMIDINE', 'ATP'): 'THYKI-RXN', ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'HYDROXYPYRROLINEDEH-RXN', ('L-BETA-ASPARTYL-P', 'NADPH'): 'ASPARTATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('ATP', 'CARBAMOYL-P'): 'CARBPSYN-RXN', ('DIHYDROXYPENTANEDIONE', 'CPD-10773'): 'RXN-10015', ('ATP', 'N-ACETYL-GLUTAMYL-P'): 'ACETYLGLUTKIN-RXN', ('NADPH', 'CO-A'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('GLT', 'ADP'): 'CARBPSYN-RXN', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADP'): 'RXN3O-12', ('CPD-1107', 'ATP'): 'RXN-7163', ('CPD-13534', 'CO-A'): 'RXN-12561', ('CARNITINE', 'ACETYL-COA'): 'CARNITINE-O-ACETYLTRANSFERASE-RXN', ('1-AMINO-PROPAN-2-OL', 'PROTON'): 'AMINOPROPDEHYDROG-RXN', ('PHE', 'PYRUVATE'): '2.6.1.58-RXN', ('CPD0-2244', 'CPD0-2123'): 'RXN-12490', ('DGTP', 'PROTON'): 'RXN-11410', ('CPD-12708', 'NAD'): 'RXN-11746', ('WATER', 'CPD-10776'): 'RXN-10018', ('CPD-13913', 'PROTON'): 'RXN-12871', ('CANAVANINE', 'FUM'): 'RXN-22', ('WATER', 'NADPH'): 'SULFITE-REDUCT-RXN', ('CPD-4576', 'OXYGEN-MOLECULE'): 'RXN66-312', ('PPI', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('PROTON', 'SPERMIDINE'): 'SPERMIDINESYN-RXN', ('CPD-10283', 'CARBON-DIOXIDE'): 'RXN-13295', ('WATER', 'HYDROGEN-PEROXIDE'): 'RXN-9015', ('CPD-14268', 'CO-A'): 'RXN-13290', ('CANAVANINOSUCCINATE', 'AMP'): 'RXN-10', ('EPISTEROL', 'NADPH'): 'RXN3O-218', ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'): 'PSERTRANSAM-RXN', ('PHOSPHORIBOSYL-ATP', 'PROTON'): 'HISTPRATPHYD-RXN', ('NADH', 'FUM'): 'FUMARATE-REDUCTASE-NADH-RXN', ('ACET', 'PPI'): 'ACETATE--COA-LIGASE-RXN', ('GLT', 'SUCC-S-ALD'): 'GABATRANSAM-RXN', ('WATER', 'CPD-13524'): 'RXN-12579', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'): 'RXN-8631', ('CPD-11523', 'CPD-11524'): 'RXN-10702', ('GUANINE', 'XANTHINE'): 'GUANINE-DEAMINASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'DAHPSYN-RXN', ('NADP', 'DEHYDROSPHINGANINE'): '3-DEHYDROSPHINGANINE-REDUCTASE-RXN', ('CPD-14736', 'NADP'): 'KYNURENINE-3-MONOOXYGENASE-RXN', ('ALLYSINE', 'CPD-468'): '1.2.1.31-RXN', ('HOMO-CYS', 'ACET'): 'ACETYLHOMOSER-CYS-RXN', ('GERANYL-PP', 'FARNESYL-PP'): 'FPPSYN-RXN', ('PROTON', 'HIS'): 'HISTALDEHYD-RXN', ('EPOXYSQUALENE', 'LANOSTEROL'): 'LANOSTEROL-SYNTHASE-RXN', ('NAD', 'CPD-8773'): 'RXN-8581', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADPH'): 'RXN66-306', ('THR', 'NAD'): 'THREODEHYD-RXN', ('MEVALONATE', 'PROTON'): 'MEVALONATE-KINASE-RXN', ('N-ALPHA-ACETYLORNITHINE', 'CPD-469'): 'ACETYLORNTRANSAM-RXN', ('ASN', 'AMMONIA'): 'ASPARAGHYD-RXN', ('ACETYL-COA', 'ATP'): 'ACETYL-COA-CARBOXYLTRANSFER-RXN', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'RXN3O-75', ('NAD', 'CPD-468'): 'RXN-8162', ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'RXN3O-54', ('AMMONIA', 'GLYOX'): 'UREIDOGLYCOLATE-HYDROLASE-RXN', ('BUTYRYL-COA', 'CO-A'): 'RXN-12565', ('4-P-PANTOTHENATE', 'CTP'): 'P-PANTOCYSLIG-RXN', ('PRPP', 'GLN'): 'PRPPAMIDOTRANS-RXN', ('L-XYLULOSE', 'PROTON'): 'L-XYLULOSE-REDUCTASE-RXN', ('PPI', 'GLT'): 'PRPPAMIDOTRANS-RXN', ('CPD-195', 'NADH'): 'R222-RXN', ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'): 'PNPOXI-RXN', ('CPD-11525', 'HYDROGEN-PEROXIDE'): 'RXN-10707', ('MALONYL-COA', 'NADH'): 'FATTY-ACYL-COA-SYNTHASE-RXN', ('STEAROYL-COA', 'PROTON'): '1.14.19.1-RXN', ('ATP', 'RIBOSE-5P'): 'RIBOKIN-RXN', ('CPD-13711', 'PPI'): 'RXN-12746', ('CANAVANINE', 'UREA'): 'RXN-34', ('KYNURENATE', 'PROTON'): 'RXN-10720', ('WATER', 'NADH'): 'SUCCINATE-SEMIALDEHYDE-DEHYDROGENASE-RXN', ('PROTON', 'RIBOFLAVIN'): 'RIBOFLAVIN-SYN-RXN', ('FRUCTOSE-6P', 'CPD-535'): '6-PHOSPHOFRUCTO-2-KINASE-RXN', ('PROTON', 'CPD-10660'): 'RXN-9909', ('NAD', 'P-HYDROXY-PHENYLPYRUVATE'): 'HYDROXYPHENYLPYRUVATE-REDUCTASE-RXN', ('SER', 'THF'): 'GLYOHMETRANS-RXN', ('GLC', 'PROTON'): 'GLUCOKIN-RXN', ('CYS', 'HS'): 'LCYSDESULF-RXN', ('PROTON', 'PHENYLACETALDEHYDE'): 'RXN-7700', ('WATER', 'GLYCERATE'): 'RXN0-5216', ('PROTON', 'HS'): 'LCYSDESULF-RXN', ('SACCHAROPINE', 'LYS'): '1.5.1.7-RXN', ('CPD-10806', 'CPD-14704'): 'RXN-13673', ('WATER', 'METOH'): 'MCPMETEST-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-MONOXIDE'): 'PYRIMSYN1-RXN', ('4-METHYL-824-CHOLESTADIENOL', 'NADP'): 'RXN66-314', ('CDP', 'ATP'): 'CDPKIN-RXN', ('ISOBUTYRYL-COA', 'CPD-9329'): 'RXN-8926', ('NADP', 'T2-C4-DECADIENYL-COA'): 'DIENOYLCOAREDUCT-RXN', ('NADP', 'CPD-292'): '2-HEXADECENAL-REDUCTASE-RXN', ('CO-A', 'NAD'): 'PYRUVDEH-RXN', ('ALPHA-GLUCOSE', 'ADP'): 'RXN-1685', ('SPHINGOSINE', 'ATP'): 'RXN3DJ-11417', ('METHYLENE-THF', 'DIHYDROFOLATE'): 'THYMIDYLATESYN-RXN', ('CPD-8624', 'CPD-8625'): 'PEPTIDYLPROLYL-ISOMERASE-RXN', ('WATER', 'ACRYLATE'): 'R311-RXN', ('CPD-13612', 'ATP'): 'SPHINGANINE-KINASE-RXN', ('ACETYL-COA', 'CPD-6501'): 'RXN-6762', ('N-ALPHA-ACETYLORNITHINE', 'GLT'): 'ACETYLORNTRANSAM-RXN', ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'): 'NADPYROPHOSPHAT-RXN', ('PROTON', '2-KETO-3-METHYL-VALERATE'): '4.1.1.72-RXN', ('GUANINE', 'PRPP'): 'GUANPRIBOSYLTRAN-RXN', ('FE+2', 'CPD0-2483'): 'RXN0-6941', ('3-OH-BENZYL-ALCOHOL', 'NADH'): 'BENZYL-ALCOHOL-DEHYDROGENASE-RXN', ('URIDINE', 'GTP'): 'URKI-RXN', ('CPD-14282', 'WATER'): 'RXN-13304', ('DCDP', 'CDP'): 'RIBONUCLEOSIDE-DIP-REDUCTII-RXN', ('MANNOSE-1P', 'GDP'): 'MANNPGUANYLTRANGDP-RXN', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '2-KETOGLUTARATE'): 'PSERTRANSAMPYR-RXN', ('SER', 'CARBON-DIOXIDE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('UTP', 'CTP'): 'CTPSYN-RXN', ('ADP', 'CDP'): 'RXN-11832', ('DUMP', 'DUDP'): 'RXN3O-39', ('MET', 'ADENOSYL-HOMO-CYS'): 'HOMOCYSTEINE-S-METHYLTRANSFERASE-RXN', ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'): '6PGLUCONOLACT-RXN', ('ILE', '2-KETO-3-METHYL-VALERATE'): 'BRANCHED-CHAINAMINOTRANSFERILEU-RXN', ('NADPH', 'PROTON'): 'THIOREDOXIN-REDUCT-NADPH-RXN', ('PROTON', 'CPD-8774'): 'RXN-8580', ('B-ALANINE', 'AMP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('TTP', 'ADP'): 'DTDPKIN-RXN', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'): 'CHITIN-SYNTHASE-RXN', ('DEOXYADENOSINE', 'ADENINE'): 'DEOXYADENPHOSPHOR-RXN', ('LANOSTEROL', 'OXYGEN-MOLECULE'): 'RXN3O-130', ('PROTON', 'UDP'): 'TREHALOSE6PSYN-RXN', ('SPERMIDINE', 'CPD-313'): '2.5.1.46-RXN', ('P-COUMAROYL-COA', 'NAD'): 'RXN3O-1120', ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'): 'GPPSYN-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'): 'SAICARSYN-RXN', ('CANAVANINOSUCCINATE', 'CANAVANINE'): 'RXN-22', ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'): 'DIPHOSPHOMEVALONTE-DECARBOXYLASE-RXN', ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'): 'ACETOOHBUTREDUCTOISOM-RXN', ('CPD-10269', 'CPD-9245'): 'RXN-10662', ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'): 'SUPEROX-DISMUT-RXN', ('ALLYSINE', 'WATER'): 'RXN-8173', ('QUINOLINATE', 'PROTON'): 'RXN-5721', ('CPD-225', 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE'): 'RXN0-2441', ('LANOSTEROL', 'CPD-4568'): 'RXN66-303', ('CPD-476', 'WATER'): 'RXN-10720', ('GLN', 'HCO3'): 'CARBPSYN-RXN', ('ACRYLAMIDE', 'PROTON'): 'R311-RXN', ('T2-DECENOYL-COA', 'NADPH'): 'DIENOYLCOAREDUCT-RXN', ('WATER', 'GLUTATHIONE'): 'S-FORMYLGLUTATHIONE-HYDROLASE-RXN', ('WATER', '2-OXOBUTANOATE'): 'CYSTAGLY-RXN', ('B-ALANINE', 'ATP'): 'PANTOATE-BETA-ALANINE-LIG-RXN', ('OXYGEN-MOLECULE', 'CPD-4579'): 'RXN66-315', ('CPD-85', 'FORMATE'): 'R147-RXN', ('LINOLENOYL-COA', 'PPI'): 'LINOLENOYL-RXN', ('1-KETO-2-METHYLVALERATE', 'NADP'): 'ACETOOHBUTREDUCTOISOM-RXN', ('HOMO-CYS', 'MET'): 'MMUM-RXN', ('PHOSPHORIBOSYL-ATP', 'ATP'): 'ATPPHOSPHORIBOSYLTRANS-RXN', ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'LEUKOTRIENE-A4-HYDROLASE-RXN', ('DADP', 'WATER'): 'RXN0-747', ('CPD-1107', 'MI-HEXAKISPHOSPHATE'): 'RXN-7163', ('AMP', 'PPI'): 'RXN0-5098', ('CPD-822', 'WATER'): 'SUCCGLUALDDEHYD-RXN', ('CIT', 'WATER'): 'ACONITATEDEHYDR-RXN', ('CPD-10279', 'CPD-14273'): 'RXN-13297', ('CPD-1302', 'MET'): 'HOMOCYSMET-RXN', ('RIBOSE-1P', 'URACIL'): 'URPHOS-RXN', ('CPD-13691', 'AMP'): 'RXN-12702', ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'HYDROXYMETHYLGLUTARYL-COA-SYNTHASE-RXN', ('PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P'): 'DAHPSYN-RXN', ('CPD-358', 'NAD'): 'LACTALDEHYDE-OXI-RXN', ('ATP', 'CARBON-DIOXIDE'): 'PEPCARBOXYKIN-RXN', ('CPD-10775', 'WATER'): 'RXN-10018', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'PROTON'): 'HYDROXYPYRROLINEDEH-RXN', ('NAD', 'CPD-10660'): 'RXN-9909', ('THREO-DS-ISO-CITRATE', 'NADP'): 'ISOCITDEH-RXN', ('SPERMINE', 'SPERMIDINE'): 'RXN-9015', ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'): 'RXN-7643', ('P-COUMAROYL-COA', 'PPI'): '4-COUMARATE--COA-LIGASE-RXN', ('LINOLENOYL-COA', 'LINOLENIC_ACID'): 'LINOLENOYL-RXN', ('ADP', 'ADENOSYL-P4'): 'ATP-ADENYLYLTRANSFERASE-RXN', ('CH33ADO', 'CARBON-MONOXIDE'): 'PYRIMSYN1-RXN', ('DETHIOBIOTIN', 'S-ADENOSYLMETHIONINE'): '2.8.1.6-RXN', ('ACETYLSERINE', 'CYS'): 'ACSERLY-RXN', ('CPD-14271', 'PROTON'): 'RXN-13298', ('8-AMINO-7-OXONONANOATE', 'DIAMINONONANOATE'): 'DAPASYN-RXN', ('VAL', 'GLT'): 'BRANCHED-CHAINAMINOTRANSFERVAL-RXN', ('PHENYLACETALDEHYDE', 'NADH'): 'RXN-7700', ('2-KETO-ISOVALERATE', '2-DEHYDROPANTOATE'): '3-CH3-2-OXOBUTANOATE-OH-CH3-XFER-RXN', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'AIRCARBOXY-RXN', ('FRUCTOSE-6P', 'GLT'): 'L-GLN-FRUCT-6-P-AMINOTRANS-RXN', ('DCMP', 'AMMONIA'): 'DCMP-DEAMINASE-RXN', ('RIBULOSE-5P', 'PROTON'): 'DIOHBUTANONEPSYN-RXN', ('UDP', 'ADP'): 'UDPKIN-RXN', ('GLT', 'PROTON'): 'CARBPSYN-RXN', ('WATER', 'CYS-GLY'): 'RXN-12618', ('CPD-13612', 'OXYGEN-MOLECULE'): 'RXN3O-1380', ('CPD-346', 'PROTON'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('HISTIDINOL', 'PROTON'): 'HISTOLDEHYD-RXN', ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'): 'GLYOXI-RXN', ('MEVALONATE', 'NADPH'): '1.1.1.34-RXN', ('PROTON', 'CPD-4580'): 'RXN66-316', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'AICAR'): 'GLUTAMIDOTRANS-RXN', ('CH33ADO', 'MET'): 'RXN0-949', ('OROTIDINE-5-PHOSPHATE', 'PRPP'): 'OROPRIBTRANS-RXN', ('CPD-255', 'PROTON'): 'SS-BUTANEDIOL-DEHYDROGENASE-RXN', ('CPD-9007', 'WATER'): 'RXN-12055', ('WATER', 'CPD-12937'): 'RXN-12000', ('GDP', 'PROTON'): 'RXN-5464', ('HS', 'HOMO-CYS'): 'ACETYLHOMOSER-CYS-RXN', ('PALMITYL-COA', 'CARBON-DIOXIDE'): 'SERINE-C-PALMITOYLTRANSFERASE-RXN', ('CO-A', 'CPD-201'): 'RXN3O-1120', ('UTP', 'WATER'): 'RXN0-724', ('CPD-10279', 'CPD-14281'): 'RXN-13307', ('METHYL-GLYOXAL', 'GLUTATHIONE'): 'GLYOXI-RXN', ('CPD-1072', 'CARBON-DIOXIDE'): 'RXN-801', ('PROTON', 'NADH'): 'RXN0-5248', ('OXYGEN-MOLECULE', 'CPD-1789'): '1.1.3.37-RXN', ('CPD-371', 'CPD-195'): 'R222-RXN', ('PREPHENATE', 'NADPH'): 'PREPHENATE-DEHYDROGENASE-NADP+-RXN', ('GLC-1-P', 'MALTOTETRAOSE'): 'GLYMALTOPHOSPHORYL-RXN', ('SPERMIDINE', 'PROTON'): '2.5.1.46-RXN', ('NICOTINAMIDE_RIBOSE', 'RIBOSE-1P'): 'RXN3O-131', ('PROTON', 'PAPS'): '1.8.4.8-RXN', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE'): 'PYRIMSYN1-RXN', ('GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'GLUTAMIDOTRANS-RXN', ('3-P-SERINE', 'WATER'): 'RXN0-5114', ('ATP', 'L-GLUTAMATE-5-P'): 'GLUTKIN-RXN', ('ACETYL-COA', 'CARBON-MONOXIDE'): 'ACETYLSYNCLTH-RXN', ('NAD', 'GLYCEROL-3P'): '1.1.1.8-RXN', ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'RXN3O-58', ('CPD3O-0', 'ACETYL-ADP-RIBOSE'): 'RXN3O-4120', ('NAD', 'CPD-12709'): 'RXN-11746', ('EPOXYSQUALENE', 'NADP'): 'SQUALENE-MONOOXYGENASE-RXN', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'): 'P-PANTOCYSLIG-RXN', ('CPD-10279', 'NADP'): 'RXN-13307', ('CPD-11937', 'CPD-11939'): 'RXN-10973', ('OXALATE', 'PROTON'): 'RXN-12863', ('WATER', 'N2-SUCCINYLGLUTAMATE'): 'SUCCGLUALDDEHYD-RXN', ('SUC', 'ADP'): 'SUCCCOASYN-RXN', ('CPD-13695', 'PROTON'): 'RXN-12705', ('GLYOX', 'GLY'): 'ALANINE--GLYOXYLATE-AMINOTRANSFERASE-RXN', ('PRPP', 'WATER'): 'PRPPAMIDOTRANS-RXN', ('ANTHRANILATE', 'GLT'): 'ANTHRANSYN-RXN', ('OH-HEXANOYL-COA', 'NADH'): 'RXN-12570', ('THF', 'CPD-7670'): '2.1.1.19-RXN', ('TREHALOSE', 'GLC'): 'TREHALA-RXN', ('THF', 'METHYLENE-THF'): 'GCVT-RXN', ('CPDQT-400', 'THZ-P'): 'RXNQT-4301', ('CO-A', '5-AMINO-LEVULINATE'): '5-AMINOLEVULINIC-ACID-SYNTHASE-RXN', ('PHYTOSPINGOSINE', 'CO-A'): 'RXN3O-328', ('DEAMIDO-NAD', 'GLN'): 'NAD-SYNTH-GLN-RXN', ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'): 'RXN0-1461', ('PPI', 'LINOLENIC_ACID'): 'LINOLENOYL-RXN', ('FARNESYL-PP', 'CPD-10712'): 'RXN-9969', ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'): 'ADENOSYLHOMOCYSTEINASE-RXN', ('ATP', 'DCMP'): 'RXN3O-376', ('ACET', 'ADP'): 'ACETATE--COA-LIGASE-ADP-FORMING-RXN', ('WATER', 'CPD-9329'): 'RXN-8926', ('WATER', 'HYPOXANTHINE'): 'ADENINE-DEAMINASE-RXN', ('L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'): 'LYSOPHOSPHOLIPASE-RXN', ('S-ADENOSYLMETHIONINE', 'PROTON'): 'UROPORIIIMETHYLTRANSA-RXN', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'): 'RXN-5721', ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'): '2OXOGLUTDECARB-RXN', ('DEPHOSPHO-COA', 'CO-A'): 'DEPHOSPHOCOAKIN-RXN', ('T2-DECENOYL-COA', 'NADP'): 'DIENOYLCOAREDUCT-RXN', ('ADENYLOSUCC', 'GDP'): 'ADENYLOSUCCINATE-SYNTHASE-RXN', ('N-FORMYLKYNURENINE', 'PROTON'): 'ARYLFORMAMIDASE-RXN', ('PROTON', 'CPD-9245'): 'RXN-10662', ('DIHYDROSIROHYDROCHLORIN', 'NADH'): 'DIMETHUROPORDEHYDROG-RXN', ('PROTON', 'S-ADENOSYLMETHIONINAMINE'): 'SAMDECARB-RXN', ('NADP', 'LEUCOPELARGONIDIN-CMPD'): 'DIHYDROKAEMPFEROL-4-REDUCTASE-RXN', ('WATER', 'PYRIDOXAMINE-5P'): 'PMPOXI-RXN', ('AMMONIA', 'NIACINE'): 'NICOTINAMID-RXN', ('GALACTOSE-1P', 'CPD-14553'): 'UTPHEXPURIDYLYLTRANS-RXN', ('CPD-13698', 'CPD-13699'): 'RXN-12709', ('PROTON', 'CPD-506'): '2.7.1.127-RXN', ('PROTON', 'COPROPORPHYRINOGEN_I'): 'RXN-10642', ('CPD-4581', 'NADPH'): 'RXN66-319', ('FE+2', 'CPD-12377'): 'RXN-12540', ('HOMO-CIT', 'CO-A'): 'HOMOCITRATE-SYNTHASE-RXN', ('SER', 'GLY'): 'GLYOHMETRANS-RXN', ('ARG', 'L-ORNITHINE'): 'ARGINASE-RXN', ('CPD-13907', 'OXALATE'): 'RXN-12863', ('PANTOTHENATE', 'ADP'): 'PANTOTHENATE-KIN-RXN', ('WATER', 'B-ALANINE'): 'RXN-6382', ('CPD-13757', 'CPD-13758'): 'RXN-12750', ('NADH', 'WATER'): 'RXN-12754', ('1-AMINO-PROPAN-2-OL', 'AMINO-ACETONE'): 'AMINOPROPDEHYDROG-RXN', ('CPD-8999', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'): 'R82-RXN', ('CPD-5923', 'ADENINE'): 'RXN-11743', ('4-P-PANTOTHENATE', 'ADP'): 'PANTOTHENATE-KIN-RXN', ('OLEATE-CPD', 'ATP'): 'RXN-9644'}

edge2enzyme = {('AMMONIA', 'ADP'): 'EC-6.3.5.5', ('UDP', 'WATER'): 'EC-1.17.4', ('NAD', 'PHENYLACETALDEHYDE'): 'EC-1.1.1.1', ('AMINO-ACETONE', 'PROTON'): 'EC-1.4.3.21', ('MET', 'CPD-1301'): 'EC-2.1.1.14', ('PROTON', 'OLEOYL-COA'): 'EC-1.14.19.1', ('UBIQUINOL-30', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.5.3', ('WATER', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('DUMP', 'PPI'): 'EC-3.6.1.23', ('L-CANALINE', 'O-UREIDOHOMOSERINE'): 'EC-2.1.3', ('CPD-11518', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.6', ('GLYOX', 'PROTON'): 'EC-2.3.3.9', ('4-HYDROXYPHENYLLACTATE', 'WATER'): '', ('ACETYL-COA', 'CPD-11525'): 'EC-2.3.1.16', ('WATER', 'CPD-13559'): 'EC-3.2.1.24', ('GTP', 'DGTP'): '', ('DIHYDROXY-ACETONE-PHOSPHATE', 'CO-A'): 'EC-2.3.1.42', ('L-ALPHA-ALANINE', 'GLT'): 'EC-2.6.1.2', ('GLUTATHIONE', 'D-LACTATE'): 'EC-3.1.2.6', ('TMP', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('CAMP', 'PPI'): 'EC-4.6.1.1', ('OROTATE', 'DI-H-OROTATE'): '', ('LEUCOPELARGONIDIN-CMPD', 'DIHYDROKAEMPFEROL-CMPD'): 'EC-1.1.1.219', ('NAD', 'SIROHYDROCHLORIN'): 'EC-1.3.1.76', ('FORMALDEHYDE', 'METHYLENE-THF'): '', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-7100'): '', ('CPD-14268', 'PPI'): 'EC-6.2.1.3', ('CPD-13691', 'PPI'): 'EC-6.2.1.3', ('WATER', 'CROTONYL-COA'): 'EC-4.2.1', ('GAP', 'RIBOSE-5P'): 'EC-2.2.1.1', ('TRP', 'PHE'): 'EC-2.6.1.28', ('DEAMIDO-NAD', 'PPI'): 'EC-6.3.5.1', ('4-HYDROXYPHENYLLACTATE', 'NADH'): 'EC-1.1.1.237', ('FE+2', 'PROTOHEME'): 'EC-4.99.1.1', ('NAD', 'CPD-11528'): 'EC-1.1.1.35', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PANTETHEINE-P'): 'EC-4.1.1.36', ('CPD-10608', 'CPD-294'): 'EC-3.1.1.45', ('PROTON', 'SQUALENE'): 'EC-2.5.1.21', ('2-KETOGLUTARATE', 'WATER'): 'EC-2.3.3.14', ('DEHYDROQUINATE', '3-DEHYDRO-SHIKIMATE'): 'EC-4.2.1.10', ('57222428-ERGOSTATETRAENOL', 'NADP'): '', ('MET', 'CPD-479'): 'EC-2.6.1.88', ('WATER', 'MALTOSE'): 'EC-3.2.1.20', ('FORMATE', 'ADP'): 'EC-6.3.4.3', ('ADENINE', 'HYPOXANTHINE'): 'EC-3.5.4.2', ('CPD-201', 'CO-A'): 'EC-3.1.2.23', ('PROTON', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-4.1.1.80', ('CPD-14275', 'NADP'): 'EC-1.1.1.330', ('DIHYDRONEOPTERIN-P', 'WATER'): 'EC-3.6.1', ('WATER', 'MET'): 'EC-3.4.11.18', ('ACETYL-COA', 'BUTYRYL-COA'): 'EC-2.3.1.16', ('FMN', 'FAD'): 'EC-2.7.7.2', ('CPD-13612', 'ADP'): 'EC-2.7.1.91', ('PROTON', 'TRP'): 'EC-1.13.11.11', ('CO-A', 'AMP'): 'EC-6.2.1', ('2-KETOGLUTARATE', 'PYRUVATE'): 'EC-2.6.1.2', ('CPD-12708', 'WATER'): 'EC-1.2.1.69', ('CPD-85', 'CPD-479'): 'EC-1.13.11.54', ('ACETYL-COA', 'MALONYL-COA'): 'EC-6.4.1.2', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('CPD-13694', 'NADH'): 'EC-1.1.1.35', ('CARBON-MONOXIDE', 'FE+2'): 'EC-1.14.99.3', ('SUCROSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.26', ('CARBON-DIOXIDE', 'PUTRESCINE'): 'EC-4.1.1.17', ('GLY', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('NAD', 'GLN'): 'EC-1.4.1.14', ('CPD-649', 'PALMITALDEHYDE'): 'EC-4.1.2.27', ('DI-H-OROTATE', 'SUC'): 'EC-1.3.98.1', ('T2-DECENOYL-COA', 'PROTON'): 'EC-1.3.1.34', ('NAD', 'HIS'): '', ('PROTON', 'DIHYDRONEOPTERIN-P'): 'EC-3.6.1', ('TREHALOSE-6P', 'WATER'): 'EC-3.1.3.12', ('ADENINE', 'CPD-444'): 'EC-2.4.2.28', ('PROTON', 'ASCORBATE'): 'EC-1.11.1.11', ('WATER', 'CPD-1086'): 'EC-3.5.4', ('MAL', 'WATER'): 'EC-4.2.1.2', ('THYMIDINE', 'TMP'): 'EC-2.7.1.21', ('10-FORMYL-THF', 'AICAR'): 'EC-2.1.2.3', ('SUC-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.37', ('PROTON', 'PRO'): '', ('BIOTIN', 'CH33ADO'): 'EC-2.8.1.6', ('FORMATE', 'PROTON'): 'EC-1.1.5.6', ('FECOSTEROL', 'EPISTEROL'): '', ('GLT', '4-AMINO-BUTYRATE'): 'EC-4.1.1.15', ('PHYTOSPINGOSINE', 'ATP'): 'EC-2.7.1.91', ('ACETYLSERINE', 'HS'): 'EC-2.5.1.47', ('PROTON', 'PHYTOSPINGOSINE'): 'EC-1.14.13', ('ATP', 'L-BETA-ASPARTYL-P'): 'EC-2.7.2.4', ('CPD-13717', 'PYRUVATE'): 'EC-4.4.1.8', ('5-METHYLTHIOADENOSINE', 'CPD-444'): 'EC-2.4.2.28', ('3-HYDROXYADIPYL-COA', 'NAD'): 'EC-1.1.1.35', ('4-OXALOMESACONATE', 'CPD-12849'): 'EC-5.3.3.16', ('NADH', 'NADP'): 'EC-2.3.1.86', ('PROTON', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('CPD-11519', 'PROTON'): 'EC-1.1.1.35', ('HS', 'CYS'): 'EC-2.5.1.47', ('CTP', 'GLT'): 'EC-6.3.4.2', ('AMMONIA', '2-OXOBUTANOATE'): 'EC-2.5.1.48', ('UMP', 'ADP'): 'EC-2.7.1.48', ('ATP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('CPD3O-0', 'WATER'): '', ('PROTON', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('DIHYDROXY-ACETONE-PHOSPHATE', 'ADP'): 'EC-2.7.1.29', ('IMIDAZOLE-ACETOL-P', 'WATER'): 'EC-4.2.1.19', ('WATER', 'CPD-468'): 'EC-1.2.1', ('ATP', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('CPD-14268', 'ATP'): 'EC-6.2.1.3', ('OXYGEN-MOLECULE', 'EPOXYSQUALENE'): 'EC-1.14.13.132', ('ATP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-2.7.1.49', ('NADPH', 'WATER'): 'EC-1.14.13.70', ('L-CYSTEATE', 'GLT'): 'EC-2.6.1.1', ('NADPH', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('S-24-DINITROPHENYLGLUTATHIONE', 'CL-'): 'EC-2.5.1.18', ('PHOSPHO-ENOL-PYRUVATE', 'ADP'): 'EC-2.7.1.40', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PPI'): 'EC-2.5.1.39', ('EPOXYSQUALENE', 'WATER'): 'EC-1.14.13.132', ('AMP', 'PROTON'): '', ('PROTON', 'CYS'): 'EC-4.4.1.1', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLT'): 'EC-2.4.2.14', ('CARBON-DIOXIDE', 'NADH'): 'EC-1.1.1.85', ('SUCROSE', 'BETA-D-FRUCTOSE'): 'EC-3.2.1.26', ('ADP', 'CTP'): 'EC-6.3.4.2', ('GLYCEROL-3P', 'PROTON'): 'EC-2.7.8.5', ('PROTON', 'CPD-13689'): 'EC-6.2.1.3', ('CPD-12200', 'NADH'): 'EC-1.1.1.35', ('MONOMETHYL-ESTER-OF-TRANS-ACONITATE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.144', ('COUMARYL-ALCOHOL', 'ACETYL-COA'): 'EC-2.3.1.84', ('PHOSPHO-ENOL-PYRUVATE', 'PYRUVATE'): 'EC-2.7.1.121', ('CPD0-2483', 'NADPH'): 'EC-1.16.1.9', ('NICOTINAMIDE_NUCLEOTIDE', 'ADP'): 'EC-2.7.1.22', ('WATER', 'L-ORNITHINE'): 'EC-3.5.3.1', ('WATER', 'GMP'): 'EC-3.6.1.42', ('CPD-14736', 'CPD-476'): 'EC-2.6.1.7', ('PANTOTHENATE', 'PROTON'): 'EC-2.7.1.33', ('SUC', 'ATP'): 'EC-6.2.1.5', ('PYRUVATE', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.1.40', ('NIACINAMIDE', 'ACETYL-ADP-RIBOSE'): '', ('CPD-13907', 'HYDROGEN-PEROXIDE'): '', ('CPD-4702', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('CPD-14274', 'CARBON-DIOXIDE'): 'EC-2.3.1.199', ('GLT', 'PPI'): 'EC-6.3.5.4', ('WATER', 'HOMO-CYS'): 'EC-4.4.1.8', ('PROTON', 'GLYCEROL-3P'): '', ('ACET', 'ATP'): 'EC-6.2.1.1', ('ERGOSTEROL', 'NADPH'): 'EC-1.3.1.71', ('CPD-318', 'ASCORBATE'): '', ('44-DIMETHYL-824-CHOLESTADIENOL', 'PROTON'): '', ('PROTON', 'CPD-201'): '', ('PYRIDOXAMINE', 'PROTON'): 'EC-2.7.1.35', ('WATER', 'GLC-6-P'): 'EC-3.2.1.26', ('GLC', 'ADP'): 'EC-2.7.1.2', ('DIAMINONONANOATE', 'ADP'): 'EC-6.3.3.3', ('AMMONIA', 'GLN'): 'EC-6.3.1.2', ('GAP', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('OXYGEN-MOLECULE', 'CPD-356'): 'EC-1.1.3.37', ('DETHIOBIOTIN', 'PROTON'): 'EC-2.8.1.6', ('CHORISMATE', '4-AMINO-4-DEOXYCHORISMATE'): 'EC-2.6.1.85', ('NAD', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1', ('PALMITALDEHYDE', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-4.1.2.27', ('CTP', 'WATER'): '', ('BETA-D-FRUCTOSE', 'FRUCTOSE-6P'): 'EC-2.7.1.4', ('ALPHA-D-GALACTOSE', 'ADP'): 'EC-2.7.1.6', ('PPI', 'ANTHRANILATE'): 'EC-2.4.2.18', ('PROTOPORPHYRINOGEN', 'CARBON-DIOXIDE'): 'EC-1.3.3.3', ('LANOSTEROL', 'WATER'): 'EC-1.14.13.70', ('ERGOSTEROL', 'NADP'): 'EC-1.3.1.71', ('ATP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('NADP', 'CPD-356'): 'EC-1.1.1', ('DEOXYCYTIDINE', 'ATP'): 'EC-2.7.1', ('P-HYDROXY-PHENYLPYRUVATE', 'HYDRPHENYLAC-CPD'): 'EC-4.1.1.80', ('NAD', 'ACET'): 'EC-1.2.1.3', ('ACETYL-GLU', 'N-ACETYL-GLUTAMYL-P'): 'EC-2.7.2.8', ('NAD', 'METHYLBUT-CPD'): 'EC-1.1.1.1', ('AMINO-OXOBUT', 'AMINO-ACETONE'): '', ('HOMO-SER', 'AMMONIA'): 'EC-4.4.1.1', ('PROTOHEME', 'WATER'): 'EC-1.14.99.3', ('GLY', 'L-ALPHA-ALANINE'): '', ('PHOSPHORYL-ETHANOLAMINE', 'PPI'): 'EC-2.7.7.14', ('SPERMIDINE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.16', ('5-P-BETA-D-RIBOSYL-AMINE', 'PROTON'): 'EC-6.3.4.13', ('D-HEXOSE-6-PHOSPHATE', 'ADP'): 'EC-2.7.1.1', ('CPD1G-277', 'NADP'): 'EC-1.3.1.93', ('PROTON', 'SER'): 'EC-2.3.1.50', ('XANTHOSINE-5-PHOSPHATE', 'WATER'): 'EC-6.3.5.2', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CPD-9451'): '', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'FORMATE'): 'EC-4.1.99.17', ('OXYGEN-MOLECULE', 'CPD-4162'): 'EC-1.3.1', ('WATER', 'DEOXYCYTIDINE'): 'EC-3.5.4.14', ('CPD-369', 'NADH'): 'EC-1.1.1.14', ('NAD', 'L-ALPHA-ALANINE'): '', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'PROTON'): 'EC-1.14.13', ('HOMO-SER', 'L-ASPARTATE-SEMIALDEHYDE'): 'EC-1.1.1.3', ('GAP', 'DPG'): 'EC-1.2.1.12', ('SPHINGOSINE', 'ADP'): '', ('CPD-13913', 'WATER'): '', ('PHE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('AMMONIA', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.5', ('ISOBUTYRYL-COA', 'WATER'): '', ('GTP', 'UMP'): 'EC-2.7.1.48', ('PROTON', 'PROTOHEME'): 'EC-4.99.1.1', ('CO-A', 'CPD-11529'): 'EC-2.3.1.16', ('PROTON', 'DIHYDROXY-BUTANONE-P'): 'EC-4.1.99.12', ('AMMONIA', 'O-SUCCINYL-L-HOMOSERINE'): 'EC-2.5.1.48', ('S-3-HYDROXYBUTANOYL-COA', 'PROTON'): 'EC-1.1.1.35', ('CPD1G-277', 'NADPH'): 'EC-1.3.1.93', ('SHIKIMATE-5P', 'ADP'): 'EC-2.7.1.71', ('CPD-1003', 'PROTON'): 'EC-1.1.1', ('O-UREIDOHOMOSERINE', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'EC-1.14', ('CYTIDINE', 'GTP'): 'EC-2.7.1', ('CIS-ACONITATE', 'WATER'): 'EC-4.2.1.3', ('ISOBUTYRYL-COA', 'OXYGEN-MOLECULE'): '', ('WATER', 'THIAMINE'): 'EC-3.1.3.2', ('METHYLENE-THF', 'CARBON-DIOXIDE'): '', ('XANTHOSINE-5-PHOSPHATE', 'GLN'): 'EC-6.3.5.2', ('NADP', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('DODECANOATE', 'PROTON'): 'EC-3.1.2.21', ('GLT', '2K-4CH3-PENTANOATE'): 'EC-2.6.1.42', ('RIBOSE-1P', 'RIBOSE-5P'): 'EC-5.4.2.7', ('CPD-13907', 'CPD-13914'): '', ('ATP', 'PPI'): '', ('PROPIONYL-COA', 'FORMATE'): 'EC-2.3.1', ('WATER', '3-HYDROXY-ANTHRANILATE'): 'EC-3.7.1.3', ('PYRUVATE', 'ACETYL-COA'): 'EC-1.2.1', ('FRUCTOSE-16-DIPHOSPHATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.13', ('ATP', 'GMP'): 'EC-6.3.4.1', ('ERGOSTEROL', 'PROTON'): 'EC-1.3.1.71', ('2-KETOGLUTARATE', 'TRP'): 'EC-2.6.1.27', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'PROTON'): 'EC-2.1.1.114', ('ATP', 'UMP'): 'EC-2.7.1.48', ('CPD-8563', 'PROTON'): 'EC-3.1.3.53', ('SIROHYDROCHLORIN', 'PROTON'): 'EC-4.99.1.4', ('CPD-667', 'MET'): 'EC-2.5.1.49', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'EC-2.4.2', ('CPD-14736', 'GLT'): 'EC-2.6.1.7', ('P-COUMAROYL-COA', 'AMP'): 'EC-6.2.1.12', ('GALACTOSE-1P', 'GLC-1-P'): 'EC-2.7.7.12', ('CPD-10659', 'PROTON'): 'EC-1.1.1.90', ('PYRUVATE', 'PROTON'): 'EC-1.1.2.4', ('HOMO-CYS', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('3-5-ADP', 'SO3'): 'EC-1.8.4.8', ('WATER', 'ALPHA-GLUCOSE'): 'EC-3.2.1.28', ('10-FORMYL-THF', 'PROTON'): 'EC-2.1.2.2', ('INDOLE-3-GLYCEROL-P', 'TRP'): 'EC-4.2.1.20', ('2-KETOGLUTARATE', 'NAD'): '', ('ASCORBATE', 'CPD-318'): '', ('N-FORMYLKYNURENINE', 'FORMATE'): 'EC-3.5.1.9', ('ATP', '5-10-METHENYL-THF'): 'EC-6.3.3.2', ('DEOXYURIDINE', 'DUMP'): 'EC-2.7.1.21', ('CPD-195', 'PPI'): '', ('WATER', 'BUTYRIC_ACID'): 'EC-3.1.1.3', ('PREPHENATE', 'CARBON-DIOXIDE'): 'EC-4.2.1.51', ('PROTON', 'L-CYSTATHIONINE'): '', ('PROTON', '3-HYDROXY-ANTHRANILATE'): 'EC-3.7.1.3', ('HYDROGEN-PEROXIDE', 'OXALATE'): '', ('PROTON', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.5.1', ('SUC-COA', 'PROTON'): 'EC-2.3.1.61', ('GLT', 'AMMONIA'): 'EC-1.4.1.4', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'WATER'): 'EC-1.14', ('FORMATE', 'CARBON-DIOXIDE'): 'EC-1.1.5.6', ('PROTON', 'CPD-10283'): 'EC-2.3.1.199', ('5-METHYL-THF', 'NAD'): 'EC-1.5.1.20', ('ATP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('MYO-INOSITOL', 'CMP'): 'EC-2.7.8.11', ('ATP', 'UTP'): 'EC-2.7.4.6', ('PROTON', 'CPD-4579'): '', ('4-P-PANTOTHENATE', 'CMP'): 'EC-6.3.2.5', ('WATER', 'CHOLINE'): 'EC-3.1.4.4', ('PROTON', '2-ACETO-2-HYDROXY-BUTYRATE'): 'EC-2.2.1.6', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NADH'): 'EC-1.5.1', ('AMP', 'LINOLENIC_ACID'): 'EC-6.2.1.3', ('MALTOTRIOSE', 'WATER'): 'EC-3.2.1.20', ('CPD-1107', 'ADP'): 'EC-2.7.1.151', ('CPD-13699', 'NADH'): 'EC-1.1.1.35', ('P-HYDROXY-PHENYLPYRUVATE', 'NADH'): 'EC-1.1.1.237', ('PROTON', 'PHTYOSPHINGOSINE-1-P'): 'EC-2.7.1.91', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'PROTON'): 'EC-1.3.1.70', ('PROTON', 'ASN'): 'EC-6.3.5.4', ('NAD', 'CPDQT-400'): '', ('B-ALANINE', 'NADH'): 'EC-1.2.1', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'CPD-14018'): 'EC-6.2.1.3', ('GALACTOSE-1P', 'UTP'): 'EC-2.7.7.10', ('CPD-13711', 'AMP'): 'EC-6.2.1.3', ('CPD-8999', 'PROTON'): 'EC-3.1.3.77', ('NADP', 'CPD-14280'): 'EC-1.3.1.93', ('OXALACETIC_ACID', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.1.1.49', ('NADP', 'L-GLUTAMATE-5-P'): 'EC-1.2.1.41', ('ATP', 'D-HEXOSE-6-PHOSPHATE'): 'EC-2.7.1.1', ('TYR', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('UROPORPHYRINOGEN-III', 'ADENOSYL-HOMO-CYS'): '', ('ACETYL-GLU', 'L-ORNITHINE'): 'EC-2.3.1.35', ('CPD-4143', 'PROTON'): 'EC-1.3.1', ('ETOH', 'ACETALD'): 'EC-1.11.1.6', ('44-DIMETHYL-824-CHOLESTADIENOL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.3.1.70', ('PROTON', 'INDOLE-3-GLYCEROL-P'): 'EC-4.1.1.48', ('CPD-12200', 'CPD-201'): 'EC-2.3.1.16', ('2-HEXAPRENYL-6-METHOXYPHENOL', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('PPI', 'AMP'): 'EC-6.3.4.15', ('WATER', '3-DEHYDRO-SHIKIMATE'): 'EC-4.2.1.10', ('OXYGEN-MOLECULE', 'CPD-479'): 'EC-1.13.11.54', ('ISOBUTANOL', 'CPD-7000'): 'EC-1.1.1.1', ('CPD-14276', 'NADP'): 'EC-1.1.1.330', ('WATER', 'CPD-578'): 'EC-6.3.4.6', ('NAD', 'FUM'): 'EC-1.3.1.6', ('APS', 'ADP'): 'EC-2.7.1.25', ('CPD-14277', 'NADPH'): 'EC-1.1.1.330', ('SQUALENE', 'CPD-465'): '', ('DIHYDROXY-BUTANONE-P', 'PROTON'): 'EC-2.5.1.78', ('WATER', 'CPD-2961'): 'EC-3.1.1.31', ('GAP', 'D-SEDOHEPTULOSE-7-P'): 'EC-2.2.1.2', ('PROTON', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('PROTON', 'SUC-COA'): 'EC-2.3.1.37', ('CARBAMOYL-P', 'ADP'): 'EC-6.3.5.5', ('ILE', 'GLT'): 'EC-2.6.1.42', ('5-METHYL-THF', 'PROTON'): 'EC-1.5.7.1', ('CHOLINE', 'ADP'): 'EC-2.7.1.32', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CARBON-MONOXIDE'): 'EC-4.1.99.17', ('PROTON', 'CPD-14419'): 'EC-1.1.1.100', ('DEOXYCYTIDINE', 'CYTOSINE'): 'EC-3.2.2.3', ('5-10-METHENYL-THF', '10-FORMYL-THF'): 'EC-3.5.4.9', ('L-LACTATE', 'PYRUVATE'): 'EC-1.1.2.3', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'PPI'): 'EC-2.7.7.23', ('NADP', 'CPD-14281'): 'EC-1.3.1.93', ('NADP', 'METHYLENE-THF'): 'EC-1.5.1.5', ('LANOSTEROL', 'NADP'): 'EC-1.14.13.70', ('CPD-14274', 'PROTON'): 'EC-1.1.1.330', ('PROTON', 'CPD-1113'): 'EC-3.5.1.89', ('P-COUMAROYL-COA', 'WATER'): '', ('CPD-11527', 'PROTON'): 'EC-1.1.1.35', ('GDP-MANNOSE', 'PROTON'): 'EC-2.4.1', ('CPD-195', 'AMP'): '', ('DIHYDROPTERIN-CH2OH-PP', '7-8-DIHYDROPTEROATE'): 'EC-2.5.1.15', ('O-PHOSPHO-L-HOMOSERINE', 'THR'): 'EC-4.2.3.1', ('L-ORNITHINE', 'GLT'): 'EC-2.6.1.13', ('CPD-7035', 'PHENYLACETALDEHYDE'): 'EC-1.1.1.1', ('2-DEHYDROPANTOATE', 'NADPH'): 'EC-1.1.1.169', ('PROTON', 'SIROHYDROCHLORIN'): 'EC-1.3.1.76', ('OLEOYL-COA', 'CO-A'): 'EC-3.1.2', ('PPI', 'ADENINE'): 'EC-2.4.2.7', ('WATER', 'CPD-294'): 'EC-3.1.1.45', ('CPD-649', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-4.1.2.27', ('GAP', 'G3P'): 'EC-1.2.1.9', ('FARNESYL-PP', 'CPD-465'): 'EC-2.5.1', ('ATP', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.7.6.3', ('CYS', 'SUC'): 'EC-2.5.1.48', ('CARBON-DIOXIDE', 'ACET'): 'EC-1.2.5.1', ('CDP-ETHANOLAMINE', 'CMP'): 'EC-2.7.8.1', ('WATER', 'CPD1G-1345'): 'EC-3.1.3.12', ('SUC', 'O-SUCCINYL-L-HOMOSERINE'): 'EC-2.5.1.48', ('OXYGEN-MOLECULE', 'PROTON'): 'EC-1.14.99', ('CPD-318', 'L-DEHYDRO-ASCORBATE'): '', ('PRO', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('CPD-12377', 'CPD0-1905'): '', ('CPD-10283', 'NADPH'): 'EC-1.1.1.330', ('CPD-11527', 'CPD-11528'): 'EC-1.1.1.35', ('FE+2', 'NADH'): 'EC-1.16.1.7', ('AMP', 'ADENINE'): 'EC-2.4.2.7', ('HYDROGEN-PEROXIDE', 'FE+3'): '', ('OXYGEN-MOLECULE', 'CPD-4577'): '', ('CPD1G-772', 'WATER'): 'EC-3.1.3.12', ('2K-4CH3-PENTANOATE', 'NADH'): 'EC-1.1.1.85', ('CPD3O-4151', 'HYDRPHENYLAC-CPD'): 'EC-1.1.1.1', ('NADPH', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('THYMIDINE', 'THYMINE'): 'EC-2.4.2.4', ('ATP', 'GDP-TP'): 'EC-2.7.6.5', ('BIOTIN', 'PROTON'): 'EC-2.8.1.6', ('FMN', 'ADP'): 'EC-2.7.1.26', ('CPD-318', 'PROTON'): '', ('DIHYDROXYACETONE', 'PROTON'): 'EC-2.7.1.29', ('NAD', '2K-ADIPATE'): 'EC-1.1.1.87', ('ATP', 'CPD-11937'): 'EC-2.7.4.21', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'CPD-506'): 'EC-2.7.1.127', ('NAD', 'PPI'): 'EC-2.7.7.1', ('COPROPORPHYRINOGEN_III', 'OXYGEN-MOLECULE'): 'EC-1.3.3.3', ('4-METHYLBENZYL-ALCOHOL', 'PROTON'): 'EC-1.1.1.90', ('2-KETOGLUTARATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.2', ('CPD-11020', 'WATER'): 'EC-4.2.1', ('CPD-11519', 'CPD-11520'): 'EC-1.1.1.35', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('AMMONIA', '2-KETOGLUTARATE'): 'EC-1.4.1.4', ('PHTYOSPHINGOSINE-1-P', 'CPD-14766'): 'EC-4.1.2.27', ('ACETYL-COA', 'ACET'): 'EC-3.1.2.1', ('CPD-667', 'HOMO-CYS'): 'EC-2.5.1.49', ('NADP', 'SHIKIMATE'): 'EC-1.1.1.25', ('DIHYDROSIROHYDROCHLORIN', 'SIROHYDROCHLORIN'): 'EC-1.3.1.76', ('GTP', 'CPD-12377'): '', ('URIDINE', 'UMP'): 'EC-2.7.1.48', ('NICOTINATE_NUCLEOTIDE', 'PROTON'): 'EC-2.4.2.19', ('CPDQT-400', 'NIACINAMIDE'): '', ('UBIQUINOL-30', 'UBIQUINONE-6'): 'EC-1.10.2.2', ('PROTON', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2.2', ('1-KETO-2-METHYLVALERATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'EC-1.1.1.86', ('2-KETOGLUTARATE', '3-P-SERINE'): 'EC-2.6.1.52', ('PROTON', 'MALONYL-COA'): 'EC-6.4.1.2', ('PROTON', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.7.6.3', ('CPD-3617', 'CO-A'): 'EC-6.2.1.3', ('ACETYL-COA', 'ACETOACETYL-COA'): 'EC-2.3.1.9', ('WATER', 'CPD-8563'): 'EC-3.1.3.53', ('5-OXOPROLINE', 'WATER'): 'EC-3.5.2.9', ('CPD-14736', 'FORMATE'): 'EC-3.5.1.9', ('ETOH', 'ETHYLACETATE'): 'EC-2.3.1.84', ('IMP', 'GDP'): 'EC-6.3.4.4', ('SUCROSE-6P', 'GLC-6-P'): 'EC-3.2.1.26', ('UROPORPHYRINOGEN-III', 'COPROPORPHYRINOGEN_III'): 'EC-4.1.1.37', ('ALPHA-GLC-6-P', 'GLC-6-P'): 'EC-5.1.3.15', ('GLUTATHIONE', 'ASCORBATE'): 'EC-1.8.5.1', ('CPD-8774', 'NADH'): 'EC-1.1.1.90', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'PROTON'): '', ('3-METHYLBENZYL-ALCOHOL', 'NADH'): 'EC-1.1.1.90', ('NADPH', 'CARBON-DIOXIDE'): 'EC-1.3.1.13', ('2-OXOBUTANOATE', 'WATER'): 'EC-2.5.1.48', ('ACETALD', 'CO-A'): 'EC-1.2.1.10', ('DUDP', 'DUTP'): 'EC-2.7.4.6', ('FE+2', 'CPD0-2482'): 'EC-1.16.1.9', ('DIHYDRONEOPTERIN-P3', 'WATER'): 'EC-3.6.1', ('DI-H-OROTATE', 'CARBAMYUL-L-ASPARTATE'): 'EC-3.5.2.3', ('NADPH', 'CPD-4573'): '', ('ETHYLENE-CMPD', 'CARBON-DIOXIDE'): '', ('NADP', 'L-ASPARTATE-SEMIALDEHYDE'): 'EC-1.2.1.11', ('MALONYL-COA', 'NADP'): 'EC-2.3.1.86', ('OROTATE', 'PROTON'): '', ('MAL', 'OXALACETIC_ACID'): 'EC-1.1.1.37', ('CPD-667', 'CPD-7671'): 'EC-2.5.1.49', ('VAL', '2-KETO-ISOVALERATE'): 'EC-2.6.1.42', ('FE+2', 'PROTON'): 'EC-4.99.1.4', ('HYDROGEN-PEROXIDE', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('GLY', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('S-ADENOSYLMETHIONINE', 'BIOTIN'): 'EC-2.8.1.6', ('CPD-8259', 'RIBOSE-1P'): '', ('CPD-10280', 'NADPH'): 'EC-1.3.1.93', ('CPD-468', 'NADH'): 'EC-1.2.1', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'CO-A'): 'EC-6.2.1.3', ('WATER', 'CPD-8564'): 'EC-3.1.3.53', ('CPD-506', 'WATER'): 'EC-3.1.3.56', ('FUM', 'AMP'): 'EC-4.3.2.2', ('GDP', 'ADP'): 'EC-2.7.4.8', ('PROTON', 'G3P'): 'EC-1.2.1.9', ('ATP', 'CPD3DJ-11366'): '', ('GLC-6-P', 'NADPH'): 'EC-1.1.1.49', ('ERYTHROSE-4P', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('PROTON', 'ANTHRANILATE'): 'EC-3.7.1.3', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'FORMATE'): 'EC-4.1.99.17', ('BUTANAL', 'NADPH'): 'EC-1.1.1', ('PUTRESCINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-2.5.1.16', ('ACETYL-COA', 'CO-A'): 'EC-2.3.1.12', ('GTP', 'CMP'): 'EC-2.7.1', ('CPD-18', 'AMP'): 'EC-6.2.1.3', ('D-LACTATE', 'NADH'): '', ('L-ARGININO-SUCCINATE', 'FUM'): 'EC-4.3.2.1', ('5-10-METHENYL-THF', 'ADP'): 'EC-6.3.3.2', ('OXYGEN-MOLECULE', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('ACETYL-COA', 'CPD-14529'): 'EC-2.3.1.84', ('CPD-11939', 'ADP'): 'EC-2.7.4.24', ('GLY', 'CARBON-DIOXIDE'): 'EC-1.4.4.2', ('CPD-255', 'NADH'): 'EC-1.1.1.76', ('PHYTOSPINGOSINE', 'PHTYOSPHINGOSINE-1-P'): 'EC-2.7.1.91', ('CPD-12937', 'PROTON'): 'EC-1.2.1', ('CPD-12377', 'CARBON-DIOXIDE'): '', ('ACETYL-COA', 'GLYOX'): 'EC-2.3.3.9', ('CO-A', 'CPD-13700'): 'EC-2.3.1.16', ('ADP', '10-FORMYL-THF'): 'EC-6.3.4.3', ('L-LACTATE', 'PROTON'): 'EC-1.2.1.22', ('CPD-237', 'WATER'): 'EC-3.5.1.4', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'PROTON'): 'EC-6.3.2.6', ('DETHIOBIOTIN', 'MET'): 'EC-2.8.1.6', ('CPD-667', 'CO-A'): 'EC-2.3.1.31', ('HS', 'NADPH'): 'EC-1.8.1.2', ('GLT', 'CARBON-DIOXIDE'): 'EC-4.1.1.15', ('CPD-13700', 'ACETYL-COA'): 'EC-2.3.1.16', ('DELTA3-ISOPENTENYL-PP', 'PPI'): 'EC-2.5.1.83', ('AMINO-OXOBUT', 'NADH'): 'EC-1.1.1.103', ('CARBON-DIOXIDE', 'INDOLE_ACETALDEHYDE'): 'EC-4.1.1.74', ('CARBAMOYL-P', 'PROTON'): 'EC-6.3.5.5', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.98', ('PYRUVATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.58', ('NICOTINATE_NUCLEOTIDE', 'ATP'): 'EC-2.7.7.18', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ATP'): 'EC-2.7.1.151', ('ATP', 'CPD-578'): 'EC-6.3.4.6', ('THF', '10-FORMYL-THF'): 'EC-6.3.4.3', ('UREA', 'ADP'): 'EC-6.3.4.6', ('RIBOSE-1P', 'HYPOXANTHINE'): 'EC-2.4.2.1', ('PROTON', 'BUTYRIC_ACID'): 'EC-3.1.1.3', ('GLN', 'ANTHRANILATE'): 'EC-4.1.3.27', ('URIDINE', 'URACIL'): 'EC-2.4.2.3', ('CPD-11444', 'CARBON-DIOXIDE'): 'EC-4.1.1.37', ('CPD0-1063', 'GLYCERATE'): 'EC-3.2.1.170', ('CPD-14281', 'PROTON'): 'EC-1.3.1.93', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'MET'): 'EC-4.1.99.17', ('XANTHOSINE-5-PHOSPHATE', 'XANTHINE'): 'EC-2.4.2.22', ('CPD-369', 'PROTON'): 'EC-1.1.1.14', ('DADP', 'ATP'): 'EC-2.7.4.6', ('TYR', 'GLT'): 'EC-2.6.1.57', ('TDP', 'TTP'): 'EC-2.7.4.6', ('WATER', 'CYTIDINE'): 'EC-3.5.4.5', ('HISTIDINAL', 'NADH'): '', ('GLC-6-P', 'ADP'): 'EC-2.7.1.2', ('D-SERINE', 'AMMONIA'): 'EC-4.3.1.18', ('N2-SUCCINYLGLUTAMATE', 'PROTON'): 'EC-1.2.1.71', ('PROTON', 'CPD-85'): 'EC-3.1.3.77', ('4-HYDROXYPHENYLLACTATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.1.1.237', ('THREO-DS-ISO-CITRATE', 'NADH'): 'EC-1.1.1.41', ('THF', 'NAD'): '', ('GLC', 'ATP'): 'EC-2.7.1.2', ('PROTON', 'P-AMINO-BENZOATE'): 'EC-4.1.3.38', ('2-KETOGLUTARATE', 'L-ASPARTATE'): 'EC-2.6.1.1', ('CPD-11520', 'CO-A'): 'EC-2.3.1.16', ('TRIMETHYLSULFONIUM', '5-METHYL-THF'): 'EC-2.1.1.19', ('WATER', 'SELENOHOMOCYSTEINE'): 'EC-4.4.1.8', ('2-DEHYDROPANTOATE', 'THF'): 'EC-2.1.2.11', ('NADP', 'GLT'): 'EC-1.5.1.10', ('SER', 'AMMONIA'): 'EC-4.3.1.17', ('CPD-11552', 'GLT'): 'EC-2.6.1.7', ('ATP', 'PHOSPHORYL-CHOLINE'): 'EC-2.7.1.32', ('CPD-641', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('DEHYDROSPHINGANINE', 'CO-A'): 'EC-2.3.1.50', ('L-ARGININO-SUCCINATE', 'PPI'): 'EC-6.3.4.5', ('GLN', 'AMMONIA'): 'EC-3.5.1.2', ('S-ADENOSYLMETHIONINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.50', ('CARBON-MONOXIDE', 'CO-A'): 'EC-2.3.1.169', ('2-KETO-ISOVALERATE', 'CPD-7000'): 'EC-4.1.1.72', ('ACET', 'WATER'): '', ('CPD-14275', 'NADPH'): 'EC-1.1.1.330', ('CPD-476', 'PROTON'): '', ('MAL', 'PROTON'): 'EC-1.1.1.37', ('CPD-3617', 'AMP'): 'EC-6.2.1.3', ('OXALACETIC_ACID', 'ACETYL-COA'): 'EC-2.3.3.1', ('PHOSPHORYL-CHOLINE', 'PPI'): 'EC-2.7.7.15', ('AMMONIA', 'CPD-592'): 'EC-3.5.1.4', ('HMP', 'PROTON'): 'EC-2.7.1.49', ('CPD-30', 'NADH'): 'EC-1.2.1.3', ('CPD-12676', 'ADENINE'): 'EC-2.4.2.1', ('CPD1G-768', 'CPD1G-1344'): 'EC-3.1.3.12', ('COUMARATE', 'CO-A'): 'EC-6.2.1.12', ('IMP', 'WATER'): 'EC-3.1.3.5', ('IMP', 'PROTON'): 'EC-1.1.1.205', ('WATER', 'DEOXYURIDINE'): 'EC-3.5.4.14', ('GDP-MANNOSE', 'PPI'): 'EC-2.7.7.13', ('GLT', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('ATP', 'AMP'): '', ('BUTANOL', 'PROTON'): 'EC-1.1.1', ('PROTON', 'B-ALANINE'): 'EC-1.2.1', ('ASCORBATE', 'WATER'): 'EC-1.11.1.11', ('CPD-7682', 'NAD'): 'EC-1.2.1', ('CPD-13907', 'CPD-334'): '', ('ATP', 'SHIKIMATE-5P'): 'EC-2.7.1.71', ('GLC', 'GLC-6-P'): 'EC-2.7.1.2', ('DEAMIDO-NAD', 'WATER'): 'EC-6.3.5.1', ('PYRIDOXAL_PHOSPHATE', 'HMP'): '', ('O-ACETYLCARNITINE', 'CO-A'): 'EC-2.3.1.7', ('GMP', 'ATP'): 'EC-2.7.4.8', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'ATP'): 'EC-2.7.6.3', ('S-ADENOSYLMETHIONINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-4.1.1.50', ('PROTON', '572428-ERGOSTATRIENOL'): '', ('3-P-HYDROXYPYRUVATE', 'NADH'): 'EC-1.1.1.95', ('L-ASPARTATE', 'OXALACETIC_ACID'): 'EC-2.6.1.1', ('4-METHYL-824-CHOLESTADIENOL', 'PROTON'): '', ('PROTOPORPHYRINOGEN', 'OXYGEN-MOLECULE'): 'EC-1.3.3.4', ('CPD-499', 'CPD-641'): 'EC-2.7.4.2', ('P-AMINO-BENZOATE', '7-8-DIHYDROPTEROATE'): 'EC-2.5.1.15', ('PROTON', 'BILIVERDINE'): 'EC-1.14.99.3', ('MALTOTRIOSE', 'MALTOTETRAOSE'): 'EC-2.4.1.25', ('4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE', 'CPD-294'): 'EC-3.1.1.45', ('PROTOHEME', 'OXYGEN-MOLECULE'): 'EC-1.14.99.3', ('CO-A', 'PROPIONYL-COA'): 'EC-2.3.1.9', ('G3P', 'ADP'): 'EC-2.7.2.3', ('RIBULOSE-5P', 'NADH'): 'EC-1.1.1', ('NICOTINAMIDE_NUCLEOTIDE', 'ATP'): 'EC-2.7.7.1', ('WATER', 'ETOH'): 'EC-3.1.3.1', ('ANTHRANILATE', 'PYRUVATE'): 'EC-4.1.3.27', ('CPD-13559', 'ATP'): 'EC-2.7.1.7', ('MAL', 'NAD'): 'EC-1.1.1.37', ('NAD', 'CPD-201'): '', ('ACETYL-COA', 'CPD-9875'): 'EC-2.3.1.84', ('SO3', 'HS'): 'EC-2.8.1', ('DGTP', 'WATER'): '', ('URIDINE', 'ATP'): 'EC-2.7.1.48', ('CPD-4211', 'PPI'): 'EC-2.5.1.75', ('OXYGEN-MOLECULE', 'PROTOPORPHYRIN_IX'): 'EC-1.3.3.4', ('PROTON', '57222428-ERGOSTATETRAENOL'): '', ('CARBON-DIOXIDE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.3.1.13', ('CPD-11520', 'ACETYL-COA'): 'EC-2.3.1.16', ('ATP', '10-FORMYL-THF'): 'EC-6.3.4.3', ('GLY', 'NIACINAMIDE'): '', ('CMP', 'GDP'): 'EC-2.7.1', ('PANTOTHENATE', '4-P-PANTOTHENATE'): 'EC-2.7.1.33', ('THYMIDINE', 'ADP'): 'EC-2.7.1.21', ('O-UREIDOHOMOSERINE', 'ATP'): 'EC-6.3.4.5', ('ACETALD', 'NADPH'): 'EC-1.2.1.4', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PPI'): 'EC-2.5.1.3', ('CPD-822', 'N2-SUCCINYLGLUTAMATE'): 'EC-1.2.1.71', ('ATP', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.7.1.173', ('NAD', 'AMINO-OXOBUT'): 'EC-1.1.1.103', ('BENZYL-ALCOHOL', 'ACETYL-COA'): 'EC-2.3.1.84', ('HOMO-SER', 'PROTON'): 'EC-2.7.1.39', ('NADPH', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('UREA', 'ATP'): 'EC-6.3.4.6', ('ATP', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('WATER', '1-L-MYO-INOSITOL-1-P'): 'EC-3.1.3.25', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'NADP'): 'EC-1.14.13', ('CPD-12377', 'CPD-12366'): '', ('2-KETO-ISOVALERATE', 'WATER'): 'EC-4.2.1.9', ('METHYL-GLYOXAL', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.21', ('ETHANOL-AMINE', 'ATP'): 'EC-2.7.1.82', ('CYS', 'CTP'): 'EC-6.3.2.5', ('CYTIDINE', 'CMP'): 'EC-2.7.1', ('AMMONIA', 'ATP'): 'EC-6.3.1.2', ('PHOSPHORIBOSYL-AMP', 'WATER'): 'EC-3.5.4.19', ('GLN', 'AMP'): 'EC-6.3.5.4', ('WATER', 'CPD-14736'): 'EC-3.5.1.9', ('CPD-822', 'NAD'): 'EC-1.2.1.71', ('2-KETO-ISOVALERATE', 'THF'): 'EC-2.1.2.11', ('ATP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('2-KETO-3-METHYL-VALERATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.72', ('ZYMOSTEROL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.41', ('PYRUVATE', 'ACETALD'): '', ('CPD-10279', 'PROTON'): 'EC-1.3.1.93', ('WATER', 'THR'): 'EC-4.2.3.1', ('S-ADENOSYLMETHIONINE', 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE'): 'EC-2.1.1.144', ('NADH', 'PROTON'): 'EC-1.8.1.4', ('GLN', 'PROTON'): 'EC-6.3.5.5', ('LEU', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('CPD-358', 'WATER'): '', ('CPD0-2123', 'CO-A'): 'EC-2.3.1.16', ('OXYGEN-MOLECULE', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('L-ASPARTATE', 'GTP'): 'EC-6.3.4.4', ('SO3', 'NADPH'): 'EC-1.8.1.2', ('PROPIONYL-P', 'CO-A'): 'EC-2.3.1', ('MET', 'THF'): 'EC-2.1.1.13', ('1-CHLORO-24-DINITROBENZENE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'EC-2.5.1.18', ('2-KETOGLUTARATE', 'NADH'): 'EC-1.1.1.41', ('GLY', 'PROTON'): 'EC-6.3.4.13', ('ATP', 'GDP'): 'EC-2.7.4.8', ('RIBOSE-5P', 'WATER'): 'EC-4.2.1.70', ('CPD-196', 'CPD0-2108'): 'EC-1.3.3.6', ('T2-C4-DECADIENYL-COA', 'PROTON'): 'EC-1.3.1.34', ('5-OXOPROLINE', 'GLT'): 'EC-3.5.2.9', ('NADP', 'CPD-10283'): 'EC-1.1.1.330', ('XYLULOSE-5-PHOSPHATE', 'FRUCTOSE-6P'): 'EC-2.2.1.1', ('ATP', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): 'EC-2.7.4.24', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'PROTON'): 'EC-2.7.4.24', ('PROTON', 'HSCN'): 'EC-2.8.1.1', ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'PROTON'): 'EC-3.1.4', ('GTP', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('ASCORBATE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.5.1', ('CPD-8773', 'NADH'): 'EC-1.1.1.90', ('PROTON', '2-DEHYDROPANTOATE'): 'EC-1.1.1.169', ('CPD-4143', 'NADPH'): 'EC-1.3.1', ('IMIDAZOLE-ACETOL-P', 'GLT'): 'EC-2.6.1.9', ('ACETYL-GLU', 'CO-A'): 'EC-2.3.1.1', ('PHOSPHORIBOSYL-ATP', 'PHOSPHORIBOSYL-AMP'): 'EC-3.6.1.31', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.201', ('NAD', 'CPD3O-0'): '', ('CPD-14278', 'CPD-14283'): 'EC-4.2.1.134', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'EC-2.5.1.9', ('GERANIOL', 'CO-A'): 'EC-2.3.1.84', ('OLEOYL-COA', 'PPI'): 'EC-6.2.1.3', ('PROTON', 'CPD-7000'): 'EC-1.1.1.1', ('NICOTINAMIDE_RIBOSE', 'WATER'): 'EC-3.2.2', ('CPD-13689', 'CPD-13691'): 'EC-6.2.1.3', ('4-GUANIDO-BUTYRAMIDE', 'WATER'): 'EC-3.5.1.4', ('NADP', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('BIOTIN', 'AMP'): 'EC-6.3.4.15', ('PROTON', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'EC-1.5.99', ('PALMITALDEHYDE', 'CPD-292'): 'EC-1.3.1.27', ('CPD-10713', 'NADP'): '', ('ADENOSINE', 'ATP'): 'EC-2.7.1.20', ('NADP', 'CPD-14283'): 'EC-1.3.1.93', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'WATER'): 'EC-4.1.1.48', ('PROPIONATE', 'PROPIONYL-P'): 'EC-2.7.2.15', ('DIACETYL', 'CARBON-DIOXIDE'): '', ('WATER', 'GDP'): 'EC-1.17.4.1', ('3-HYDROXY-L-KYNURENINE', 'WATER'): 'EC-3.7.1.3', ('THF', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('3-OH-BENZYL-ALCOHOL', 'NAD'): 'EC-1.1.1', ('CPD-13612', 'DEHYDROSPHINGANINE'): 'EC-1.1.1.102', ('ASN', 'AMP'): 'EC-6.3.5.4', ('PRPP', 'OROTATE'): 'EC-2.4.2.10', ('CPD-659', 'GLT'): 'EC-2.6.1.79', ('NAD', 'WATER'): 'EC-1.2.1.71', ('THIAMINE-PYROPHOSPHATE', '2-ALPHA-HYDROXYETHYL-THPP'): '', ('CPD-10280', 'CPD-14282'): 'EC-1.3.1.93', ('G3P', 'NADH'): 'EC-1.1.1.95', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('HOMO-CIT', 'HOMO-CIS-ACONITATE'): 'EC-4.2.1.114', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'WATER'): 'EC-2.5.1.78', ('3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P', 'DEHYDROQUINATE'): 'EC-4.2.3.4', ('NAD', '3-P-HYDROXYPYRUVATE'): 'EC-1.1.1.95', ('CPD-7032', 'NADH'): 'EC-1.1.1.1', ('PPI', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.4.25', ('4-METHYLBENZYL-ALCOHOL', 'CPD-8773'): 'EC-1.1.1.90', ('NAD', 'K-HEXANOYL-COA'): 'EC-1.1.1.35', ('GLY', 'PYRUVATE'): 'EC-2.6.1.44', ('UBIQUINOL-30', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.64', ('WATER', 'AMP'): 'EC-6.3.5.4', ('CPD-7682', 'PROTON'): '', ('FRUCTOSE-16-DIPHOSPHATE', 'WATER'): 'EC-3.1.3.11', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-4.1.99.17', ('PROTON', '2-OXOBUTANOATE'): 'EC-4.3.1.19', ('TDP', 'ATP'): 'EC-2.7.4.6', ('AMP', 'ADENOSINE'): 'EC-3.1.3.5', ('PROTON', 'CPD-14273'): 'EC-2.3.1.199', ('SACCHAROPINE', 'WATER'): 'EC-1.5.1.10', ('NAD', 'INDOLE_ACETALDEHYDE'): 'EC-1.1.1.190', ('CYS', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('WATER', 'CPD-13612'): 'EC-3.5.1.23', ('CPD-14278', 'PROTON'): 'EC-1.1.1.330', ('PROTON', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('IMP', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-3.5.4.10', ('PROTON', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('GLYOX', 'MAL'): 'EC-2.3.3.9', ('PROTON', 'BUTANAL'): 'EC-1.1.1', ('BUTANOL', 'NADPH'): 'EC-1.1.1', ('FE+2', 'OH'): '', ('ASCORBATE', 'L-DEHYDRO-ASCORBATE'): 'EC-1.11.1.11', ('4-AMINO-4-DEOXYCHORISMATE', 'GLT'): 'EC-2.6.1.85', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'NADP'): 'EC-1.14.13', ('LANOSTEROL', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('STEARIC_ACID', 'CO-A'): 'EC-3.1.2.2', ('ALLANTOATE', 'CPD-1091'): 'EC-3.5.3.4', ('CPD1G-277', 'PROTON'): 'EC-1.3.1.93', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'WATER'): '', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLN'): 'EC-6.3.5.3', ('DEOXYURIDINE', 'URACIL'): '', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADP'): 'EC-1.2.1.41', ('OROTIDINE-5-PHOSPHATE', 'UMP'): 'EC-4.1.1.23', ('THREO-DS-ISO-CITRATE', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('PHENYL-PYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.2.1.51', ('ATP', 'APS'): 'EC-2.7.7.4', ('GLN', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('CPD-196', 'OXYGEN-MOLECULE'): 'EC-1.3.3.6', ('ALPHA-MALTOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('CPD-7031', 'NADH'): 'EC-1.1.1.1', ('GLUTATHIONE', 'NADPH'): 'EC-1.8.1.7', ('SACCHAROPINE', 'PROTON'): 'EC-1.5.1.10', ('PROTON', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('WATER', 'PHYTOSPINGOSINE'): 'EC-3.1.3', ('WATER', 'ACETALD'): 'EC-1.11.1.6', ('S2O3', 'SO3'): 'EC-2.8.1', ('SER', 'INDOLE'): 'EC-4.2.1.122', ('CPD-14278', 'CPD-14274'): 'EC-1.1.1.330', ('L-ASPARTATE', '2-KETOGLUTARATE'): 'EC-2.6.1.1', ('G3P', 'NADPH'): 'EC-1.2.1.9', ('AMMONIA', 'HYPOXANTHINE'): 'EC-3.5.4.2', ('CPD-11524', 'NADH'): 'EC-1.1.1.35', ('CPD-11521', 'OXYGEN-MOLECULE'): 'EC-1.3.3.6', ('NIACINAMIDE', 'L-ALPHA-ALANINE'): '', ('CPD-194', 'P-NITROPHENOL'): 'EC-3.1.3.41', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ATP'): 'EC-2.7.4.24', ('PROTON', 'CPD-479'): 'EC-1.13.11.54', ('XANTHOSINE-5-PHOSPHATE', 'GLT'): 'EC-6.3.5.2', ('AMMONIA', 'WATER'): 'EC-2.5.1.48', ('ATP', 'FAD'): 'EC-2.7.7.2', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GAP'): 'EC-4.1.2.13', ('METHYLENE-THF', 'NADH'): '', ('PROTON', 'CMP'): 'EC-6.3.2.5', ('CPD-14736', 'OXYGEN-MOLECULE'): 'EC-1.14.13.9', ('L-CYSTATHIONINE', 'PYRUVATE'): 'EC-4.4.1.8', ('MI-HEXAKISPHOSPHATE', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): 'EC-2.7.4.21', ('CYS', 'CPD-667'): '', ('HCO3', 'ADP'): 'EC-6.3.4.14', ('CPD-8259', 'NIACINE'): 'EC-3.2.2.3', ('PHOSPHORYL-CHOLINE', 'PROTON'): 'EC-3.1.4.3', ('WATER', 'GAP'): 'EC-4.2.1.20', ('ATP', 'GLT'): 'EC-6.3.5.5', ('METHYLENE-THF', '2-DEHYDROPANTOATE'): 'EC-2.1.2.11', ('3-METHYLBENZYL-ALCOHOL', 'PROTON'): 'EC-1.1.1.90', ('CO-A', 'PPI'): 'EC-6.2.1', ('PROTON', 'FE+3'): 'EC-1.16.1.7', ('1-CHLORO-24-DINITROBENZENE', 'PROTON'): 'EC-2.5.1.18', ('CPD-465', 'PROTON'): '', ('GLN', 'ADP'): 'EC-6.3.5.5', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD-667', 'ACET'): '', ('572428-ERGOSTATRIENOL', 'NADP'): '', ('DCMP', 'ADP'): 'EC-2.7.1', ('DIACETYL', 'NADH'): 'EC-1.1.1.303', ('UMP', 'PRPP'): 'EC-2.4.2.9', ('CPD-11523', 'NADH'): 'EC-1.1.1.35', ('4-AMINO-BUTYRATE', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('PROTON', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('L-HISTIDINOL-P', 'HISTIDINOL'): 'EC-3.1.3.15', ('PROTON', 'METHYLBUT-CPD'): 'EC-1.1.1.1', ('PRPP', 'QUINOLINATE'): 'EC-2.4.2.19', ('CPD-13612', 'CPD-649'): 'EC-2.7.1.91', ('CPD-85', 'PROTON'): 'EC-1.13.11.54', ('CYS', 'NAD'): '', ('CPD-13907', 'L-THREONATE'): '', ('S-ALLANTOIN', 'ALLANTOATE'): 'EC-3.5.2.5', ('CPD-506', 'ATP'): 'EC-2.7.1.151', ('OXYGEN-MOLECULE', 'CPD-4702'): '', ('WATER', 'D-MYO-INOSITOL-1-MONOPHOSPHATE'): 'EC-3.1.3.25', ('PROTON', 'TREHALOSE-6P'): 'EC-2.4.1.15', ('OXALACETIC_ACID', 'WATER'): 'EC-2.3.3.1', ('PROTON', '3-P-HYDROXYPYRUVATE'): 'EC-1.1.1.95', ('3-5-ADP', 'PROTON'): 'EC-1.8.4.8', ('PRPP', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('DIHYDROXYACETONE', 'PYRUVATE'): 'EC-2.7.1.121', ('OXYGEN-MOLECULE', 'PYRIDOXAMINE-5P'): 'EC-1.4.3.5', ('CPD-397', 'MET'): 'EC-2.1.1.10', ('HCO3', 'MALONYL-COA'): 'EC-6.4.1.2', ('PROTON', 'GLY'): 'EC-2.3.1.37', ('PYRUVATE', 'THIAMINE-PYROPHOSPHATE'): '', ('ZYMOSTEROL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.41', ('WATER', 'N-ACETYL-BETA-GLUCOSAMINYLAMINE'): 'EC-3.5.1.52', ('OXYGEN-MOLECULE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'EC-1.5.99', ('URACIL', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('PYRIDOXAL', 'ADP'): 'EC-2.7.1.35', ('CO-A', 'CARBON-DIOXIDE'): 'EC-2.3.1.41', ('EPISTEROL', 'OXYGEN-MOLECULE'): '', ('O-UREIDOHOMOSERINE', 'AMP'): 'EC-6.3.4.5', ('PROTON', 'CPD-10794'): 'EC-3.1.4', ('PROTON', 'CARBAMYUL-L-ASPARTATE'): 'EC-3.5.2.3', ('3-HYDROXY-L-KYNURENINE', '2-KETOGLUTARATE'): 'EC-2.6.1.7', ('UDP', 'TREHALOSE-6P'): 'EC-2.4.1.15', ('NADP', 'RIBULOSE-5P'): 'EC-1.1.1.44', ('S2O3', 'SULFO-CYSTEINE'): 'EC-2.5.1.47', ('PHOSPHORIBOSYL-AMP', 'PROTON'): 'EC-3.6.1.31', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'WATER'): 'EC-1.14.13.70', ('PROTON', 'SPERMINE'): 'EC-2.5.1.22', ('NAD', 'NADH'): '', ('PROTON', 'ATP'): 'EC-2.7.7.4', ('3-P-SERINE', '3-P-HYDROXYPYRUVATE'): 'EC-2.6.1.52', ('CPD-13711', 'ATP'): 'EC-6.2.1.3', ('QUINOLINATE', 'WATER'): '', ('PROTON', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('CPD-1091', 'GLYOX'): 'EC-4.3.2.3', ('PROTON', 'ALPHA-GLC-6-P'): 'EC-2.7.1.1', ('O-SUCCINYL-L-HOMOSERINE', 'SUC'): 'EC-2.5.1.48', ('SUCC-S-ALD', 'NADPH'): 'EC-1.2.1.79', ('GLY', 'CO-A'): 'EC-2.3.1.29', ('PROTON', 'CPD-4576'): '', ('MALONYL-COA', 'ADP'): 'EC-6.4.1.2', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADP'): 'EC-1.3.1.70', ('L-ASPARTATE-SEMIALDEHYDE', 'L-BETA-ASPARTYL-P'): 'EC-1.2.1.11', ('CPD-10659', 'NAD'): 'EC-1.1.1.90', ('RIBULOSE-5P', 'FORMATE'): 'EC-4.1.99.12', ('CPD-10280', 'PROTON'): 'EC-1.3.1.93', ('UBIQUINONE-8', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.5.3', ('CPD-4575', 'WATER'): '', ('CPD-4580', 'CPD-4702'): '', ('PANTOTHENATE', 'ATP'): 'EC-2.7.1.33', ('CPD-7671', 'MET'): 'EC-2.5.1.49', ('CHORISMATE', 'PREPHENATE'): 'EC-5.4.99.5', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'PROTON'): 'EC-2.5.1.3', ('CPD-12708', 'NADH'): 'EC-1.2.1.69', ('PALMITYL-COA', 'OXYGEN-MOLECULE'): 'EC-1.14.99', ('IMP', 'NADH'): 'EC-1.1.1.205', ('CPD-10809', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-1.1.1.302', ('ADENOSINE', 'ADP'): 'EC-2.7.1.20', ('WATER', 'CPD-195'): 'EC-1.2.1.3', ('CYS', 'CPDQT-400'): '', ('DADP', 'ADP'): 'EC-1.17.4.1', ('PALMITYL-COA', 'PPI'): 'EC-6.2.1.3', ('CPD-3617', 'PPI'): 'EC-6.2.1.3', ('THZ-P', 'PROTON'): 'EC-2.5.1.3', ('CPD-12366', 'PROTON'): '', ('PROTON', 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE'): 'EC-4.1.1.21', ('HYDROGEN-PEROXIDE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.11.1.9', ('CPD-6082', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.16', ('SER', 'PROTON'): 'EC-2.7.8.8', ('CPD-9007', 'CPD-10794'): 'EC-3.1.4', ('PRPP', 'ADENINE'): 'EC-2.4.2.7', ('CPD-11937', 'ADP'): 'EC-2.7.4.24', ('ATP', 'NAD'): 'EC-6.3.5.1', ('MET', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('WATER', 'INOSITOL-1-4-BISPHOSPHATE'): 'EC-3.1.3.56', ('UMP', 'UDP'): 'EC-2.7.4.14', ('PROTON', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('NAD', '3-OH-BENZALDEHYDE'): 'EC-1.1.1', ('ADP', 'CPD-578'): 'EC-6.3.4.6', ('WATER', 'CTP'): 'EC-6.3.4.2', ('GLY', 'AMMONIA'): '', ('NADP', 'PYRUVATE'): 'EC-1.1.1.40', ('CYS', 'PYRUVATE'): 'EC-4.4.1.1', ('WATER', 'CPD-535'): 'EC-3.1.3.46', ('AMMONIA', 'URIDINE'): 'EC-3.5.4.5', ('CPD-12200', 'PROTON'): 'EC-1.1.1.35', ('PROTOPORPHYRIN_IX', 'PROTON'): 'EC-4.99.1.1', ('CPD-13936', 'CPD-13937'): 'EC-3.2.1.106', ('CPD-9245', 'CO-A'): 'EC-3.1.2', ('GDP-MANNOSE', 'GDP'): 'EC-2.4.1', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'PROTON'): 'EC-2.1.1.64', ('1-CHLORO-24-DINITROBENZENE', 'GLUTATHIONE'): 'EC-2.5.1.18', ('4-AMINO-4-DEOXYCHORISMATE', 'P-AMINO-BENZOATE'): 'EC-4.1.3.38', ('FRUCTOSE-16-DIPHOSPHATE', 'FRUCTOSE-6P'): 'EC-3.1.3.11', ('CPD-292', 'PROTON'): 'EC-1.3.1.27', ('P-COUMAROYL-COA', 'CO-A'): '', ('NICOTINATE_NUCLEOTIDE', 'PPI'): 'EC-2.4.2.11', ('3-HYDROXY-ANTHRANILATE', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('CPD-10608', 'PROTON'): 'EC-3.1.1.45', ('CPD-13907', 'PROTON'): '', ('PALMITATE', 'PALMITYL-COA'): 'EC-6.2.1.3', ('N-ACETYL-GLUTAMYL-P', 'ADP'): 'EC-2.7.2.8', ('CO-A', 'CPD-11521'): 'EC-2.3.1.16', ('PROTOPORPHYRINOGEN', 'WATER'): 'EC-1.3.3.3', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ATP'): 'EC-6.3.2.3', ('UREA', 'L-ORNITHINE'): 'EC-3.5.3.1', ('PROTON', 'CPD-13713'): 'EC-2.7.7.4', ('SHIKIMATE', 'ATP'): 'EC-2.7.1.71', ('L-CANALINE', 'CARBAMOYL-P'): 'EC-2.1.3', ('ANTHRANILATE', 'PRPP'): 'EC-2.4.2.18', ('PANTOTHENATE', 'AMP'): 'EC-6.3.2.1', ('PALMITATE', 'ATP'): 'EC-6.2.1.3', ('CPD-196', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.6', ('CPD-14018', 'AMP'): 'EC-6.2.1.3', ('1-AMINO-PROPAN-2-OL', 'NAD'): 'EC-1.1.1.75', ('PROTON', 'HSO3'): '', ('CPD-12199', 'NADH'): 'EC-1.1.1.35', ('PROTON', 'ACETYL-GLU'): 'EC-2.3.1.1', ('DELTA3-ISOPENTENYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.83', ('GLYCEROL-3P', 'UBIQUINOL-30'): 'EC-1.1.5.3', ('WATER', 'GLY'): 'EC-3.4.17.4', ('OXYGEN-MOLECULE', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.11', ('HOMO-I-CIT', '2K-ADIPATE'): 'EC-1.1.1.87', ('CARBON-MONOXIDE', 'BILIVERDINE'): 'EC-1.14.99.3', ('ATP', 'PYRIDOXAL'): 'EC-2.7.1.35', ('LACTALD', 'NADH'): 'EC-1.2.1.22', ('CPD3DJ-11366', 'CPD-292'): '', ('AMINO-ACETONE', 'NADH'): 'EC-1.1.1.75', ('CPD0-1063', 'WATER'): 'EC-3.2.1.170', ('OXALACETIC_ACID', 'CO-A'): 'EC-2.3.3.1', ('CMP', 'CDP'): 'EC-2.7.4.25', ('GUANINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('FAD', 'PPI'): 'EC-2.7.7.2', ('PALMITYL-COA', 'AMP'): 'EC-6.2.1.3', ('PROTON', 'PREPHENATE'): 'EC-4.2.1.51', ('WATER', 'N-FORMYLKYNURENINE'): 'EC-3.5.1.9', ('AMMONIA', 'INDOLE_ACETATE_AUXIN'): 'EC-3.5.5.1', ('NAD', 'CARBON-DIOXIDE'): 'EC-1.1.1.85', ('CPD0-1063', 'MANNOSE-6P'): 'EC-3.2.1.170', ('NADH', 'PYRUVATE'): 'EC-1.1.1.38', ('GLC-6-P', 'NADP'): 'EC-1.1.1.49', ('GLYOX', 'L-ALPHA-ALANINE'): 'EC-2.6.1.44', ('CYS', 'PROTON'): '', ('CPD-14277', 'NADP'): 'EC-1.1.1.330', ('HOMO-CYS', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1', ('TETRADECANOYL-COA', 'CO-A'): 'EC-3.1.2.2', ('WATER', 'CIT'): 'EC-2.3.3.1', ('WATER', 'CPD-13912'): '', ('COPROPORPHYRINOGEN_III', 'CARBON-DIOXIDE'): 'EC-1.3.3.3', ('CPD-11520', 'NADH'): 'EC-1.1.1.35', ('NADH', 'NAD'): 'EC-1.6.2.2', ('GLN', 'ATP'): 'EC-6.3.5.4', ('5-OXOPROLINE', 'PROTON'): 'EC-3.5.2.9', ('CPD-14275', 'WATER'): 'EC-4.2.1.134', ('CPD0-2244', 'PROTON'): 'EC-1.1.1.35', ('FORMATE', 'DIHYDROXY-BUTANONE-P'): 'EC-4.1.99.12', ('NAD', 'SUC'): 'EC-1.2.1.24', ('PROPIONYL-COA', 'CO-A'): 'EC-2.3.1.9', ('L-GLUTAMATE-5-P', 'PROTON'): 'EC-1.2.1.41', ('L-ASPARTATE', 'GLT'): 'EC-6.3.5.4', ('3-HYDROXY-L-KYNURENINE', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('PANTETHEINE-P', 'CARBON-DIOXIDE'): 'EC-4.1.1.36', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NADH'): 'EC-1.1.1.85', ('3-KETO-ADIPYL-COA', 'NADH'): 'EC-1.1.1.35', ('5-AMINO-LEVULINATE', 'WATER'): 'EC-4.2.1.24', ('NADPH', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('CPD-4162', 'WATER'): 'EC-1.3.1', ('G3P', '3-P-HYDROXYPYRUVATE'): 'EC-1.1.1.95', ('INDOLE-3-GLYCEROL-P', 'CARBON-DIOXIDE'): 'EC-4.1.1.48', ('FE+2', 'NADP'): 'EC-1.16.1.9', ('TRP', 'GAP'): 'EC-4.2.1.20', ('CPD-6082', 'B-ALANINE'): 'EC-1.2.1', ('CPD-506', 'ADP'): 'EC-2.7.1.151', ('CPD-9569', 'PROTON'): 'EC-1.1.1.14', ('PROTON', 'TMP'): 'EC-2.7.1.21', ('CPD-13014', 'PROTON'): 'EC-3.1.1.3', ('CPD-10261', 'CPD-10262'): 'EC-4.2.1', ('DEHYDROSPHINGANINE', 'NADPH'): 'EC-1.1.1.102', ('CPD-14273', 'NADPH'): 'EC-1.1.1.330', ('CPD-14766', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-4.1.2.27', ('CPD-11520', 'CPD-11521'): 'EC-2.3.1.16', ('SUC', 'NADH'): 'EC-1.2.1.24', ('GUANOSINE', 'GUANINE'): 'EC-2.4.2.1', ('L-ASPARTATE-SEMIALDEHYDE', 'PROTON'): 'EC-1.1.1.3', ('CPD-7035', 'ACETYL-COA'): 'EC-2.3.1.84', ('CPD-10353', 'NAD'): 'EC-1.1.1.303', ('NAD', 'CPD-369'): 'EC-1.1.1.14', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1.201', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('PYRIDOXAL', 'PROTON'): 'EC-2.7.1.35', ('GLT', 'L-GLUTAMATE-5-P'): 'EC-2.7.2.11', ('CPD-479', 'CARBON-DIOXIDE'): '', ('ACETYL-COA', 'ADP'): 'EC-6.4.1.2', ('NAD', 'ACETYL-ADP-RIBOSE'): '', ('DATP', 'WATER'): '', ('CO-A', 'PROTON'): 'EC-2.3.1.24', ('ACETYLSERINE', 'L-SELENOCYSTEINE'): 'EC-2.5.1.47', ('DEPHOSPHO-COA', 'PPI'): 'EC-2.7.7.3', ('CPD3DJ-11366', 'SPHINGOSINE'): '', ('CPD-11527', 'NADH'): 'EC-1.1.1.35', ('NADP', 'CPD-4581'): 'EC-1.1.1.270', ('THF', 'NADH'): '', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'PROTON'): 'EC-4.1.99.17', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'PROTON'): 'EC-2.7.1.151', ('BIOTIN', 'PPI'): 'EC-6.3.4.15', ('ATP', 'GLYCEROL-3P'): 'EC-2.7.1.30', ('SPERMINE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.16', ('FARNESYL-PP', 'GERANYLGERANYL-PP'): 'EC-2.5.1.29', ('WATER', 'ADENOSINE'): 'EC-3.1.3.5', ('PYRUVATE', '2-ACETO-LACTATE'): 'EC-2.2.1.6', ('S-ADENOSYLMETHIONINE', '8-AMINO-7-OXONONANOATE'): 'EC-2.6.1.62', ('PROTON', '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL'): 'EC-1.14.13', ('CARBAMOYL-P', 'CARBAMYUL-L-ASPARTATE'): 'EC-2.1.3.2', ('HCN', 'HSCN'): 'EC-2.8.1.1', ('PROTON', 'CIT'): 'EC-2.3.3.1', ('CPD-255', 'DIACETYL'): 'EC-1.1.1.304', ('AMP', 'AMMONIA'): 'EC-3.5.4.6', ('CPD-14274', 'NADPH'): 'EC-1.1.1.330', ('L-CYSTATHIONINE', 'AMMONIA'): 'EC-4.4.1.8', ('PHYTOSPINGOSINE', 'NADP'): 'EC-1.14.13', ('OLEOYL-COA', 'OLEATE-CPD'): 'EC-3.1.2', ('CPD-195', 'CPD-196'): 'EC-6.2.1.3', ('P-COUMAROYL-COA', 'PROTON'): '', ('MALONYL-COA', 'CPD-14274'): 'EC-2.3.1.199', ('LEUKOTRIENE-C4', 'CPD66-21'): 'EC-2.3.2.2', ('K-HEXANOYL-COA', 'NADH'): 'EC-1.1.1.35', ('CPD-1086', 'AMMONIA'): 'EC-3.5.4', ('BENZALDEHYDE', 'PROTON'): 'EC-1.1.1.90', ('CPD-10280', 'CARBON-DIOXIDE'): 'EC-2.3.1.199', ('PROTON', 'INDOLE_ACETALDEHYDE'): 'EC-4.1.1.74', ('PPI', 'CMP'): 'EC-6.3.2.5', ('AICAR', 'THF'): 'EC-2.1.2.3', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UMP'): 'EC-2.7.8.15', ('CARBON-DIOXIDE', 'QUINOLINATE'): 'EC-2.4.2.19', ('AMMONIA', 'ASN'): 'EC-6.3.1.1', ('ATP', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('CPD-11528', 'NADH'): 'EC-1.1.1.35', ('ALPHA-GLC-6-P', 'FRUCTOSE-6P'): 'EC-5.3.1.9', ('MANNOSE-6P', 'FRUCTOSE-6P'): 'EC-5.3.1.8', ('L-DEHYDRO-ASCORBATE', 'WATER'): 'EC-1.11.1.11', ('CPD-9758', 'CO-A'): 'EC-2.3.1.84', ('AMP', 'GMP'): 'EC-6.3.4.1', ('L-ORNITHINE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'EC-2.6.1.13', ('ALPHA-GLUCOSE', 'ALPHA-GLC-6-P'): 'EC-2.7.1.1', ('EPISTEROL', 'PROTON'): '', ('CPD-479', 'FORMATE'): 'EC-1.13.11.54', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-2.3.1.4', ('CPD-7000', 'CARBON-DIOXIDE'): 'EC-4.1.1.72', ('CPD-10809', 'WATER'): 'EC-3.5.4', ('ACETYL-COA', 'CPD-12215'): 'EC-2.3.1.84', ('PPI', 'URACIL'): 'EC-2.4.2.9', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-4.1.1.21', ('2-OXOBUTANOATE', 'O-SUCCINYL-L-HOMOSERINE'): 'EC-2.5.1.48', ('L-ASPARTATE', 'IMP'): 'EC-6.3.4.4', ('WATER', 'ARG'): 'EC-3.5.3.1', ('S-ADENOSYLMETHIONINE', 'CH33ADO'): 'EC-2.8.1.8', ('L-ASPARTATE', 'ADP'): 'EC-6.3.2.6', ('CO-A', 'MEVALONATE'): 'EC-1.1.1.34', ('2-KETOGLUTARATE', 'PHE'): 'EC-2.6.1.57', ('GLN', 'PYRUVATE'): 'EC-4.1.3.27', ('CPD-14276', 'CPD-14281'): 'EC-4.2.1.134', ('CPD-649', 'ADP'): 'EC-2.7.1.91', ('SPHINGOSINE', 'CPD3DJ-11366'): '', ('CPD-3617', 'CPD-10267'): 'EC-6.2.1.3', ('THF', 'AMMONIA'): 'EC-2.1.2.10', ('CPD0-2364', 'ACETYL-COA'): 'EC-2.3.1.16', ('AMMONIA', 'INOSINE'): 'EC-3.5.4.4', ('SUCC-S-ALD', 'SUC-COA'): 'EC-1.2.1.76', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'ADP'): 'EC-6.3.5.3', ('CARBON-DIOXIDE', 'CARBAMOYL-P'): 'EC-6.3.4.16', ('WATER', 'CPD-10713'): '', ('TDP', 'ADP'): 'EC-2.7.4.9', ('L-CYSTATHIONINE', 'PROTON'): 'EC-4.4.1.8', ('PROTON', 'OROTIDINE-5-PHOSPHATE'): 'EC-4.1.1.23', ('DI-H-OROTATE', 'NADH'): 'EC-1.3.1.14', ('ACETYL-COA', 'MAL'): 'EC-2.3.3.9', ('PALMITYL-COA', 'CO-A'): 'EC-2.3.1.50', ('PROTON', 'CPD-4162'): 'EC-1.3.1', ('PROTON', 'GLC-1-P'): 'EC-2.7.7.9', ('WATER', 'IMP'): 'EC-1.1.1.205', ('GLN', 'CTP'): 'EC-6.3.4.2', ('PROTON', 'ALLYSINE'): 'EC-1.5.1.10', ('CPD-10262', 'WATER'): 'EC-4.2.1', ('AMP', 'IMP'): 'EC-3.5.4.6', ('D-SERINE', 'PYRUVATE'): 'EC-4.3.1.18', ('CPD-12936', 'PROTON'): 'EC-1.2.1', ('NIACINAMIDE', 'NIACINE'): 'EC-3.5.1.19', ('PPI', 'CPD-465'): '', ('SER', 'CO-A'): 'EC-2.3.1.50', ('PROTON', 'ACETALD'): '', ('O-UREIDOHOMOSERINE', 'L-ASPARTATE'): 'EC-6.3.4.5', ('GLT', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('WATER', 'THF'): 'EC-3.5.1.10', ('DEPHOSPHO-COA', 'ATP'): 'EC-2.7.1.24', ('CPD-667', 'HS'): 'EC-2.5.1.49', ('WATER', 'L-DELTA1-PYRROLINE_5-CARBOXYLATE'): '', ('DIHYDRO-NEO-PTERIN', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'): 'EC-4.1.2.25', ('CPD-14423', 'PROTON'): 'EC-1.1.1.100', ('DGTP', 'CPD-12377'): '', ('WATER', 'DUTP'): 'EC-3.6.1.23', ('HOMO-SER', 'CPD-667'): 'EC-2.3.1.31', ('PROTON', 'CPD-14424'): 'EC-1.1.1.100', ('UBIQUINONE-6', 'UBIQUINOL-30'): '', ('CPD-14275', 'CPD-14271'): 'EC-1.1.1.330', ('ATP', 'GLC-6-P'): 'EC-2.7.1.2', ('ACRYLATE', 'AMMONIA'): 'EC-3.5.1.4', ('CPD-4579', 'CPD-4580'): '', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'FORMATE'): 'EC-1.14.13.70', ('CPD-1063', 'WATER'): 'EC-4.2.1.109', ('WATER', 'ADENINE'): 'EC-3.5.4.2', ('HOMO-CIT', 'WATER'): 'EC-4.2.1.114', ('HISTIDINAL', 'PROTON'): '', ('CPD-14378', 'NADH'): '', ('L-CITRULLINE', 'AMP'): 'EC-6.3.4.5', ('PROTON', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'): 'EC-5.3.2.5', ('GLT', 'L-ORNITHINE'): 'EC-2.3.1.35', ('APS', 'PPI'): 'EC-2.7.7.4', ('S-ADENOSYLMETHIONINE', 'DIAMINONONANOATE'): 'EC-2.6.1.62', ('CPD-7035', 'PROTON'): 'EC-1.1.1.1', ('SULFATE', 'APS'): 'EC-2.7.7.4', ('OLEATE-CPD', 'CO-A'): 'EC-3.1.2', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.7.6.3', ('CARBON-DIOXIDE', 'NADPH'): 'EC-1.1.1.42', ('HCO3', 'ATP'): 'EC-6.3.4.14', ('ATP', 'OLEOYL-COA'): 'EC-6.2.1.3', ('SACCHAROPINE', 'NADPH'): 'EC-1.5.1.10', ('STEAROYL-COA', 'OLEOYL-COA'): 'EC-1.14.19.1', ('CPD-334', 'PROTON'): '', ('CPD-14736', '2-KETOGLUTARATE'): 'EC-2.6.1.7', ('METHYLENE-THF', 'WATER'): '', ('UTP', 'PROTON'): 'EC-6.3.4.2', ('CPD-468', 'PROTON'): 'EC-1.2.1', ('MANNOSE-1P', 'PPI'): 'EC-2.7.7.13', ('HMP', 'ADP'): 'EC-2.7.1.49', ('AMINO-ACETONE', 'AMMONIA'): 'EC-1.4.3.21', ('SER', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('NAD', 'CPD-13695'): 'EC-1.1.1.35', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'MET'): 'EC-4.1.99.17', ('MI-HEXAKISPHOSPHATE', 'PROTON'): 'EC-3.6.1.52', ('OXYGEN-MOLECULE', 'CPD-4575'): '', ('TMP', 'ATP'): 'EC-2.7.4.9', ('GLUTATHIONE', 'RX'): 'EC-2.5.1.18', ('WATER', 'THZ-P'): '', ('NADP', 'SUC-COA'): 'EC-1.2.1.76', ('WATER', 'CDP'): 'EC-1.17.4', ('CPD-7032', 'CPD-7031'): 'EC-1.1.1.1', ('ATP', 'CTP'): 'EC-6.3.4.2', ('L-ASPARTATE', 'CARBAMYUL-L-ASPARTATE'): 'EC-2.1.3.2', ('CPD-14280', 'WATER'): 'EC-4.2.1.134', ('ERYTHROSE-4P', 'WATER'): 'EC-2.5.1.54', ('5-METHYL-THF', 'NADH'): 'EC-1.5.1.20', ('DIHYDRONEOPTERIN-P3', 'DIHYDRONEOPTERIN-P'): 'EC-3.6.1', ('TETRADECANOYL-COA', 'WATER'): 'EC-3.1.2.2', ('NADP', 'CPD-4578'): 'EC-1.1.1.270', ('PROPIONYL-COA', 'PROPIONYL-P'): 'EC-2.3.1', ('CPD-14274', 'CO-A'): 'EC-2.3.1.199', ('BUTANOL', 'ACETYL-COA'): 'EC-2.3.1.84', ('ATP', 'FMN'): 'EC-2.7.1.26', ('NAD', 'CPD-356'): 'EC-1.1.1.116', ('CPD-201', 'WATER'): 'EC-3.1.2.23', ('WATER', 'DIHYDRO-NEO-PTERIN'): 'EC-3.6.1', ('COUMARATE', 'ATP'): 'EC-6.2.1.12', ('DADP', 'DATP'): 'EC-2.7.4.6', ('PPI', 'FORMATE'): 'EC-3.5.4.25', ('ETOH', 'CO-A'): 'EC-2.3.1.84', ('CDP', 'DCDP'): 'EC-1.17.4', ('ATP', 'PHTYOSPHINGOSINE-1-P'): 'EC-2.7.1.91', ('SULFATE', 'PPI'): 'EC-2.7.7.4', ('WATER', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'EC-2.5.1.54', ('ATP', 'PAPS'): 'EC-2.7.1.25', ('D-XYLULOSE', 'PROTON'): 'EC-2.7.1.17', ('THREO-DS-ISO-CITRATE', 'SUC'): 'EC-4.1.3.1', ('CPD1G-773', 'WATER'): 'EC-3.1.3.12', ('COUMARATE', 'P-COUMAROYL-COA'): 'EC-6.2.1.12', ('HCO3', 'PROTON'): 'EC-6.3.4.14', ('N2-SUCCINYLGLUTAMATE', 'NADH'): 'EC-1.2.1.71', ('SACCHAROPINE', 'NADH'): 'EC-1.5.1.7', ('CPD-14277', 'WATER'): 'EC-4.2.1.134', ('GLUTATHIONE', 'HX'): 'EC-2.5.1.18', ('4-P-PANTOTHENATE', 'PPI'): 'EC-6.3.2.5', ('GLY', 'NADH'): '', ('DETHIOBIOTIN', 'CH33ADO'): 'EC-2.8.1.6', ('PROTON', 'CPD-13040'): 'EC-3.1.1.3', ('RIBOSE-1P', 'ADENINE'): 'EC-2.4.2.1', ('PROTON', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.14.13.70', ('NAD', 'PYRUVATE'): 'EC-1.1.1.38', ('4-P-PANTOTHENATE', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('GTP', 'CPD-12366'): '', ('WATER', 'SPERMIDINE'): 'EC-1.5.3.16', ('NADH', 'CARBON-DIOXIDE'): 'EC-1.1.1.38', ('NAD', '2K-4CH3-PENTANOATE'): 'EC-1.1.1.85', ('NAD', '5-10-METHENYL-THF'): 'EC-1.5.1.15', ('THIAMINE-P', 'THIAMINE'): 'EC-3.1.3.2', ('L-CYSTATHIONINE', 'ACET'): '', ('L-ASPARTATE', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('CO-A', 'WATER'): '', ('THIAMINE', 'PROTON'): 'EC-2.7.6.2', ('PYRUVATE', 'PHENYL-PYRUVATE'): 'EC-2.6.1.58', ('PROTON', 'FUM'): 'EC-1.3.1.6', ('DETHIOBIOTIN', 'ADP'): 'EC-6.3.3.3', ('ADP', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('ADENINE', 'CPD-12706'): 'EC-2.4.2.1', ('GLN', 'GMP'): 'EC-6.3.5.2', ('SHIKIMATE', '3-DEHYDRO-SHIKIMATE'): 'EC-1.1.1.25', ('CPD-35', 'NADH'): 'EC-1.2.1.3', ('CPD-1003', 'NADH'): 'EC-1.1.1', ('PROTON', 'CPD-1107'): 'EC-2.7.1.151', ('GLN', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('GTP', 'PPI'): 'EC-3.5.4.25', ('CPD-822', 'PROTON'): 'EC-1.2.1.71', ('GLT', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('UROPORPHYRINOGEN-III', 'PROTON'): '', ('TETRADECANOYL-COA', 'PROTON'): 'EC-3.1.2.2', ('INDOLE-3-GLYCEROL-P', 'WATER'): 'EC-4.2.1.20', ('PROTON', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('2-KETOGLUTARATE', 'INDOLE_PYRUVATE'): 'EC-2.6.1.27', ('DIHYDRONEOPTERIN-P3', 'PROTON'): 'EC-3.6.1', ('WATER', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'EC-3.1.3.56', ('CPD-13699', 'ACETYL-COA'): 'EC-2.3.1.16', ('WATER', 'CO-A'): '', ('THR', 'AMMONIA'): 'EC-4.3.1.19', ('GLC-1-P', 'UTP'): 'EC-2.7.7.9', ('GAP', 'NADH'): 'EC-1.2.1.12', ('PROTON', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('CPD-11527', 'NAD'): 'EC-1.1.1.35', ('GMP', 'PPI'): 'EC-2.4.2.8', ('L-CYSTATHIONINE', 'CYS'): 'EC-4.4.1.1', ('SPERMIDINE', 'NAD'): '', ('GLYCEROL-3P', 'UBIQUINONE-8'): 'EC-1.1.5.3', ('WATER', 'CPD-13040'): 'EC-3.1.1.3', ('FE+2', 'BILIVERDINE'): 'EC-1.14.99.3', ('ISOBUTANOL', 'NADH'): 'EC-1.1.1.1', ('BENZYL-ALCOHOL', 'NADH'): 'EC-1.1.1.90', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'AICAR'): 'EC-2.4.2', ('MAL', 'FUM'): 'EC-4.2.1.2', ('MALTOTETRAOSE', 'MALTOTRIOSE'): 'EC-2.4.1.1', ('S-LACTOYL-GLUTATHIONE', 'WATER'): 'EC-3.1.2.6', ('MEVALONATE', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('PROTON', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1.158', ('PHOSPHORYL-CHOLINE', 'CTP'): 'EC-2.7.7.15', ('57222428-ERGOSTATETRAENOL', 'PROTON'): 'EC-1.3.1.71', ('D-SEDOHEPTULOSE-7-P', 'GAP'): 'EC-2.2.1.1', ('NADH', '2K-ADIPATE'): 'EC-1.1.1.87', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADP'): 'EC-1.14.13.70', ('GLUTATHIONE', 'GLT'): 'EC-3.4.19.13', ('WATER', 'OXYGEN-MOLECULE'): '', ('ATP', 'DUMP'): 'EC-2.7.1.21', ('CPD-9699', 'GLUTATHIONE'): 'EC-2.3.2.2', ('SIROHYDROCHLORIN', 'FE+2'): 'EC-4.99.1.4', ('WATER', 'HISTIDINOL'): 'EC-3.1.3.15', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('ATP', 'THF'): 'EC-6.3.4.3', ('SPERMIDINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.22', ('S-ADENOSYLMETHIONINAMINE', 'PROTON'): 'EC-2.5.1.22', ('SELENATE', 'ATP'): 'EC-2.7.7.4', ('CPD-13698', 'NAD'): 'EC-1.1.1.35', ('PROTON', 'CARBAMOYL-P'): 'EC-6.3.4.16', ('DIHYDRO-NEO-PTERIN', 'GLYCOLALDEHYDE'): 'EC-4.1.2.25', ('DUTP', 'WATER'): '', ('DELTA3-ISOPENTENYL-PP', 'GERANYL-PP'): 'EC-2.5.1.1', ('WATER', 'DODECANOATE'): 'EC-3.1.2.21', ('CARNITINE', 'O-ACETYLCARNITINE'): 'EC-2.3.1.7', ('2-DEOXY-D-GLUCOSE-6-PHOSPHATE', '2-DEOXY-D-GLUCOSE'): 'EC-3.1.3.68', ('D-6-P-GLUCONO-DELTA-LACTONE', 'NADPH'): 'EC-1.1.1.49', ('PROTON', '4-P-PANTOTHENATE'): 'EC-2.7.1.33', ('THIAMINE-PYROPHOSPHATE', 'CARBON-DIOXIDE'): '', ('CPD-1302', 'CPD-1301'): 'EC-2.1.1.14', ('OXYGEN-MOLECULE', 'SPERMIDINE'): 'EC-1.5.3.16', ('CPD-4579', 'PROTON'): '', ('HS', 'PROTON'): 'EC-2.8.1', ('RIBULOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'EC-5.1.3.1', ('ADP', 'GLT'): 'EC-6.3.4.2', ('57222428-ERGOSTATETRAENOL', 'NADPH'): 'EC-1.3.1.71', ('GLUTATHIONE', 'CL-'): 'EC-2.5.1.18', ('FE+2', 'SUPER-OXIDE'): '', ('CPD-346', 'NAD'): 'EC-1.1.1.76', ('7-8-DIHYDROPTEROATE', 'PROTON'): 'EC-6.3.2.12', ('PYRIDOXINE-5P', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.5', ('ATP', 'ALPHA-GLC-6-P'): 'EC-2.7.1.1', ('S-ADENOSYLMETHIONINE', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-4.1.99.17', ('URACIL', 'WATER'): 'EC-4.2.1.70', ('DIHYDROXYACETONE', 'ADP'): 'EC-2.7.1.29', ('ATP', 'L-ASPARTATE'): 'EC-6.3.2.6', ('CPD-12377', 'OH'): '', ('CPD-641', 'ATP'): 'EC-4.1.1.33', ('NADP', '2-KETOGLUTARATE'): 'EC-1.1.1.42', ('SER', 'TRP'): 'EC-4.2.1.20', ('ATP', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('ACETOACETYL-COA', 'PROTON'): 'EC-1.1.1.35', ('CPD3O-4151', 'NAD'): 'EC-1.1.1.1', ('ATP', 'CPD-13713'): 'EC-2.7.7.4', ('PPI', 'GMP'): 'EC-6.3.4.1', ('ATP', 'FRU1P'): 'EC-2.7.1.56', ('CPD-356', 'CPD-1789'): 'EC-1.1.3.37', ('THR', 'GLY'): 'EC-4.1.2.5', ('CPD-12708', 'PROTON'): 'EC-1.2.1.69', ('INDOLE_PYRUVATE', 'INDOLE_ACETALDEHYDE'): 'EC-4.1.1.74', ('L-BETA-ASPARTYL-P', 'PROTON'): 'EC-1.2.1.11', ('ATP', 'DATP'): '', ('S-ADENOSYLMETHIONINAMINE', 'SPERMIDINE'): 'EC-2.5.1.16', ('CO-A', 'NADP'): 'EC-2.3.1.86', ('COPROPORPHYRINOGEN_III', 'PROTON'): 'EC-1.3.3.3', ('PROTON', 'HYDRPHENYLAC-CPD'): 'EC-1.1.1.1', ('CARBON-DIOXIDE', 'CO-A'): 'EC-2.3.1.41', ('DIACETYL', 'PROTON'): 'EC-1.1.1.303', ('WATER', 'CPD1G-1344'): 'EC-3.1.3.12', ('PPI', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('O-UREIDOHOMOSERINE', 'PROTON'): 'EC-6.3.4.5', ('METHYLENE-THF', 'AMMONIA'): '', ('PROTON', 'O-PHOSPHO-L-HOMOSERINE'): 'EC-2.7.1.39', ('4-HYDROXY-L-PROLINE', 'PYRROLINE-HYDROXY-CARBOXYLATE'): 'EC-1.5.99', ('PROTON', 'CPD-9038'): '', ('PROTON', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('PROTON', 'SO3'): 'EC-2.8.1.1', ('GLC-6-P', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'EC-1.1.98.2', ('CPD0-2364', 'CPD0-2365'): 'EC-2.3.1.16', ('3-5-ADP', 'PAPS'): 'EC-1.8.4.8', ('CPD-9007', 'PROTON'): 'EC-3.1.4', ('DIAMINONONANOATE', 'ATP'): 'EC-6.3.3.3', ('NICOTINAMIDE_RIBOSE', 'NIACINAMIDE'): 'EC-2.4.2', ('FE+2', 'PROTOPORPHYRIN_IX'): 'EC-4.99.1.1', ('DUMP', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('PROTON', 'OXYGEN-MOLECULE'): 'EC-1.13.11.11', ('CTP', 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE'): 'EC-6.3.2.5', ('AMMONIA', 'AMMONIUM'): '', ('OXYGEN-MOLECULE', 'CPD0-2108'): 'EC-1.3.3.6', ('OXALACETIC_ACID', 'NADH'): 'EC-1.1.1.37', ('GLT', 'PHE'): 'EC-2.6.1.57', ('GLUTATHIONE', 'CYS-GLY'): 'EC-2.3.2.2', ('PROTON', '2-ACETO-LACTATE'): 'EC-2.2.1.6', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLN'): 'EC-2.4.2', ('L-GAMMA-GLUTAMYLCYSTEINE', 'PROTON'): 'EC-6.3.2.3', ('HYDROXYMETHYLBILANE', 'WATER'): 'EC-4.2.1.75', ('GLN', 'AICAR'): 'EC-2.4.2', ('INDOLEYL-CPD', 'PROTON'): 'EC-3.5.5.1', ('MAL', 'PYRUVATE'): 'EC-1.1.1.40', ('SPERMIDINE', 'CPD-14378'): '', ('FE+2', 'NADPH'): 'EC-1.16.1.9', ('ATP', 'ADP'): 'EC-2.7.11.1', ('ATP', 'CPD-10267'): 'EC-6.2.1.3', ('CPD-397', 'PROTON'): 'EC-2.1.1.10', ('DEOXYCYTIDINE', 'DEOXYURIDINE'): 'EC-3.5.4.14', ('CPD-4568', 'NADPH'): '', ('TYR', '2-KETOGLUTARATE'): 'EC-2.6.1.57', ('2-KETOGLUTARATE', 'NADPH'): 'EC-1.1.1.42', ('PHENYL-PYRUVATE', 'INDOLE_PYRUVATE'): 'EC-2.6.1.28', ('AMMONIA', 'DUTP'): 'EC-3.5.4.13', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PPI'): 'EC-2.4.2.18', ('WATER', 'METHYLENE-THF'): 'EC-2.1.2.11', ('PROTOHEME', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('HYDROGEN-PEROXIDE', 'L-THREONATE'): '', ('WATER', 'GLYCEROL'): 'EC-3.1.3.21', ('PROTON', 'L-CITRULLINE'): 'EC-2.1.3.3', ('CO-A', 'ACETYL-COA'): 'EC-1.2.1', ('NAD', 'N2-SUCCINYLGLUTAMATE'): 'EC-1.2.1.71', ('RIBOSE-5P', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('UTP', 'PPI'): 'EC-2.7.7.10', ('METHYL-GLYOXAL', 'AMMONIA'): 'EC-1.4.3.21', ('CPDQT-400', 'WATER'): '', ('CPD-14018', 'PPI'): 'EC-6.2.1.3', ('FUM', 'OROTATE'): 'EC-1.3.98.1', ('CPD-13694', 'PROTON'): 'EC-1.1.1.35', ('GLT', 'NADPH'): 'EC-1.5.1.10', ('2-OXOBUTANOATE', 'PROPIONYL-COA'): 'EC-2.3.1', ('PROTON', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('CPD-11552', 'WATER'): '', ('CO-A', 'S-ACETYLDIHYDROLIPOAMIDE'): 'EC-2.3.1.12', ('WATER', 'L-ASPARTATE'): 'EC-6.3.5.4', ('SO3', 'HSO3'): '', ('CPD-14271', 'NADPH'): 'EC-1.1.1.330', ('AMMONIA', 'NADH'): 'EC-1.4.1.2', ('ACETYL-COA', 'PROTON'): 'EC-2.3.1.1', ('INDOLE_PYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.74', ('SQUALENE', 'OXYGEN-MOLECULE'): 'EC-1.14.13.132', ('GLT', 'PYRUVATE'): 'EC-2.6.1.2', ('4-GUANIDO-BUTYRAMIDE', 'AMMONIA'): 'EC-3.5.1.4', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UTP'): 'EC-2.7.7.23', ('PROTON', 'THF'): 'EC-2.1.2.2', ('CPD-7032', 'PROTON'): 'EC-1.1.1.1', ('2-KETOGLUTARATE', 'N-ALPHA-ACETYLORNITHINE'): 'EC-2.6.1.11', ('WATER', 'CPD-7836'): 'EC-3.1.2.2', ('L-ASPARTATE', 'L-BETA-ASPARTYL-P'): 'EC-2.7.2.4', ('PROTON', 'AICAR'): 'EC-2.4.2', ('PROTON', 'SUC'): '', ('CPD-7031', 'CARBON-DIOXIDE'): 'EC-4.1.1.1', ('DIHYDROPTERIN-CH2OH-PP', 'AMP'): 'EC-2.7.6.3', ('HYDROGEN-PEROXIDE', 'OH'): '', ('AMP', 'PRPP'): 'EC-2.4.2.7', ('P-HYDROXY-PHENYLPYRUVATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('WATER', 'CPD-592'): 'EC-3.5.1.4', ('NADPH', 'NAD'): 'EC-2.3.1.86', ('ADP', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('CPD-9038', 'ADENOSYL-HOMO-CYS'): '', ('CPD-8978', 'WATER'): 'EC-3.1.3.1', ('OH-HEXANOYL-COA', 'K-HEXANOYL-COA'): 'EC-1.1.1.35', ('O-SUCCINYL-L-HOMOSERINE', 'PROTON'): 'EC-2.5.1.48', ('SELENATE', 'PPI'): 'EC-2.7.7.4', ('D-SERINE', 'PROTON'): 'EC-4.3.1.18', ('CPD-85', 'OXYGEN-MOLECULE'): 'EC-1.13.11.54', ('CPD-10279', 'MALONYL-COA'): 'EC-2.3.1.199', ('CPD-10809', 'CPD-1086'): 'EC-3.5.4', ('CPD-479', 'ETHYLENE-CMPD'): '', ('CPD-14273', 'CARBON-DIOXIDE'): 'EC-2.3.1.199', ('5-AMINO-LEVULINATE', 'PROTON'): 'EC-4.2.1.24', ('SER', 'METHYLENE-THF'): 'EC-2.1.2.1', ('G3P', '2-PG'): 'EC-5.4.2.1', ('ATP', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-2.7.1.82', ('NADPH', '5-10-METHENYL-THF'): 'EC-1.5.1.5', ('ATP', 'GALACTOSE-1P'): 'EC-2.7.1.6', ('COUMARATE', 'WATER'): '', ('PYRIDOXAL', 'CPD-375'): 'EC-1.1.1.107', ('MALTOTRIOSE', 'GLC-1-P'): 'EC-2.4.1.1', ('OXYGEN-MOLECULE', 'AMMONIA'): 'EC-1.4.3.5', ('PROTON', 'GDP-MANNOSE'): 'EC-2.7.7.22', ('CPD1G-774', 'WATER'): 'EC-3.1.3.12', ('PYRUVATE', 'NAD'): 'EC-1.2.1', ('SACCHAROPINE', 'GLT'): 'EC-1.5.1.10', ('NADP', 'NADPH'): 'EC-1.8.1.9', ('ARG', 'UREA'): 'EC-3.5.3.1', ('PROTON', 'CPD-7100'): '', ('MALTOSE', 'MALTOTETRAOSE'): 'EC-2.4.1.25', ('HOMO-SER', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('2-KETOGLUTARATE', 'PROTON'): 'EC-1.2.4.2', ('PROTON', 'FRUCTOSE-6P'): 'EC-2.7.1.4', ('PROTON', 'L-CANALINE'): 'EC-3.5.3.1', ('CPD-641', 'CARBON-DIOXIDE'): 'EC-4.1.1.33', ('AMMONIA', 'NADPH'): 'EC-1.4.1.4', ('DEOXYCYTIDINE', 'AMMONIA'): 'EC-3.5.4.14', ('PROTON', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('CPD-12709', 'NADH'): 'EC-1.2.1.69', ('CPD-14422', 'PROTON'): 'EC-1.1.1.100', ('PROTON', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('ATP', 'CPD-196'): 'EC-6.2.1.3', ('CPD-14268', 'AMP'): 'EC-6.2.1.3', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CPD-9451'): '', ('2-ACETO-LACTATE', 'DIACETYL'): '', ('BENZYL-ALCOHOL', 'CPD-6501'): 'EC-2.3.1.84', ('RIBOSE-5P', 'RIBULOSE-5P'): 'EC-5.3.1.6', ('WATER', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-2.3.3.13', ('DEHYDROSPHINGANINE', 'PROTON'): 'EC-1.1.1.102', ('FARNESYL-PP', 'PROTON'): 'EC-2.5.1.21', ('PROTON', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.56', ('CPD-8563', 'CPD-8564'): 'EC-3.1.3.53', ('ALPHA-GLUCOSE', 'PROTON'): 'EC-2.7.1.1', ('DGDP', 'WATER'): 'EC-1.17.4.1', ('WATER', 'CPD-6082'): 'EC-1.5.3.16', ('SHIKIMATE-5P', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.5.1.19', ('ATP', 'HCO3'): 'EC-6.3.5.5', ('PROTON', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('PROTON', 'S-24-DINITROPHENYLGLUTATHIONE'): 'EC-2.5.1.18', ('CPD-7035', 'NAD'): 'EC-1.1.1.1', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'ADP'): 'EC-2.7.4.7', ('MET', 'PPI'): 'EC-2.5.1.6', ('LINOLEIC_ACID', 'PPI'): 'EC-6.2.1.3', ('2-KETOGLUTARATE', 'L-HISTIDINOL-P'): 'EC-2.6.1.9', ('MYO-INOSITOL', 'PROTON'): 'EC-2.7.8.11', ('ATP', 'AMMONIA'): 'EC-6.3.5.5', ('D-XYLULOSE', 'ATP'): 'EC-2.7.1.17', ('SACCHAROPINE', '2-KETOGLUTARATE'): 'EC-1.5.1.7', ('UDP', 'PROTON'): 'EC-2.4.1.186', ('PUTRESCINE', 'PROTON'): 'EC-2.5.1.16', ('GLT', 'NAD'): 'EC-6.3.5.1', ('CPD-369', 'CPD-9569'): 'EC-1.1.1.14', ('GLT', '7-8-DIHYDROPTEROATE'): 'EC-6.3.2.12', ('CO-A', 'P-COUMAROYL-COA'): 'EC-6.2.1.12', ('WATER', 'SACCHAROPINE'): 'EC-1.5.1.7', ('HISTIDINOL', 'NAD'): '', ('OXYGEN-MOLECULE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): 'EC-1.13.11.6', ('ADENOSYL-HOMO-CYS', 'CPD-9038'): '', ('CYTOSINE', 'AMMONIA'): 'EC-3.5.4.1', ('ASCORBATE', 'HYDROGEN-PEROXIDE'): 'EC-1.11.1.11', ('OXYGEN-MOLECULE', '572428-ERGOSTATRIENOL'): '', ('GUANOSINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('CYS', 'PPI'): 'EC-6.3.2.5', ('2-KETOGLUTARATE', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('CPD0-2483', 'CPD0-2482'): 'EC-1.16.1.9', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('CPD-30', 'PROTON'): 'EC-1.2.1.3', ('PROTON', 'EPOXYSQUALENE'): 'EC-1.14.13.132', ('CPD-13695', 'NADH'): 'EC-1.1.1.35', ('WATER', 'HS'): 'EC-1.8.1.2', ('TRP', 'PHENYL-PYRUVATE'): 'EC-2.6.1.28', ('CPD-14736', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('ACETYL-COA', 'NADPH'): 'EC-2.3.1.86', ('HISTIDINOL', 'HISTIDINAL'): '', ('NADP', 'ALLYSINE'): 'EC-1.5.1.10', ('PROTON', 'GLUTATHIONE'): 'EC-3.1.2.12', ('ETOH', 'HYDROGEN-PEROXIDE'): 'EC-1.11.1.6', ('ADENYLOSUCC', 'FUM'): 'EC-4.3.2.2', ('CO-A', 'ACET'): 'EC-6.2.1.1', ('WATER', 'CPD-10774'): '', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'PROTON'): 'EC-1.1.1.302', ('CPD-12673', 'WATER'): 'EC-4.2.1', ('PPI', 'UMP'): 'EC-2.4.2.9', ('5-10-METHENYL-THF', 'NADH'): 'EC-1.5.1.15', ('SUPER-OXIDE', 'FE+3'): '', ('NAD', 'CPD-7100'): '', ('RIBOFLAVIN', 'PROTON'): 'EC-2.7.1.26', ('OXIDIZED-GLUTATHIONE', 'WATER'): 'EC-1.11.1.9', ('CPD-10261', 'WATER'): 'EC-4.2.1', ('PRPP', 'PROTON'): 'EC-2.4.2.19', ('S-ADENOSYLMETHIONINE', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('THF', 'CARBON-DIOXIDE'): '', ('SUC', 'L-CYSTATHIONINE'): 'EC-2.5.1.48', ('GLY', 'SUC-COA'): 'EC-2.3.1.37', ('MALTOTETRAOSE', 'GLC'): 'EC-2.4.1.25', ('GERANYL-PP', 'PPI'): 'EC-2.5.1.10', ('5-FORMYL-THF', '5-10-METHENYL-THF'): 'EC-6.3.3.2', ('DUTP', 'ADP'): 'EC-2.7.4.6', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'PPI'): 'EC-6.3.2.5', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'WATER'): 'EC-1.14.13', ('NAD', 'PROTON'): '', ('CPD-11528', 'CPD-11529'): 'EC-2.3.1.16', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.114', ('CHORISMATE', 'PYRUVATE'): 'EC-4.1.3.40', ('GLT', 'CPD-476'): 'EC-2.6.1.7', ('CPD-255', 'NAD'): 'EC-1.1.1.304', ('S-HYDROXYMETHYLGLUTATHIONE', 'CPD-548'): 'EC-1.1.1.284', ('NAD', 'ACETOACETYL-COA'): 'EC-1.1.1.35', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'NAD'): 'EC-1.5.1', ('WATER', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('CPD-10283', 'CO-A'): 'EC-2.3.1.199', ('CH33ADO', 'FORMATE'): 'EC-4.1.99.17', ('GLN', 'GLT'): 'EC-6.3.5.5', ('CPD1G-771', 'CPD1G-1345'): 'EC-3.1.3.12', ('ETHANOL-AMINE', 'PROTON'): 'EC-2.7.1.82', ('GLUCONATE', '5-DEHYDROGLUCONATE'): 'EC-1.1.1.69', ('DEPHOSPHO-COA', 'PROTON'): 'EC-2.7.1.24', ('GLN', 'PPI'): 'EC-6.3.5.4', ('OXYGEN-MOLECULE', 'CPD-4580'): '', ('1-KETO-2-METHYLVALERATE', '2-KETO-3-METHYL-VALERATE'): 'EC-4.2.1.9', ('CPD-201', 'PROTON'): 'EC-3.1.2.23', ('XANTHOSINE-5-PHOSPHATE', 'AMP'): 'EC-6.3.4.1', ('WATER', 'CYTOSINE'): 'EC-3.2.2.3', ('NAD', 'CPD-255'): 'EC-1.1.1.76', ('O-PHOSPHO-L-HOMOSERINE', 'L-CYSTATHIONINE'): 'EC-2.5.1', ('GTP', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.4.25', ('D-XYLULOSE', 'ADP'): 'EC-2.7.1.17', ('IMP', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('PANTETHEINE-P', 'PPI'): 'EC-2.7.7.3', ('CARBON-DIOXIDE', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('NIACINAMIDE', 'AMMONIA'): 'EC-3.5.1.19', ('PROTON', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-2.7.1.82', ('METHYLENE-THF', 'NADPH'): 'EC-1.5.1.5', ('WATER', 'ACETYL-COA'): '', ('2-OXOBUTANOATE', 'CYS'): 'EC-4.4.1.1', ('3-ENOLPYRUVYL-SHIKIMATE-5P', 'CHORISMATE'): 'EC-4.2.3.5', ('AMMONIA', 'XANTHINE'): 'EC-3.5.4.3', ('FMN', 'ATP'): 'EC-2.7.7.2', ('WATER', 'UROPORPHYRINOGEN-III'): 'EC-4.2.1.75', ('CPD-10809', 'PROTON'): 'EC-1.1.1.302', ('DEAMIDO-NAD', 'NAD'): 'EC-6.3.5.1', ('CYS', 'L-ALPHA-ALANINE'): '', ('CPD-13754', 'AMP'): 'EC-6.2.1.3', ('XYLITOL', 'NADH'): 'EC-1.1.1.9', ('SIROHEME', 'PROTON'): 'EC-4.99.1.4', ('CPD-10773', 'CPD-10774'): '', ('PROTON', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.3', ('NAD', 'SUCC-S-ALD'): 'EC-1.2.1.24', ('UBIQUINONE-6', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.5.3', ('GALACTOSE-1P', 'ADP'): 'EC-2.7.1.6', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'FUM'): 'EC-4.3.2.2', ('CPD-10775', 'CPD-10776'): '', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'WATER'): 'EC-1.5.1', ('NADPH', 'OXYGEN-MOLECULE'): '', ('GLT', 'ATP'): 'EC-6.3.2.17', ('PROTON', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('PROTON', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): 'EC-2.5.1.9', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PROTON'): '', ('ADP', 'PROPIONYL-P'): 'EC-2.7.2.15', ('CPD-10712', 'WATER'): '', ('THIAMINE-PYROPHOSPHATE', 'AMP'): 'EC-2.7.6.2', ('CPD-4580', 'WATER'): '', ('CHORISMATE', 'PROTON'): 'EC-4.1.3.27', ('STEAROYL-COA', 'MALONYL-COA'): 'EC-2.3.1.199', ('WATER', 'G3P'): 'EC-1.2.1.9', ('4-P-PANTOTHENATE', 'PROTON'): 'EC-6.3.2.5', ('ADENOSYL-HOMO-CYS', 'FECOSTEROL'): 'EC-2.1.1.41', ('WATER', 'HIS'): '', ('CPD-13713', 'PPI'): 'EC-2.7.7.4', ('GLUTATHIONE', 'CPD-9700'): 'EC-2.3.2.2', ('ATP', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.7.1.22', ('NAD', 'CPD-10353'): 'EC-1.1.1.4', ('CPD-7010', 'PROTON'): 'EC-2.4.1.186', ('CPD-468', 'GLT'): 'EC-2.6.1.39', ('CPD-13711', 'CO-A'): 'EC-6.2.1.3', ('PHOSPHORIBOSYL-FORMIMINO-AICAR-P', 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P'): 'EC-5.3.1.16', ('CPD-8259', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.7.1.173', ('PREPHENATE', 'WATER'): 'EC-4.2.1.51', ('GTP', 'GDP-MANNOSE'): 'EC-2.7.7.13', ('BETA-D-FRUCTOSE', 'ATP'): 'EC-2.7.1.4', ('S-ADENOSYLMETHIONINE', 'ADENOSYL-HOMO-CYS'): '', ('CPD-14276', 'NADPH'): 'EC-1.1.1.330', ('S-ADENOSYLMETHIONINE', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE'): 'EC-2.6.1.62', ('PROTON', 'ALLANTOATE'): 'EC-3.5.2.5', ('OLEATE-CPD', 'AMP'): 'EC-6.2.1.3', ('CPD-7035', 'CO-A'): 'EC-2.3.1.84', ('CO-A', 'CPD-13754'): 'EC-6.2.1.3', ('CO-A', 'OXYGEN-MOLECULE'): '', ('PROTON', '10-FORMYL-THF'): 'EC-3.5.4.9', ('PROTON', 'O-SUCCINYL-L-HOMOSERINE'): 'EC-2.5.1.48', ('CPD-11525', 'OXYGEN-MOLECULE'): 'EC-1.3.3.6', ('PHOSPHO-ENOL-PYRUVATE', '3-ENOLPYRUVYL-SHIKIMATE-5P'): 'EC-2.5.1.19', ('DUTP', 'DUMP'): 'EC-3.6.1.23', ('FE+2', 'NAD'): 'EC-1.16.1.7', ('PPI', 'FARNESYL-PP'): 'EC-2.5.1.10', ('CPD-13612', 'NADPH'): 'EC-1.14.13', ('CPD-13936', 'WATER'): 'EC-3.2.1.106', ('PROTON', 'INDOLE_ACETATE_AUXIN'): 'EC-3.5.1.4', ('2-OXOBUTANOATE', 'FORMATE'): 'EC-2.3.1', ('AMP', 'CO-A'): 'EC-6.2.1.3', ('NADP', 'THF'): 'EC-1.5.1.3', ('5-10-METHENYL-THF', 'PROTON'): 'EC-3.5.4.9', ('NADH', 'CPD-356'): 'EC-1.1.1.116', ('CPD-13913', 'CPD-13912'): '', ('LINOLENIC_ACID', 'CO-A'): 'EC-6.2.1.3', ('SUCC-S-ALD', 'SUC'): 'EC-1.2.1.79', ('B-ALANINE', 'PROTON'): 'EC-1.2.1', ('CPD-8259', 'ATP'): 'EC-2.7.1.173', ('DEOXYCYTIDINE', '2-DEOXYRIBOSE'): 'EC-3.2.2.3', ('PROTON', 'FERULIC-ACID'): 'EC-4.1.1', ('ACETYL-COA', 'CPD-13346'): 'EC-2.3.1.84', ('GLN', 'ASN'): 'EC-6.3.5.4', ('ACETYL-COA', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-2.3.1.4', ('TYR', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.57', ('GLUTATHIONE', 'CPD-14704'): 'EC-2.5.1.18', ('PROTON', 'PHOSPHORYL-CHOLINE'): 'EC-2.7.1.32', ('SUCC-S-ALD', 'PROTON'): 'EC-1.2.1.79', ('ALPHA-D-GALACTOSE', 'GALACTOSE-1P'): 'EC-2.7.1.6', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'WATER'): 'EC-4.2.1.19', ('INOSINE', 'HYPOXANTHINE'): 'EC-2.4.2.1', ('ETHANOL-AMINE', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-2.7.1.82', ('CPD1G-773', 'CPD1G-1353'): 'EC-3.1.3.12', ('GTP', 'PROTON'): 'EC-2.7.1.48', ('CPD-4081', 'NADP'): 'EC-1.3.1.70', ('ADENOSINE', 'ADENINE'): 'EC-2.4.2.1', ('CPD-9001', 'CPD-9002'): 'EC-3.1.3.76', ('PYRUVATE', 'CO-A'): 'EC-1.2.1', ('CPD-12215', 'CO-A'): 'EC-2.3.1.84', ('L-ERYTHRO-4-HYDROXY-GLUTAMATE', 'NADH'): 'EC-1.5.1', ('OLEOYL-COA', 'AMP'): 'EC-6.2.1.3', ('CPD-14277', 'PROTON'): 'EC-1.1.1.330', ('ACETYLSERINE', 'CPD-678'): 'EC-2.5.1.47', ('GLY', 'METHYLENE-THF'): 'EC-2.1.2.1', ('S-ADENOSYLMETHIONINAMINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.22', ('METHYLENE-THF', '5-10-METHENYL-THF'): 'EC-1.5.1.5', ('WATER', 'ADENOSYL-HOMO-CYS'): 'EC-3.3.1.1', ('CARBON-DIOXIDE', 'FORMATE'): '', ('GERANYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.10', ('DIHYDROXY-BUTANONE-P', 'WATER'): 'EC-2.5.1.78', ('OLEOYL-COA', 'PROTON'): 'EC-3.1.2', ('NAD', 'ACETYL-COA'): 'EC-1.2.1', ('2-KETOGLUTARATE', 'HOMO-CIT'): 'EC-2.3.3.14', ('NAD', '3-KETO-ADIPYL-COA'): 'EC-1.1.1.35', ('PROTON', 'UBIQUINOL-30'): '', ('GMP', 'PRPP'): 'EC-2.4.2.8', ('CPD-10279', 'NADPH'): 'EC-1.3.1.93', ('D-XYLULOSE', 'NADH'): 'EC-1.1.1.9', ('PROTON', '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P'): 'EC-2.7.4.21', ('NADP', '5-10-METHENYL-THF'): 'EC-1.5.1.5', ('URIDINE', 'RIBOSE-1P'): 'EC-2.4.2.3', ('WATER', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('NICOTINAMIDE_NUCLEOTIDE', 'NAD'): 'EC-2.7.7.1', ('NADP', 'L-XYLULOSE'): 'EC-1.1.1.10', ('CO-A', 'TETRADECANOYL-COA'): 'EC-2.3.1', ('CPD-641', 'ADP'): 'EC-2.7.4.2', ('MALTOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('2-KETOGLUTARATE', 'CPD-11552'): 'EC-2.6.1.7', ('SO3', 'PAPS'): 'EC-1.8.4.8', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'THF'): 'EC-2.1.2.2', ('WATER', 'PHOSPHORIBOSYL-AMP'): 'EC-3.6.1.31', ('CPD-10773', 'WATER'): '', ('CPD3O-0', 'NIACINAMIDE'): '', ('MET', 'CARBON-MONOXIDE'): 'EC-4.1.99.17', ('CPD-13758', 'NADH'): 'EC-1.1.1.35', ('7-8-DIHYDROPTEROATE', 'PPI'): 'EC-2.5.1.15', ('K-HEXANOYL-COA', 'PROTON'): 'EC-1.1.1.35', ('HIS', 'PYRIDOXAL_PHOSPHATE'): '', ('DCDP', 'WATER'): 'EC-1.17.4', ('MALONYL-COA', 'NADPH'): 'EC-2.3.1.86', ('FARNESYL-PP', 'PPI'): 'EC-2.5.1.21', ('L-PANTOATE', 'PROTON'): 'EC-6.3.2.1', ('CPD-10713', 'PPI'): '', ('NAD', 'ACETALD'): 'EC-1.1.1.1', ('MANNOSE-1P', 'GDP-MANNOSE'): 'EC-2.7.7.22', ('CARBON-DIOXIDE', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('WATER', 'PYRUVATE'): 'EC-4.4.1.8', ('FARNESYL-PP', 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE'): 'EC-2.5.1.83', ('ACETYL-COA', 'CIT'): 'EC-2.3.3.1', ('CPD-30', 'CPD-35'): 'EC-1.2.1.3', ('NAD', 'CPD-8774'): 'EC-1.1.1.90', ('GTP', 'GDP-TP'): 'EC-2.7.6.5', ('SER', 'PYRUVATE'): 'EC-4.3.1.17', ('ACET', 'AMP'): 'EC-6.2.1.1', ('DEOXYCYTIDINE', 'ADP'): 'EC-2.7.1', ('ATP', 'PROPIONATE'): 'EC-2.7.2.15', ('WATER', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('CPD-10659', 'CPD-10660'): 'EC-1.1.1.90', ('NADP', '2-DEHYDROPANTOATE'): 'EC-1.1.1.169', ('WATER', 'CPD-14767'): 'EC-3.1.4', ('CPD-12200', 'CO-A'): 'EC-2.3.1.16', ('CPD0-2483', 'PROTON'): 'EC-1.16.1.9', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'WATER'): 'EC-1.14.13', ('ACETYL-COA', 'CPD-11521'): 'EC-2.3.1.16', ('OH', 'FE+3'): '', ('CPD-11937', 'ATP'): 'EC-2.7.4.24', ('CARBON-DIOXIDE', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('ADP', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('COUMARYL-ALCOHOL', 'CPD-12215'): 'EC-2.3.1.84', ('L-ASPARTATE', 'L-CITRULLINE'): 'EC-6.3.4.5', ('IMIDAZOLE-ACETOL-P', '2-KETOGLUTARATE'): 'EC-2.6.1.9', ('ACETYLSERINE', 'SULFO-CYSTEINE'): 'EC-2.5.1.47', ('CPD-506', 'INOSITOL-1-4-5-TRISPHOSPHATE'): 'EC-3.1.3.62', ('ACET', 'ACETYL-COA'): 'EC-6.2.1.1', ('GDP', 'GTP'): 'EC-2.7.4.6', ('OXYGEN-MOLECULE', '3-HYDROXY-ANTHRANILATE'): 'EC-1.13.11.6', ('PROTON', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'): 'EC-4.1.1.48', ('CPD-10267', 'PPI'): 'EC-6.2.1.3', ('WATER', 'D-LACTATE'): '', ('2-OXOBUTANOATE', 'SUC'): 'EC-2.5.1.48', ('S2O3', 'ACET'): 'EC-2.5.1.47', ('2-KETOGLUTARATE', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'EC-2.6.1.13', ('PROTON', 'CPD-649'): 'EC-2.7.1.91', ('NAD', 'CPD-11524'): 'EC-1.1.1.35', ('CPD-1091', 'UREA'): 'EC-4.3.2.3', ('CPD-4573', 'WATER'): '', ('CPD-10659', 'NADH'): 'EC-1.1.1.90', ('PALMITYL-COA', 'WATER'): 'EC-1.14.99', ('CPD-1789', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.37', ('HOMO-SER', 'ADP'): 'EC-2.7.1.39', ('ATP', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.1.40', ('COPROPORPHYRINOGEN_I', 'CARBON-DIOXIDE'): 'EC-4.1.1.37', ('WATER', 'UTP'): 'EC-6.3.4.2', ('XYLULOSE-5-PHOSPHATE', 'ADP'): 'EC-2.7.1.17', ('CYTOSINE', '2-DEOXYRIBOSE'): 'EC-3.2.2.3', ('FRU1P', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.56', ('CYTIDINE', 'URIDINE'): 'EC-3.5.4.5', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'PROTON'): 'EC-1.14.13', ('OXYGEN-MOLECULE', 'CPD-11522'): 'EC-1.3.3.6', ('AMMONIA', 'HS'): 'EC-4.4.1.1', ('CPD-11552', 'PROTON'): '', ('DCTP', 'DUTP'): 'EC-3.5.4.13', ('NADH', 'CPD0-2472'): '', ('CHOLINE', 'ATP'): 'EC-2.7.1.32', ('L-ALPHA-ALANINE', 'GLY'): 'EC-2.6.1.44', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ADP'): 'EC-2.7.4.7', ('L-PANTOATE', 'NADP'): 'EC-1.1.1.169', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'GLT'): 'EC-6.3.5.3', ('L-ASPARTATE', 'AMMONIA'): 'EC-3.5.1.1', ('CPD-1063', 'CPD-8999'): 'EC-4.2.1.109', ('FRUCTOSE-16-DIPHOSPHATE', 'GAP'): 'EC-4.1.2.13', ('S-LACTOYL-GLUTATHIONE', 'D-LACTATE'): 'EC-3.1.2.6', ('PHYTOSPINGOSINE', 'WATER'): 'EC-1.14.13', ('ACETYL-COA', 'AMP'): 'EC-6.2.1.1', ('DELTA3-ISOPENTENYL-PP', 'GERANYLGERANYL-PP'): 'EC-2.5.1.29', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'RIBOFLAVIN'): 'EC-2.5.1.9', ('CPD-13559', 'PROTON'): 'EC-2.7.1.7', ('PROTON', 'PHENYL-PYRUVATE'): 'EC-4.2.1.51', ('ACETYLSERINE', 'ACET'): 'EC-2.5.1.47', ('PYRUVATE', 'ADP'): 'EC-6.4.1.1', ('CPD-11938', 'ADP'): 'EC-2.7.4.24', ('CPD-6082', 'PROTON'): 'EC-1.2.1', ('S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE', 'DIAMINONONANOATE'): 'EC-2.6.1.62', ('PALMITALDEHYDE', 'PROTON'): 'EC-1.3.1.27', ('CDP-CHOLINE', 'CMP'): 'EC-2.7.8.2', ('CPD-822', 'NADH'): 'EC-1.2.1.71', ('DIHYDROXYACETONE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.29', ('ATP', 'PROPIONYL-P'): 'EC-2.7.2.15', ('CPD-346', 'NADH'): 'EC-1.1.1.76', ('CPD-358', 'D-LACTATE'): '', ('ZYMOSTEROL', 'CPD-4581'): 'EC-1.1.1.270', ('WATER', 'XANTHINE'): 'EC-3.5.4.3', ('L-PANTOATE', 'NADPH'): 'EC-1.1.1.169', ('CPD3DJ-11366', 'WATER'): '', ('NADP', 'SO3'): 'EC-1.8.1.2', ('S-3-HYDROXYBUTANOYL-COA', 'NADH'): 'EC-1.1.1.35', ('PROTON', 'NADP'): 'EC-1.1.1.100', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'EC-4.1.1', ('ATP', 'LINOLENIC_ACID'): 'EC-6.2.1.3', ('CPD-506', 'PROTON'): 'EC-2.7.1.151', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLY'): 'EC-6.3.4.13', ('XANTHOSINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('CTP', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'PPI'): 'EC-6.2.1.3', ('L-HISTIDINOL-P', 'WATER'): 'EC-3.1.3.15', ('PPI', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'CPD-85'): 'EC-3.1.3.87', ('WATER', 'CPD-653'): '', ('2-OXOBUTANOATE', 'CO-A'): 'EC-2.3.1', ('PROTOHEME', 'PROTON'): 'EC-1.14.99.3', ('D-SEDOHEPTULOSE-7-P', 'FRUCTOSE-6P'): 'EC-2.2.1.2', ('ALPHA-GLUCOSE', 'GLC'): 'EC-5.1.3.3', ('UROPORPHYRINOGEN-III', 'CARBON-DIOXIDE'): 'EC-4.1.1.37', ('NAD', 'METHYLENE-THF'): '', ('G3P', 'PROTON'): 'EC-1.1.1.95', ('WATER', '2-KETO-ISOVALERATE'): 'EC-2.1.2.11', ('L-CYSTEATE', 'CPD-380'): 'EC-2.6.1.1', ('4-HYDROXY-L-PROLINE', 'OXYGEN-MOLECULE'): 'EC-1.5.99', ('ACETALD', 'NADP'): 'EC-1.2.1.4', ('ISOBUTANOL', 'PROTON'): 'EC-1.1.1.1', ('PROTON', 'MANNOSE-1P'): 'EC-2.7.7.22', ('THF', 'FORMATE'): 'EC-3.5.1.10', ('5-P-BETA-D-RIBOSYL-AMINE', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-6.3.4.13', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('CPD-1002', 'CPD-1003'): 'EC-1.1.1', ('INDOLE', 'GAP'): 'EC-4.1.2.8', ('CPD-4573', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): '', ('THF', 'TRIMETHYLSULFONIUM'): 'EC-2.1.1.19', ('SUCC-S-ALD', 'NADP'): 'EC-1.2.1.79', ('WATER', 'DUMP'): 'EC-3.6.1.23', ('ACETYL-COA', 'CPD-13534'): 'EC-2.3.1.9', ('DCTP', 'WATER'): '', ('ATP', 'ACETYL-COA'): 'EC-6.2.1.1', ('NADP', 'CPD-14273'): 'EC-1.1.1.330', ('CPD-4573', 'OXYGEN-MOLECULE'): '', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', 'PROTON'): 'EC-2.1.2.2', ('CPD-13717', 'SELENOHOMOCYSTEINE'): 'EC-4.4.1.8', ('NADH', 'NADPH'): 'EC-2.3.1.86', ('ACET', 'PROTON'): '', ('DEOXYURIDINE', 'PROTON'): 'EC-2.7.1.21', ('TRIMETHYLSULFONIUM', 'CPD-7670'): 'EC-2.1.1.19', ('PROTON', 'CPD-1302'): 'EC-2.1.1.14', ('CPD-14278', 'NADPH'): 'EC-1.1.1.330', ('LINOLENOYL-COA', 'AMP'): 'EC-6.2.1.3', ('CPD-4573', 'NADPH'): '', ('ACETYL-COA', 'WATER'): 'EC-2.3.3.9', ('SPERMINE', 'WATER'): 'EC-1.5.3.16', ('OROTATE', 'NADH'): 'EC-1.3.1.14', ('WATER', 'URIDINE'): 'EC-3.2.2.3', ('CPD-1002', 'NAD'): 'EC-1.1.1', ('PHOSPHORIBOSYL-AMP', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'EC-3.5.4.19', ('MAL', 'CARBON-DIOXIDE'): 'EC-1.1.1.40', ('HOMO-I-CIT', 'HOMO-CIS-ACONITATE'): 'EC-4.2.1.36', ('CYS-GLY', 'GLT'): 'EC-3.4.19.13', ('HOMO-CYS', 'SER'): 'EC-4.2.1.22', ('ERGOSTEROL', '57222428-ERGOSTATETRAENOL'): 'EC-1.3.1.71', ('WATER', '2-DEHYDROPANTOATE'): 'EC-2.1.2.11', ('S-3-HYDROXYBUTANOYL-COA', 'CROTONYL-COA'): 'EC-4.2.1', ('CARBON-DIOXIDE', 'DIAMINONONANOATE'): 'EC-6.3.3.3', ('CARBON-DIOXIDE', 'CPD-578'): 'EC-6.3.4.6', ('CPD3O-4151', 'NADH'): 'EC-1.1.1.1', ('AMMONIA', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('CPD-358', 'NADH'): '', ('PROTON', 'CPD-14274'): 'EC-2.3.1.199', ('CPD-13689', 'PPI'): 'EC-6.2.1.3', ('HOMO-CYS', '5-METHYL-THF'): 'EC-2.1.1.13', ('GLN', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'EC-2.4.2', ('GDP-TP', 'AMP'): 'EC-2.7.6.5', ('LACTALD', 'L-LACTATE'): 'EC-1.2.1.22', ('GAP', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('PALMITYL-COA', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('GMP', 'GDP'): 'EC-2.7.4.8', ('DPG', 'ADP'): 'EC-2.7.2.3', ('CPD-9007', 'NIACINAMIDE'): 'EC-2.7.1.160', ('UTP', 'ATP'): 'EC-6.3.4.2', ('L-ASPARTATE', 'AMP'): 'EC-6.3.5.4', ('DI-H-OROTATE', 'NAD'): 'EC-1.3.1.14', ('572428-ERGOSTATRIENOL', 'NADPH'): '', ('OXYGEN-MOLECULE', 'FORMATE'): 'EC-1.14.13.70', ('SUC-COA', 'ADP'): 'EC-6.2.1.5', ('OXYGEN-MOLECULE', 'CPD-11518'): 'EC-1.3.3.6', ('NADP', 'WATER'): 'EC-1.14.13.70', ('CPD-469', 'NADPH'): 'EC-1.2.1.38', ('CPD-14276', 'PROTON'): 'EC-1.1.1.330', ('COUMARATE', 'AMP'): 'EC-6.2.1.12', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'CPD-1107'): 'EC-2.7.1.151', ('DIHYDRONEOPTERIN-P', 'DIHYDRO-NEO-PTERIN'): 'EC-3.6.1', ('CTP', 'DCTP'): '', ('ILE', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('GALACTOSE', 'ALPHA-D-GALACTOSE'): 'EC-5.1.3.3', ('GTP', 'WATER'): '', ('BUTANOL', 'NADP'): 'EC-1.1.1', ('ATP', 'CPD-18'): 'EC-6.2.1.3', ('CPD-375', 'NADH'): 'EC-1.1.1.107', ('OXIDIZED-GLUTATHIONE', 'PROTON'): 'EC-1.8.1.7', ('WATER', 'SUC'): 'EC-1.2.1.79', ('WATER', 'CPD0-2472'): '', ('DELTA3-ISOPENTENYL-PP', 'ADP'): 'EC-4.1.1.33', ('CPD-371', 'NADH'): 'EC-1.2.1.3', ('CPD-14268', 'CPD-14269'): 'EC-6.2.1.3', ('AMINO-ACETONE', 'WATER'): 'EC-1.4.3.21', ('XANTHURENATE', 'WATER'): '', ('LACTALD', 'WATER'): 'EC-1.2.1.22', ('CPD-4580', 'OXYGEN-MOLECULE'): '', ('PROTON', 'HOMO-CIT'): 'EC-2.3.3.14', ('ZYMOSTEROL', 'NADPH'): 'EC-1.1.1.270', ('MALONYL-COA', 'CPD-14271'): 'EC-2.3.1.199', ('ISOBUTANOL', 'NAD'): 'EC-1.1.1.1', ('UTP', 'DUTP'): '', ('CPD-469', 'NADP'): 'EC-1.2.1.38', ('3-METHYLBENZYL-ALCOHOL', 'NAD'): 'EC-1.1.1.90', ('HYDROGEN-PEROXIDE', 'FE+2'): '', ('CPD-14283', 'NADPH'): 'EC-1.3.1.93', ('PROTON', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('5-METHYL-THF', 'THF'): 'EC-2.1.1.13', ('CO-A', 'NADPH'): 'EC-1.2.1.76', ('CPD-10712', 'PPI'): '', ('CARBON-DIOXIDE', 'HYDRPHENYLAC-CPD'): 'EC-4.1.1.80', ('4-PHOSPHONOOXY-THREONINE', '2-KETOGLUTARATE'): 'EC-2.6.1.52', ('PROTON', 'CL-'): 'EC-2.5.1.18', ('PROTON', 'D-LACTATE'): '', ('CHORISMATE', 'GLT'): 'EC-2.6.1.85', ('CPD-14529', 'CO-A'): 'EC-2.3.1.84', ('DPG', 'PROTON'): 'EC-1.2.1.12', ('ALPHA-GLC-6-P', 'ADP'): 'EC-2.7.1.1', ('WATER', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('CPD-356', 'PROTON'): 'EC-1.1.1', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'RIBOFLAVIN'): 'EC-2.5.1.9', ('ACETOACETYL-COA', 'ACETYL-COA'): 'EC-2.3.3.10', ('WATER', 'PPI'): 'EC-6.3.5.4', ('DEOXYINOSINE', 'HYPOXANTHINE'): 'EC-2.4.2.1', ('CPD-14277', 'CPD-14282'): 'EC-4.2.1.134', ('PROTON', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('GLN', 'NAD'): 'EC-6.3.5.1', ('CPD0-2482', 'NADPH'): 'EC-1.16.1.9', ('L-ARGININO-SUCCINATE', 'ARG'): 'EC-4.3.2.1', ('OXALACETIC_ACID', 'ATP'): 'EC-4.1.1.49', ('GLUTATHIONE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.4', ('PROTON', 'CPD-1072'): 'EC-4.1.1', ('L-ORNITHINE', 'PUTRESCINE'): 'EC-4.1.1.17', ('CPD-13699', 'CPD-13700'): 'EC-2.3.1.16', ('PROTON', 'GDP'): 'EC-2.7.1.48', ('DI-H-OROTATE', 'OROTATE'): 'EC-1.3.5.2', ('CPD-12377', 'CPD-7671'): '', ('PROPIONYL-COA', 'CPD-13534'): 'EC-2.3.1.9', ('CPD-11524', 'CO-A'): 'EC-2.3.1.16', ('AMMONIA', 'DUMP'): 'EC-3.5.4.12', ('N-ACETYL-GLUTAMYL-P', 'NADPH'): 'EC-1.2.1.38', ('DPG', 'NADPH'): 'EC-1.2.1.13', ('L-PANTOATE', 'PPI'): 'EC-6.3.2.1', ('4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE', 'PROTON'): 'EC-3.1.1.45', ('CPD-14378', 'PROTON'): '', ('ACETYL-ADP-RIBOSE', 'PROTON'): '', ('CPDQT-400', 'L-ALPHA-ALANINE'): '', ('4-AMINO-4-DEOXYCHORISMATE', 'PYRUVATE'): 'EC-4.1.3.38', ('2-KETOGLUTARATE', 'CPD-469'): 'EC-2.6.1.11', ('CPD-13757', 'NADH'): 'EC-1.1.1.35', ('CPD-465', 'PPI'): 'EC-2.5.1', ('AMP', 'ATP'): 'EC-6.2.1.3', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'PROTON'): 'EC-2.1.1.201', ('WATER', 'OLEATE-CPD'): 'EC-3.1.2', ('PROTOPORPHYRINOGEN', 'PROTOPORPHYRIN_IX'): 'EC-1.3.3.4', ('AMMONIA', 'GLT'): 'EC-6.3.1.2', ('HOMO-CYS', 'THF'): 'EC-2.1.1.13', ('GLY', 'ADP'): 'EC-6.3.4.13', ('L-CITRULLINE', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('WATER', 'DCTP'): 'EC-3.5.4.13', ('UBIQUINONE-6', 'PROTON'): '', ('NADPH', 'CPD-4162'): 'EC-1.3.1', ('HOMO-CYS', 'ADENOSINE'): 'EC-3.3.1.1', ('ACETALD', 'ACETYL-COA'): 'EC-1.2.1.10', ('ATP', 'GTP'): 'EC-2.7.4.6', ('PALMITYL-COA', 'PALMITATE'): 'EC-3.1.2.2', ('CPD-371', 'PROTON'): 'EC-1.2.1.3', ('WATER', 'BILIVERDINE'): 'EC-1.14.99.3', ('ATP', 'TTP'): 'EC-2.7.4.6', ('WATER', 'CARBON-DIOXIDE'): 'EC-1.2.5.1', ('CPD-13612', 'WATER'): 'EC-1.14.13', ('PROTON', 'AMINO-OXOBUT'): '', ('ACRYLATE', 'PROTON'): 'EC-3.5.1.4', ('UROPORPHYRINOGEN-III', 'CPD-9038'): '', ('ATP', 'TDP'): 'EC-2.7.4.9', ('CPD-469', 'PROTON'): 'EC-1.2.1.38', ('UTP', 'CPD-14553'): 'EC-2.7.7.10', ('NAD', 'CPD-35'): 'EC-1.2.1.3', ('WATER', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('CO-A', 'PALMITYL-COA'): 'EC-2.3.1', ('DATP', 'ADP'): 'EC-2.7.4.6', ('SQUALENE', 'PPI'): 'EC-2.5.1.21', ('GLT', 'L-HISTIDINOL-P'): 'EC-2.6.1.9', ('EPISTEROL', 'WATER'): '', ('MAL', 'NADP'): 'EC-1.1.1.40', ('NAD', 'CPD-195'): 'EC-1.2.1.3', ('CO-A', 'FORMATE'): 'EC-2.3.1', ('OXYGEN-MOLECULE', 'NADP'): 'EC-1.14.13.70', ('2-PG', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.2.1.11', ('WATER', 'PALMITATE'): 'EC-3.1.2.14', ('AMINO-ACETONE', 'OXYGEN-MOLECULE'): 'EC-1.4.3.21', ('CPD-13711', 'CPD-13754'): 'EC-6.2.1.3', ('PRPP', 'AMP'): 'EC-2.7.6.1', ('PROTON', 'ACET'): 'EC-2.5.1.47', ('PHOSPHORYL-CHOLINE', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('BENZYL-ALCOHOL', 'PROTON'): 'EC-1.1.1.90', ('HYDROGEN-PEROXIDE', 'WATER'): 'EC-1.11.1.16', ('4-HYDROXYPHENYLLACTATE', 'PROTON'): 'EC-1.1.1.237', ('DPG', 'NADH'): 'EC-1.2.1.12', ('P-COUMAROYL-COA', 'CPD-201'): '', ('CPD-667', 'L-CYSTATHIONINE'): '', ('CARBON-DIOXIDE', 'NADP'): 'EC-2.3.1.86', ('NADP', 'DIHYDROKAEMPFEROL-CMPD'): 'EC-1.1.1.219', ('CPD-4581', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('OXALACETIC_ACID', 'GLT'): 'EC-2.6.1.1', ('ATP', 'DCTP'): 'EC-2.7.4.6', ('ATP', 'GLY'): 'EC-6.3.4.13', ('PROTON', 'FECOSTEROL'): 'EC-2.1.1.41', ('PROTON', 'N-ACETYL-GLUTAMYL-P'): 'EC-1.2.1.38', ('CPD-6082', 'NAD'): 'EC-1.2.1', ('HCO3', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('ATP', 'MANNOSE-6P'): 'EC-2.7.1.7', ('FMN', 'PPI'): 'EC-2.7.7.2', ('FE+2', 'FE+3'): '', ('CPD-292', 'NADPH'): 'EC-1.3.1.27', ('ISOBUTYRYL-COA', 'CO-A'): '', ('WATER', 'NADP'): 'EC-1.8.1.2', ('CHORISMATE', 'ANTHRANILATE'): 'EC-4.1.3.27', ('WATER', 'INOSITOL-1-4-5-TRISPHOSPHATE'): 'EC-3.1.4.11', ('CPD-14273', 'PROTON'): 'EC-1.1.1.330', ('OXYGEN-MOLECULE', 'CPD-10269'): 'EC-1.14.99', ('LINOLEIC_ACID', 'CO-A'): 'EC-6.2.1.3', ('CYS-GLY', 'GLY'): 'EC-3.4.13.18', ('4-P-PANTOTHENATE', 'CYS'): 'EC-6.3.2.5', ('HOMO-SER', 'CO-A'): 'EC-2.3.1.31', ('CPD-12377', 'PROTON'): '', ('NADP', 'CO-A'): 'EC-1.2.1.76', ('4-METHYLBENZYL-ALCOHOL', 'NADH'): 'EC-1.1.1.90', ('ATP', 'CPD-11939'): 'EC-2.7.4.24', ('CPD1G-277', 'CPD-14283'): 'EC-1.3.1.93', ('CPD-10353', 'NADH'): 'EC-1.1.1.303', ('FRU1P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-4.1.2.13', ('PROTON', 'L-ASPARTATE'): 'EC-3.5.1.1', ('WATER', 'DCMP'): 'EC-3.5.4.12', ('SUC-COA', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('PROTON', 'L-DEHYDRO-ASCORBATE'): 'EC-1.11.1.11', ('HCN', 'SO3'): 'EC-2.8.1.1', ('CPD-313', 'PROTON'): 'EC-2.5.1.46', ('NAD', 'FE+3'): 'EC-1.16.1.7', ('WATER', 'PORPHOBILINOGEN'): 'EC-4.2.1.24', ('WATER', 'ASN'): 'EC-6.3.5.4', ('SUC', 'CO-A'): 'EC-6.2.1.5', ('GLT', 'ACETYL-COA'): 'EC-2.3.1.1', ('BENZYL-ALCOHOL', 'NAD'): 'EC-1.1.1.90', ('ATP', 'DETHIOBIOTIN'): 'EC-6.3.3.3', ('CDP', 'ADP'): 'EC-2.7.4.6', ('FRU1P', 'GLYCERALD'): 'EC-4.1.2.13', ('PROTON', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-2.7.1.49', ('ACETYL-COA', 'PROPIONYL-COA'): 'EC-2.3.1.9', ('ATP', 'CMP'): 'EC-2.7.4.25', ('44-DIMETHYL-824-CHOLESTADIENOL', 'CPD-4575'): '', ('CPD-499', 'ADP'): 'EC-2.7.4.2', ('2-ALPHA-HYDROXYETHYL-THPP', 'CARBON-DIOXIDE'): '', ('HYDRPHENYLAC-CPD', 'NADH'): 'EC-1.1.1.1', ('UBIQUINONE-6', 'NADH'): 'EC-1.6.5.3', ('FORMALDEHYDE', 'THF'): '', ('PROTON', 'CPD-578'): 'EC-6.3.4.6', ('FARNESYL-PP', 'SQUALENE'): 'EC-2.5.1.21', ('NADP', 'DPG'): 'EC-1.2.1.13', ('TREHALOSE', 'WATER'): 'EC-3.2.1.28', ('S-ADENOSYLMETHIONINE', 'CARBON-MONOXIDE'): 'EC-4.1.99.17', ('CPD-7682', 'CPD-468'): 'EC-1.2.1', ('7-8-DIHYDROPTEROATE', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('5-P-BETA-D-RIBOSYL-AMINE', 'WATER'): 'EC-2.4.2.14', ('MANNOSE-1P', 'GTP'): 'EC-2.7.7.13', ('CO-A', 'OLEOYL-COA'): 'EC-6.2.1.3', ('2-ALPHA-HYDROXYETHYL-THPP', 'THIAMINE-PYROPHOSPHATE'): '', ('BUTANOL', 'BUTANAL'): 'EC-1.1.1', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11938'): 'EC-2.7.4.24', ('CYTIDINE', 'GDP'): 'EC-2.7.1', ('CPD-11524', 'ACETYL-COA'): 'EC-2.3.1.16', ('4-METHYL-824-CHOLESTADIENOL', 'NADPH'): 'EC-1.1.1.270', ('GERANIOL', 'CPD-9758'): 'EC-2.3.1.84', ('FARNESYL-PP', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.83', ('WATER', 'CPD-12709'): 'EC-1.2.1.69', ('AMMONIA', 'CARBON-DIOXIDE'): '', ('ACETYL-COA', 'CPD-9758'): 'EC-2.3.1.84', ('OXYGEN-MOLECULE', 'PHYTOSPINGOSINE'): 'EC-1.14.13', ('ATP', 'PYRIDOXINE'): 'EC-2.7.1', ('LACTALD', 'NAD'): 'EC-1.2.1.22', ('CPD-8999', 'CPD-85'): 'EC-3.1.3.77', ('NADP', '57222428-ERGOSTATETRAENOL'): 'EC-1.3.1.71', ('FRUCTOSE-6P', 'PROTON'): 'EC-2.7.1.11', ('GLT', 'WATER'): 'EC-2.4.2.14', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.201', ('PROTON', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('THF', 'ADP'): 'EC-6.3.4.3', ('CPD-10269', 'CO-A'): 'EC-3.1.2', ('WATER', 'GLT'): 'EC-6.3.5.5', ('STEAROYL-COA', 'WATER'): 'EC-1.14.19.1', ('L-ORNITHINE', 'CARBAMOYL-P'): 'EC-2.1.3.3', ('CPD-356', 'NADPH'): 'EC-1.1.1', ('PROTON', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('AMMONIA', 'SUC'): 'EC-2.5.1.48', ('CARBON-DIOXIDE', 'GLYOX'): 'EC-3.5.3.19', ('SELENATE', 'PROTON'): 'EC-2.7.7.4', ('2-KETOGLUTARATE', '2-KETO-3-METHYL-VALERATE'): 'EC-2.6.1.42', ('NADH', 'CO-A'): 'EC-2.3.1.86', ('PROTON', 'DEHYDROSPHINGANINE'): 'EC-2.3.1.50', ('G3P', 'ATP'): 'EC-2.7.2.3', ('NAD', 'D-XYLULOSE'): 'EC-1.1.1.9', ('ATP', 'CPD-535'): 'EC-2.7.1.105', ('CPD-12377', 'ETHYLENE-CMPD'): '', ('PROTON', 'CPD3DJ-11366'): '', ('ASCORBATE', 'PROTON'): 'EC-1.11.1.11', ('CPD-13014', 'BUTYRIC_ACID'): 'EC-3.1.1.3', ('L-GLUTAMATE-5-P', 'NADPH'): 'EC-1.2.1.41', ('THF', 'PROTON'): '', ('CYS', 'ACET'): '', ('3-P-SERINE', 'GLT'): 'EC-2.6.1.52', ('SUCC-S-ALD', 'NADH'): 'EC-1.2.1.24', ('GLUCONATE', 'PROTON'): 'EC-1.1.1.69', ('NICOTINAMIDE_RIBOSE', 'ADP'): 'EC-2.7.1.22', ('NAD', 'SACCHAROPINE'): 'EC-1.5.1.7', ('3-METHYLBENZYL-ALCOHOL', 'CPD-8774'): 'EC-1.1.1.90', ('ACET', 'PYRUVATE'): '', ('CPD-548', 'FORMATE'): 'EC-3.1.2.12', ('ACRYLAMIDE', 'ACRYLATE'): 'EC-3.5.1.4', ('ADENOSINE', 'INOSINE'): 'EC-3.5.4.4', ('GLYCEROL-3P', 'ADP'): 'EC-2.7.1.30', ('L-ASPARTATE', 'CARBAMOYL-P'): 'EC-2.1.3.2', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.36', ('WATER', '2-KETOGLUTARATE'): 'EC-1.4.1.4', ('NADP', 'MEVALONATE'): 'EC-1.1.1.34', ('2-KETO-ISOVALERATE', 'PROTON'): 'EC-2.3.3.13', ('PYRUVATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'EC-2.2.1.6', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'INOSITOL-1-4-BISPHOSPHATE'): 'EC-3.1.3.56', ('SHIKIMATE', 'ADP'): 'EC-2.7.1.71', ('GLC-6-P', 'PROTON'): 'EC-1.1.1.49', ('BUTANOL', 'CPD-13346'): 'EC-2.3.1.84', ('CPD-659', 'PREPHENATE'): 'EC-2.6.1.79', ('PROTON', 'NIACINE'): 'EC-2.4.2.11', ('LACTALD', 'PROTON'): 'EC-1.2.1.22', ('L-PANTOATE', 'AMP'): 'EC-6.3.2.1', ('CPD-1091', 'AMMONIA'): 'EC-3.5.3.19', ('AMP', 'ADP'): 'EC-2.7.4.3', ('CPD-7100', 'NADH'): '', ('FORMATE', 'CARBON-MONOXIDE'): 'EC-4.1.99.17', ('WATER', 'CYS'): 'EC-3.4.13.18', ('GLY', 'ATP'): 'EC-6.3.2.3', ('WATER', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.1.3.84', ('3-HYDROXY-L-KYNURENINE', '3-HYDROXY-ANTHRANILATE'): 'EC-3.7.1.3', ('RIBOSE-5P', 'PSEUDOURIDINE-5-P'): 'EC-4.2.1.70', ('SER', 'D-SERINE'): 'EC-5.1.1.18', ('CPD-11517', 'OXYGEN-MOLECULE'): 'EC-1.3.3.6', ('PROTON', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('GLC-6-P', 'BETA-D-FRUCTOSE'): 'EC-3.2.1.26', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'AMP'): 'EC-6.2.1.3', ('THREO-DS-ISO-CITRATE', 'NADPH'): 'EC-1.1.1.42', ('ACETYL-COA', 'CPD-201'): 'EC-2.3.1.16', ('OXYGEN-MOLECULE', 'CPD-4568'): '', ('ERYTHROSE-4P', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'EC-2.5.1.54', ('CPD-13699', 'PROTON'): 'EC-1.1.1.35', ('PROTON', 'CO-A'): 'EC-2.3.1.61', ('CPD-13914', 'PROTON'): '', ('CPD-9038', 'DIHYDROSIROHYDROCHLORIN'): '', ('1-KETO-2-METHYLVALERATE', 'PROTON'): 'EC-1.1.1.86', ('MEVALONATE', 'ATP'): 'EC-2.7.1.36', ('3-HYDROXY-ANTHRANILATE', '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI'): 'EC-1.13.11.6', ('NAD', 'HOMO-I-CIT'): 'EC-1.1.1.87', ('NADP', 'CPD-14271'): 'EC-1.1.1.330', ('5-AMINO-LEVULINATE', 'PORPHOBILINOGEN'): 'EC-4.2.1.24', ('WATER', 'PROTON'): 'EC-3.1.2.14', ('WATER', 'L-LACTATE'): 'EC-1.2.1.22', ('GUANINE', 'AMMONIA'): 'EC-3.5.4.3', ('P-COUMAROYL-COA', 'NADH'): '', ('GTP', 'ADP'): 'EC-2.7.4.6', ('SER', 'PALMITYL-COA'): 'EC-2.3.1.50', ('WATER', 'NIACINE'): 'EC-3.2.2.3', ('10-FORMYL-THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('N-ALPHA-ACETYLORNITHINE', 'ACETYL-GLU'): 'EC-2.3.1.35', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P'): 'EC-5.3.1.24', ('CPD-7033', 'METHYLBUT-CPD'): 'EC-1.1.1.1', ('HYDROGEN-PEROXIDE', 'ACETALD'): 'EC-1.11.1.6', ('572428-ERGOSTATRIENOL', 'OXYGEN-MOLECULE'): '', ('GTP', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('OXYGEN-MOLECULE', 'TRP'): 'EC-1.13.11.11', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'GLT'): 'EC-2.4.2', ('CPD-35', 'PROTON'): 'EC-1.2.1.3', ('5-METHYLTHIOADENOSINE', 'ADENINE'): 'EC-2.4.2.28', ('GLT', '2-KETOGLUTARATE'): 'EC-2.6.1.52', ('ADENYLOSUCC', 'AMP'): 'EC-4.3.2.2', ('7-8-DIHYDROPTEROATE', 'ATP'): 'EC-6.3.2.12', ('ATP', 'CPD-506'): 'EC-2.7.1.127', ('L-ORNITHINE', 'PROTON'): 'EC-2.1.3.3', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('DEOXYCYTIDINE', 'WATER'): 'EC-3.2.2.3', ('NAD', 'XYLITOL'): 'EC-1.1.1.9', ('STEAROYL-COA', 'OXYGEN-MOLECULE'): 'EC-1.14.19.1', ('SUCC-S-ALD', 'WATER'): 'EC-1.2.1.79', ('CPD-4576', 'WATER'): '', ('PPI', 'NAD'): 'EC-6.3.5.1', ('THIAMINE-P', 'WATER'): 'EC-3.1.3.2', ('ATP', 'TMP'): 'EC-2.7.1.21', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'PROTON'): 'EC-6.3.3.1', ('KYNURENATE', 'WATER'): '', ('ATP', 'PYRIDOXAMINE'): 'EC-2.7.1.35', ('ALPHA-GLUCOSE', 'ATP'): 'EC-2.7.1.1', ('CPD-12199', 'PROTON'): 'EC-1.1.1.35', ('CPD-9001', 'WATER'): 'EC-3.1.3.76', ('PHTYOSPHINGOSINE-1-P', 'ADP'): 'EC-2.7.1.91', ('CPD-10280', 'NADP'): 'EC-1.3.1.93', ('CPD-9451', 'WATER'): '', ('NADP', 'FORMATE'): 'EC-1.14.13.70', ('HCN', 'PROTON'): 'EC-2.8.1.1', ('MALONYL-COA', 'CPD-14273'): 'EC-2.3.1.199', ('FUM', 'AICAR'): 'EC-4.3.2.2', ('WATER', 'L-1-GLYCERO-PHOSPHORYLCHOLINE'): 'EC-3.1.1.5', ('THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2.2', ('WATER', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('ASN', 'L-ASPARTATE'): 'EC-3.5.1.1', ('3-HEXAPRENYL-45-DIHYDROXYBENZOATE', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.114', ('DEOXYURIDINE', 'ADP'): 'EC-2.7.1.21', ('HS', 'ACET'): 'EC-2.5.1.47', ('CPD-14736', 'ANTHRANILATE'): 'EC-3.7.1.3', ('GLT', 'AMP'): 'EC-6.3.5.4', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'CARBON-DIOXIDE'): 'EC-4.1.1.48', ('2-KETO-3-METHYL-VALERATE', 'WATER'): 'EC-4.2.1.9', ('WATER', 'NAD'): 'EC-1.2.1.24', ('MI-HEXAKISPHOSPHATE', 'ADP'): 'EC-2.7.4', ('PPI', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.4.2.19', ('WATER', 'SER'): 'EC-3.1.3.3', ('AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP', 'THIAMINE-P'): 'EC-2.5.1.3', ('CPD-11523', 'PROTON'): 'EC-1.1.1.35', ('OXYGEN-MOLECULE', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('LEU', 'GLT'): 'EC-2.6.1.42', ('PROTON', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('ATP', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.7.1.17', ('OXALO-SUCCINATE', 'PROTON'): 'EC-1.1.1', ('AMINO-OXOBUT', 'CO-A'): 'EC-2.3.1.29', ('WATER', '4-CARBOXYMETHYLENEBUT-2-EN-4-OLIDE'): 'EC-3.1.1.45', ('CPD-341', 'NADH'): 'EC-1.1.1.190', ('PROTON', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('GLUTATHIONE', 'ADP'): 'EC-6.3.2.3', ('SQUALENE', 'WATER'): 'EC-1.14.13.132', ('CO-A', 'ATP'): 'EC-6.2.1.5', ('GLYCEROL', 'GLYCEROL-3P'): 'EC-2.7.1.30', ('PALMITALDEHYDE', 'NADPH'): 'EC-1.3.1.27', ('MALTOTETRAOSE', 'GLC-1-P'): 'EC-2.4.1.1', ('TRIMETHYLSULFONIUM', 'PROTON'): 'EC-2.1.1.19', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'PROTON'): 'EC-6.3.5.3', ('ALPHA-D-GALACTOSE', 'PROTON'): 'EC-2.7.1.6', ('UREA', 'GLYOX'): 'EC-4.3.2.3', ('NADP', '44-DIMETHYL-CHOLESTA-812-24-TRIENOL'): 'EC-1.3.1.70', ('DELTA3-ISOPENTENYL-PP', 'CPD-10712'): 'EC-2.5.1.87', ('CANAVANINE', 'WATER'): 'EC-3.5.3.1', ('OXALO-SUCCINATE', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('AMMONIA', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('METHYLBUT-CPD', 'NADH'): 'EC-1.1.1.1', ('RIBOSE-5P', 'PRPP'): 'EC-2.7.6.1', ('PPI', 'PROTON'): '', ('3-P-HYDROXYPYRUVATE', 'GLT'): 'EC-2.6.1.52', ('THR', '2-OXOBUTANOATE'): 'EC-4.3.1.19', ('CPD-9956', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.5.3', ('D-LACTATE', 'PYRUVATE'): 'EC-1.1.2.4', ('CPD-13754', 'PPI'): 'EC-6.2.1.3', ('WATER', 'XANTHOSINE-5-PHOSPHATE'): 'EC-1.1.1.205', ('DGTP', 'CPD0-1905'): '', ('CYS', 'O-SUCCINYL-L-HOMOSERINE'): 'EC-2.5.1.48', ('GLY', 'NAD'): '', ('HOMO-CYS', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('L-GLUTAMATE-5-P', 'ADP'): 'EC-2.7.2.11', ('PROTON', 'PANTOTHENATE'): 'EC-6.3.2.1', ('DIHYDROLIPOAMIDE', 'CO-A'): 'EC-2.3.1.12', ('PROTON', 'PORPHOBILINOGEN'): 'EC-4.2.1.24', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADPH'): 'EC-1.14.13', ('GLYOX', 'SUC'): 'EC-4.1.3.1', ('PROTON', 'FORMATE'): '', ('GTP', 'GDP'): 'EC-2.7.1.48', ('ACETYLSERINE', 'S2O3'): 'EC-2.5.1.47', ('CYS', 'AMMONIA'): 'EC-4.4.1.1', ('INDOLE-3-GLYCEROL-P', 'INDOLE'): 'EC-4.1.2.8', ('CO-A', 'CPD-13691'): 'EC-6.2.1.3', ('WATER', 'NIACINAMIDE'): '', ('CPD0-2123', 'NADH'): 'EC-1.1.1.35', ('CPD-11525', 'CPD-11526'): 'EC-1.3.3.6', ('L-DEHYDRO-ASCORBATE', 'PROTON'): '', ('METHYLENE-THF', 'PROTON'): 'EC-1.5.7.1', ('PROTON', 'MET'): 'EC-2.5.1.49', ('DUMP', 'TMP'): 'EC-2.1.1.45', ('CPD-375', 'PROTON'): 'EC-1.1.1.107', ('THREO-DS-ISO-CITRATE', 'OXALO-SUCCINATE'): 'EC-1.1.1', ('NICOTINATE_NUCLEOTIDE', 'NIACINE'): 'EC-2.4.2.11', ('CPD-14422', 'CPD-14419'): 'EC-1.1.1.100', ('ARG', 'FUM'): 'EC-4.3.2.1', ('L-DEHYDRO-ASCORBATE', 'GLUTATHIONE'): 'EC-1.8.5.1', ('CYS', 'ATP'): 'EC-6.3.2.2', ('MALONYL-COA', 'CO-A'): 'EC-2.3.1.41', ('CO-A', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'PRPP'): 'EC-2.4.2.18', ('SHIKIMATE-5P', '3-ENOLPYRUVYL-SHIKIMATE-5P'): 'EC-2.5.1.19', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('SULFO-CYSTEINE', 'ACET'): 'EC-2.5.1.47', ('NAD', 'XANTHOSINE-5-PHOSPHATE'): 'EC-1.1.1.205', ('MI-HEXAKISPHOSPHATE', 'CPD-11700'): 'EC-2.7.4.21', ('ATP', 'CPD-13691'): 'EC-6.2.1.3', ('CPD-4568', 'CPD-4573'): '', ('5-FORMYL-THF', 'ATP'): 'EC-6.3.3.2', ('L-ALPHA-ALANINE', 'WATER'): '', ('SPERMIDINE', 'CPD-6082'): 'EC-1.5.3.16', ('CPD-318', 'WATER'): '', ('2-KETOGLUTARATE', '2K-4CH3-PENTANOATE'): 'EC-2.6.1.42', ('NAD', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.1.8', ('OXALACETIC_ACID', 'CIT'): 'EC-2.3.3.1', ('CARBON-DIOXIDE', '4-AMINO-BUTYRATE'): 'EC-4.1.1.15', ('FRUCTOSE-6P', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('PYRUVATE', '2-OXOBUTANOATE'): 'EC-2.2.1.6', ('CPD-578', 'CARBON-DIOXIDE'): 'EC-3.5.1.54', ('CPD-2961', 'RIBULOSE-5P'): 'EC-1.1.1.44', ('AMMONIA', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('N-ACETYL-D-GLUCOSAMINE-6-P', 'CO-A'): 'EC-2.3.1.4', ('PHOSPHORYL-ETHANOLAMINE', 'CTP'): 'EC-2.7.7.14', ('GLYOX', 'PYRUVATE'): 'EC-2.6.1.44', ('44-DIMETHYL-CHOLESTA-812-24-TRIENOL', 'NADPH'): 'EC-1.3.1.70', ('ATP', 'WATER'): '', ('NADPH', 'CPD-4568'): '', ('CPD-10608', 'WATER'): 'EC-3.1.1.45', ('CPD-8892', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'EC-3.3.2.6', ('L-BETA-ASPARTYL-P', 'ADP'): 'EC-2.7.2.4', ('CPD-4575', 'PROTON'): '', ('ATP', 'CPD-14018'): 'EC-6.2.1.3', ('2-KETO-ISOVALERATE', 'CO-A'): 'EC-2.3.3.13', ('GMP', 'ADP'): 'EC-2.7.4.8', ('CDP-CHOLINE', 'PROTON'): 'EC-2.7.8.2', ('INDOLE_ACETATE_AUXIN', 'AMMONIA'): 'EC-3.5.1.4', ('PROTON', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'EC-2.4.2', ('NADP', 'G3P'): 'EC-1.2.1.9', ('APS', 'PROTON'): 'EC-2.7.1.25', ('PYRUVATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('HOMO-SER', 'ATP'): 'EC-2.7.1.39', ('PHOSPHO-ENOL-PYRUVATE', 'WATER'): 'EC-2.5.1.54', ('ATP', 'DPG'): 'EC-2.7.2.3', ('COUMARATE', 'PPI'): 'EC-6.2.1.12', ('NIACINE', 'PRPP'): 'EC-2.4.2.11', ('CPD-11700', 'CPD-11938'): 'EC-2.7.4.24', ('FERULIC-ACID', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('METHYLENE-THF', 'NAD'): 'EC-1.5.1.15', ('SUCROSE', 'WATER'): 'EC-3.2.1.26', ('NADH', 'CPD-653'): '', ('PYRIDOXINE', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('ASCORBATE', 'ASCORBATE'): 'EC-1.11.1.11', ('HOMO-CYS', 'PROTON'): 'EC-2.1.1.10', ('BENZYL-ALCOHOL', 'BENZALDEHYDE'): 'EC-1.1.1.90', ('CHOLINE', 'PROTON'): 'EC-3.1.4.4', ('PALMITALDEHYDE', 'NADP'): 'EC-1.3.1.27', ('TRP', 'INDOLE_PYRUVATE'): 'EC-2.6.1.27', ('WATER', 'GLN'): 'EC-6.3.5.4', ('HISTIDINAL', 'WATER'): '', ('2K-4CH3-PENTANOATE', 'CARBON-DIOXIDE'): 'EC-1.1.1.85', ('S-ALLANTOIN', 'WATER'): 'EC-3.5.2.5', ('WATER', 'FORMATE'): 'EC-1.14.13.70', ('AMMONIA', 'PYRUVATE'): 'EC-4.4.1.8', ('APS', 'PAPS'): 'EC-2.7.1.25', ('PYRIDOXAMINE-5P', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.5', ('PROTON', '5-METHYL-THF'): 'EC-2.1.1.19', ('PROTON', 'GALACTOSE-1P'): 'EC-2.7.7.10', ('NAD', 'OXALACETIC_ACID'): 'EC-1.1.1.37', ('N-ALPHA-ACETYLORNITHINE', 'L-ORNITHINE'): 'EC-2.3.1.35', ('ADP', 'PROTON'): 'EC-6.3.4.14', ('RIBOSE-5P', 'ADP'): 'EC-2.7.1.15', ('CPD-2961', 'CARBON-DIOXIDE'): 'EC-1.1.1.44', ('CPD-10660', 'NADH'): 'EC-1.1.1.90', ('FORMATE', 'THF'): 'EC-6.3.4.3', ('CPD-14280', 'PROTON'): 'EC-1.3.1.93', ('CPD-7033', 'NADH'): 'EC-1.1.1.1', ('SQUALENE', 'EPOXYSQUALENE'): 'EC-1.14.13.132', ('NADP', 'PPI'): 'EC-1.3.1', ('CPD-7671', 'PROTON'): 'EC-2.5.1.49', ('SQUALENE', 'PROTON'): 'EC-1.14.13.132', ('GTP', 'ATP'): 'EC-2.7.6.5', ('CPD-380', 'GLT'): 'EC-2.6.1.1', ('WATER', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.4.25', ('HCO3', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('DETHIOBIOTIN', 'BIOTIN'): 'EC-2.8.1.6', ('IMIDAZOLE-ACETOL-P', 'L-HISTIDINOL-P'): 'EC-2.6.1.9', ('PROTON', 'ADENOSYL-HOMO-CYS'): '', ('INDOLEYL-CPD', 'AMMONIA'): 'EC-3.5.5.1', ('CPD0-2123', 'PROTON'): 'EC-1.1.1.35', ('PROTON', 'CTP'): 'EC-6.3.4.2', ('ACETYL-COA', 'CPD-11529'): 'EC-2.3.1.16', ('CPD-11522', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.6', ('P-AMINO-BENZOATE', 'DIHYDROPTERIN-CH2OH-PP'): 'EC-2.5.1.15', ('PYRIDOXAMINE-5P', 'AMMONIA'): 'EC-1.4.3.5', ('CPD-3617', 'ATP'): 'EC-6.2.1.3', ('CPD-1107', 'PROTON'): 'EC-2.7.1.158', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', '2K-4CH3-PENTANOATE'): 'EC-1.1.1.85', ('MET', 'PROTON'): 'EC-4.1.99.17', ('PYRUVATE', 'ATP'): 'EC-6.4.1.1', ('CARBON-DIOXIDE', 'ATP'): 'EC-6.3.4.6', ('PROTON', 'PPI'): 'EC-2.5.1.21', ('PROTON', 'FMN'): 'EC-2.7.1.26', ('CYTIDINE', 'WATER'): 'EC-3.2.2', ('ATP', 'DCDP'): 'EC-2.7.4.14', ('CPD-12377', 'FE+3'): '', ('PHENYL-PYRUVATE', 'ENOL-PHENYLPYRUVATE'): 'EC-5.3.2.1', ('THF', '5-METHYL-THF'): 'EC-2.1.1.258', ('ALLYSINE', 'CPD-7682'): '', ('XYLITOL', 'PROTON'): 'EC-1.1.1', ('CPD-2961', 'NADP'): 'EC-1.1.1.44', ('AMMONIA', 'GMP'): 'EC-6.3.4.1', ('CPD-13912', 'PROTON'): '', ('PROTON', 'CPD-14553'): 'EC-2.7.7.10', ('SO3', 'HSCN'): 'EC-2.8.1.1', ('CPD-358', 'PROTON'): '', ('L-PANTOATE', '2-DEHYDROPANTOATE'): 'EC-1.1.1.169', ('PROTON', 'DI-H-OROTATE'): '', ('4-AMINO-4-DEOXYCHORISMATE', 'PROTON'): 'EC-4.1.3.38', ('PROTOHEME', 'BILIVERDINE'): 'EC-1.14.99.3', ('THYMIDINE', 'PROTON'): 'EC-2.7.1.21', ('PROTON', 'CPD-1789'): 'EC-1.1.3.37', ('2-KETOGLUTARATE', 'SUC-COA'): '', ('CYS-GLY', 'CYS'): 'EC-3.4.13.18', ('PROTON', 'CPD-356'): 'EC-1.1.1.116', ('PROTON', 'HOMO-CYS'): 'EC-2.1.1.14', ('FMN', 'PROTON'): 'EC-2.7.7.2', ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'NADPH'): 'EC-1.3.1.70', ('DIAMINONONANOATE', 'DETHIOBIOTIN'): 'EC-6.3.3.3', ('CPD-12709', 'PROTON'): 'EC-1.2.1.69', ('NADPH', 'PYRUVATE'): 'EC-1.1.1.40', ('RIBOSE-5P', 'PROTON'): 'EC-2.7.6.1', ('CPD-4576', 'CPD-4577'): '', ('ACETYL-COA', 'CPD0-2123'): 'EC-2.3.1.16', ('CARBOXYMETHYL-HYDROXYPHENYLPROPCOA', 'BENZOYLSUCCINYL-COA'): '', ('GLYCEROL', 'ATP'): 'EC-2.7.1.30', ('CPD-6082', 'NADH'): 'EC-1.2.1', ('PYRIDOXAL', 'NADH'): 'EC-1.1.1.107', ('GDP', 'GDP-MANNOSE'): 'EC-2.7.7.22', ('FORMATE', 'GLUTATHIONE'): 'EC-3.1.2.12', ('TREHALOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.28', ('4-METHYL-824-CHOLESTADIENOL', 'WATER'): '', ('CPD-476', 'KYNURENATE'): '', ('NAD', 'HYDRPHENYLAC-CPD'): 'EC-1.1.1.1', ('ADENOSINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('MI-HEXAKISPHOSPHATE', 'CPD-11937'): 'EC-2.7.4.21', ('NADP', '2-ACETO-LACTATE'): 'EC-1.1.1.86', ('ACETYL-COA', 'AMINO-OXOBUT'): 'EC-2.3.1.29', ('ETHYLACETATE', 'CO-A'): 'EC-2.3.1.84', ('FE+2', 'SIROHEME'): 'EC-4.99.1.4', ('PPI', 'QUINOLINATE'): 'EC-2.4.2.19', ('GLYCEROL', 'PROTON'): 'EC-2.7.1.30', ('4-GUANIDO-BUTYRAMIDE', 'CPD-592'): 'EC-3.5.1.4', ('PROTON', 'SHIKIMATE-5P'): 'EC-2.7.1.71', ('O-SUCCINYL-L-HOMOSERINE', 'L-CYSTATHIONINE'): 'EC-2.5.1.48', ('2-KETOGLUTARATE', 'LYS'): 'EC-1.5.1.7', ('OXYGEN-MOLECULE', 'FE+2'): '', ('CPD-7836', 'CO-A'): 'EC-3.1.2.2', ('PANTETHEINE-P', 'ATP'): 'EC-2.7.7.3', ('CPD-11444', 'COPROPORPHYRINOGEN_I'): 'EC-4.1.1.37', ('CPD-499', 'ATP'): 'EC-2.7.4.2', ('ASN', 'PROTON'): 'EC-3.5.1.1', ('CPD-4143', 'NADP'): 'EC-1.3.1', ('CPD-7032', 'NAD'): 'EC-1.1.1.1', ('CPD-13699', 'CO-A'): 'EC-2.3.1.16', ('NADP', 'HS'): 'EC-1.8.1.2', ('CPD-14278', 'WATER'): 'EC-4.2.1.134', ('CPD-11444', 'PROTON'): 'EC-4.1.1.37', ('PROTON', 'UMP'): 'EC-2.7.1.48', ('INDOLE', 'TRP'): 'EC-4.2.1.122', ('PYRUVATE', 'HS'): 'EC-4.4.1.1', ('PYRIDOXAMINE-5P', 'PROTON'): 'EC-1.4.3.5', ('PYRUVATE', 'SELENOHOMOCYSTEINE'): 'EC-4.4.1.8', ('2-KETOGLUTARATE', 'CO-A'): 'EC-2.3.3.14', ('PROTON', 'COPROPORPHYRINOGEN_III'): 'EC-4.1.1.37', ('FORMATE', '10-FORMYL-THF'): 'EC-6.3.4.3', ('THREO-DS-ISO-CITRATE', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('RIBOFLAVIN', 'ADP'): 'EC-2.7.1.26', ('3-HYDROXYADIPYL-COA', '3-KETO-ADIPYL-COA'): 'EC-1.1.1.35', ('ALPHA-GLC-6-P', 'TREHALOSE-6P'): 'EC-2.4.1.15', ('CPD0-2244', 'WATER'): 'EC-4.2.1.17', ('NADP', 'AMMONIA'): 'EC-1.4.1.4', ('ADP', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CH33ADO'): 'EC-4.1.99.17', ('SHIKIMATE', 'PROTON'): 'EC-2.7.1.71', ('NAD', 'AMMONIA'): 'EC-1.4.1.2', ('ATP', 'PRPP'): 'EC-2.7.6.1', ('CPD0-2483', 'NADP'): 'EC-1.16.1.9', ('CPD-194', 'WATER'): 'EC-3.1.3.41', ('CYS', 'ADP'): 'EC-6.3.2.2', ('OLEATE-CPD', 'OLEOYL-COA'): 'EC-6.2.1.3', ('HS', 'SO3'): 'EC-1.8.1.2', ('PROTON', 'AMINO-ACETONE'): '', ('S-ADENOSYLMETHIONINE', 'CPD-7046'): 'EC-2.8.1.8', ('ATP', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('NAD', 'L-LACTATE'): 'EC-1.2.1.22', ('CPD-14553', 'PPI'): 'EC-2.7.7.10', ('DEOXYCYTIDINE', 'PROTON'): 'EC-2.7.1', ('THZ-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'EC-2.5.1.3', ('DCDP', 'ADP'): 'EC-2.7.4.6', ('ALLYSINE', 'NADPH'): 'EC-1.5.1.10', ('NADP', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.3.1.70', ('ADP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-2.7.1.49', ('ATP', '4-P-PANTOTHENATE'): 'EC-2.7.1.33', ('ACET', 'CO-A'): 'EC-3.1.2.1', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', 'PPI'): 'EC-2.5.1.83', ('4-GUANIDO-BUTYRAMIDE', 'PROTON'): 'EC-3.5.1.4', ('PROTON', '4-AMINO-BUTYRATE'): 'EC-4.1.1.15', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'GLT'): 'EC-1.5.1.12', ('PYRUVATE', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('GLC-1-P', 'CPD-448'): '', ('ATP', 'CDP'): 'EC-2.7.4.25', ('PROTON', 'CPD-7670'): 'EC-2.1.1.19', ('PHENYL-PYRUVATE', 'L-ALPHA-ALANINE'): 'EC-2.6.1.58', ('CARBON-DIOXIDE', 'DETHIOBIOTIN'): 'EC-6.3.3.3', ('PHOSPHORYL-CHOLINE', 'ADP'): 'EC-2.7.1.32', ('DIHYDRONEOPTERIN-P', 'PPI'): 'EC-3.6.1', ('MANNOSE-6P', 'GLYCERATE'): 'EC-3.2.1.170', ('CPD-11524', 'PROTON'): 'EC-1.1.1.35', ('ETHANOL-AMINE', 'ADP'): 'EC-2.7.1.82', ('MAL', 'NADH'): 'EC-1.1.1.38', ('ACETYL-COA', 'ETHYLACETATE'): 'EC-2.3.1.84', ('CPD-12936', 'WATER'): 'EC-1.2.1', ('FORMALDEHYDE', 'WATER'): '', ('4-METHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): '', ('ACETOACETYL-COA', 'CO-A'): 'EC-2.3.3.10', ('NICOTINAMIDE_NUCLEOTIDE', 'PPI'): 'EC-2.7.7.1', ('WATER', '2-DEOXY-D-GLUCOSE'): 'EC-3.1.3.68', ('HYDROGEN-PEROXIDE', 'CPD-12377'): '', ('CPD-11520', 'PROTON'): 'EC-1.1.1.35', ('S2O3', 'HS'): 'EC-2.8.1', ('ATP', 'MET'): 'EC-2.5.1.6', ('PROTON', 'DIACETYL'): '', ('O-UREIDOHOMOSERINE', 'PPI'): 'EC-6.3.4.5', ('NAD', 'CPD-9569'): 'EC-1.1.1.14', ('NADPH', 'NADP'): 'EC-1.1.1.100', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PROTON'): 'EC-2.4.1.141', ('TRP', 'GLT'): 'EC-2.6.1.27', ('PPI', 'OROTATE'): 'EC-2.4.2.10', ('NADP', 'PREPHENATE'): 'EC-1.3.1.13', ('CPD-13689', 'AMP'): 'EC-6.2.1.3', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'WATER'): '', ('NADPH', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.3.1.13', ('NADPH', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('HCO3', 'AMMONIA'): 'EC-6.3.5.5', ('CPD-10809', 'AMMONIA'): 'EC-3.5.4', ('CPD-14423', 'CPD-14424'): 'EC-1.1.1.100', ('10-FORMYL-THF', 'THF'): 'EC-2.1.2.2', ('NAD', 'BENZALDEHYDE'): 'EC-1.1.1.90', ('GDP', 'ATP'): 'EC-2.7.4.6', ('CPD-8259', 'PROTON'): 'EC-3.2.2.3', ('CPD-4081', 'ALPHA-METHYL-5-ALPHA-ERGOSTA'): 'EC-1.3.1.70', ('S-HYDROXYMETHYLGLUTATHIONE', 'FORMALDEHYDE'): 'EC-4.4.1.22', ('NADPH', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-1.1.1.34', ('CPD-678', 'ACET'): 'EC-2.5.1.47', ('CPD-14275', 'PROTON'): 'EC-1.1.1.330', ('WATER', 'PHOSPHORYL-CHOLINE'): 'EC-3.1.4.3', ('CPD-10280', 'CO-A'): 'EC-2.3.1.199', ('ATP', 'DGTP'): 'EC-2.7.4.6', ('CPD-10712', 'CPD-10713'): '', ('NAD', 'D-LACTATE'): '', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'NAD'): 'EC-1.1.1.85', ('CYS', 'O-PHOSPHO-L-HOMOSERINE'): 'EC-2.5.1', ('EPISTEROL', '572428-ERGOSTATRIENOL'): '', ('PHOSPHORIBOSYL-ATP', 'PPI'): 'EC-3.6.1.31', ('COUMARYL-ALCOHOL', 'CO-A'): 'EC-2.3.1.84', ('XANTHOSINE-5-PHOSPHATE', 'ATP'): 'EC-6.3.4.1', ('THR', 'NADH'): 'EC-1.1.1.103', ('5-P-BETA-D-RIBOSYL-AMINE', 'PRPP'): 'EC-2.4.2.14', ('PROTON', 'UTP'): 'EC-2.7.7.10', ('APS', 'ATP'): 'EC-2.7.1.25', ('DI-H-OROTATE', 'FUM'): 'EC-1.3.98.1', ('CPD-7671', 'CARBON-DIOXIDE'): '', ('WATER', 'P-NITROPHENOL'): 'EC-3.1.3.41', ('2-KETOGLUTARATE', 'CPD-468'): 'EC-2.6.1.39', ('PROTON', 'MAL'): 'EC-2.3.3.9', ('METHYLENE-THF', 'TMP'): 'EC-2.1.1.45', ('CPD-578', 'AMMONIA'): 'EC-3.5.1.54', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'EC-2.5.1.78', ('MAL', 'NADPH'): 'EC-1.1.1.40', ('PYRIDOXINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'ADP'): 'EC-6.3.2.6', ('NAD', 'CPD-9007'): 'EC-2.7.1.160', ('3-P-SERINE', 'SER'): 'EC-3.1.3.3', ('AMMONIA', 'CYS'): 'EC-4.4.1.1', ('CPD-10353', 'DIACETYL'): 'EC-1.1.1.303', ('WATER', 'CPD-85'): 'EC-3.1.3.77', ('DIHYDRONEOPTERIN-P3', 'PPI'): 'EC-3.6.1', ('UDP', 'DUDP'): 'EC-1.17.4', ('OROTIDINE-5-PHOSPHATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.23', ('CPD3DJ-11366', 'PHOSPHORYL-ETHANOLAMINE'): '', ('CPD0-2108', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.6', ('PYRUVATE', 'HOMO-CYS'): 'EC-4.4.1.8', ('CPD-13914', 'CPD-13910'): '', ('ZYMOSTEROL', 'PROTON'): 'EC-1.1.1.270', ('HYDROGEN-PEROXIDE', 'ASCORBATE'): 'EC-1.11.1.11', ('HOMO-SER', 'O-PHOSPHO-L-HOMOSERINE'): 'EC-2.7.1.39', ('CPD-12200', 'ACETYL-COA'): 'EC-2.3.1.16', ('WATER', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('CPD-1086', 'WATER'): '', ('CPD0-2244', 'NADH'): 'EC-1.1.1.35', ('PPI', 'GERANYL-PP'): 'EC-2.5.1.1', ('OXYGEN-MOLECULE', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.16', ('OXYGEN-MOLECULE', 'SUPER-OXIDE'): '', ('GLN', 'CHORISMATE'): 'EC-2.6.1.85', ('TMP', 'ADP'): 'EC-2.7.1.21', ('5-METHYL-THF', 'METHYLENE-THF'): 'EC-1.5.7.1', ('XANTHOSINE-5-PHOSPHATE', 'PROTON'): 'EC-1.1.1.205', ('SUC-COA', 'NADPH'): 'EC-1.2.1.76', ('ACETOACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('WATER', 'ALLANTOATE'): 'EC-3.5.2.5', ('CIT', 'CO-A'): 'EC-2.3.3.1', ('DGDP', 'ATP'): 'EC-2.7.4.6', ('T2-DECENOYL-COA', 'T2-C4-DECADIENYL-COA'): 'EC-1.3.1.34', ('WATER', 'DIHYDRONEOPTERIN-P'): 'EC-3.6.1', ('CPD-649', 'WATER'): 'EC-3.1.3', ('CPD-13698', 'PROTON'): 'EC-1.1.1.35', ('GLY', 'CYS'): '', ('WATER', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-3.5.4.10', ('3-HYDROXYADIPYL-COA', 'PROTON'): 'EC-1.1.1.35', ('CPD-9700', 'CYS-GLY'): 'EC-2.3.2.2', ('2-KETO-ISOVALERATE', 'METHYLENE-THF'): 'EC-2.1.2.11', ('CPD0-2244', 'T2-DECENOYL-COA'): 'EC-4.2.1.17', ('FE+3', 'NADH'): 'EC-1.16.1.7', ('GLYCEROL', 'ADP'): 'EC-2.7.1.30', ('5-P-BETA-D-RIBOSYL-AMINE', 'ADP'): 'EC-6.3.4.13', ('GALACTOSE-1P', 'PPI'): 'EC-2.7.7.10', ('OXYGEN-MOLECULE', 'BILIVERDINE'): 'EC-1.14.99.3', ('SULFATE', 'ATP'): 'EC-2.7.7.4', ('D-XYLULOSE', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.7.1.17', ('5-OXOPROLINE', 'ADP'): 'EC-3.5.2.9', ('UMP', 'URACIL'): 'EC-2.4.2.9', ('PREPHENATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.3.1.13', ('ADENOSYL-HOMO-CYS', 'DIHYDROSIROHYDROCHLORIN'): '', ('T2-DECENOYL-COA', 'WATER'): 'EC-4.2.1.17', ('CHOLESTEROL', 'CO-A'): 'EC-2.3.1.26', ('CPD-13694', 'NAD'): 'EC-1.1.1.35', ('MALONYL-COA', 'CPD-10283'): 'EC-2.3.1.199', ('WATER', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): '', ('L-GAMMA-GLUTAMYLCYSTEINE', 'ADP'): 'EC-6.3.2.2', ('SPHINGOSINE', 'PROTON'): '', ('ATP', 'ASN'): 'EC-6.3.5.4', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'PROTON'): 'EC-2.7.6.3', ('CPD-4568', 'NADP'): '', ('GAP', 'PROTON'): 'EC-1.2.1.12', ('GAP', 'WATER'): 'EC-1.2.1.9', ('N-TETRADECANOYLGLYCYL-PEPTIDE', 'CO-A'): 'EC-2.3.1.97', ('CDP', 'WATER'): 'EC-1.17.4', ('PHOSPHORYL-ETHANOLAMINE', 'ADP'): 'EC-2.7.1.82', ('PHYTOSPINGOSINE', 'PROTON'): 'EC-2.7.1.91', ('ATP', 'CPD-641'): 'EC-2.7.4.2', ('ATP', 'CPD-11938'): 'EC-2.7.4.24', ('WATER', 'UREA'): 'EC-6.3.4.6', ('INDOLE-3-GLYCEROL-P', 'GAP'): 'EC-4.2.1.20', ('AMP', 'NAD'): 'EC-6.3.5.1', ('2-METHYL-ACETO-ACETYL-COA', 'PROPIONYL-COA'): 'EC-2.3.1.9', ('PROTON', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.7.1.17', ('THZ-P', 'PPI'): 'EC-2.5.1.3', ('HOMO-I-CIT', 'NADH'): 'EC-1.1.1.87', ('URIDINE', 'GDP'): 'EC-2.7.1.48', ('CO-A', 'CPD-196'): 'EC-6.2.1.3', ('SPERMIDINE', 'SPERMINE'): 'EC-2.5.1.22', ('P-HYDROXY-PHENYLPYRUVATE', 'GLT'): 'EC-2.6.1.57', ('ERYTHROSE-4P', 'FRUCTOSE-6P'): 'EC-2.2.1.1', ('SUC-COA', 'NADH'): '', ('GLYCYL-PEPTIDE', 'TETRADECANOYL-COA'): 'EC-2.3.1.97', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'NADPH'): 'EC-1.2.1.41', ('CPDQT-400', 'PROTON'): '', ('CARBON-DIOXIDE', 'UMP'): 'EC-4.1.1.23', ('GLC-6-P', 'FRUCTOSE-6P'): 'EC-5.3.1.9', ('PROTON', 'CPD-4575'): '', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PYRUVATE'): 'EC-2.7.1.121', ('PROTON', 'CPD-318'): '', ('HCO3', 'GLT'): 'EC-6.3.5.5', ('CARBON-DIOXIDE', 'COPROPORPHYRINOGEN_III'): 'EC-4.1.1.37', ('CPD-4573', 'NADP'): '', ('ATP', 'FRUCTOSE-6P'): 'EC-2.7.1.4', ('PROTON', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('S-ADENOSYLMETHIONINE', 'UROPORPHYRINOGEN-III'): '', ('CPD-4579', 'WATER'): '', ('ADENINE', 'AMMONIA'): 'EC-3.5.4.2', ('ALPHA-METHYL-5-ALPHA-ERGOSTA', 'PROTON'): 'EC-1.3.1.70', ('DIHYDROXYPENTANEDIONE', 'CPD-10775'): '', ('2-KETOGLUTARATE', 'AMMONIA'): 'EC-1.4.1.2', ('ACETYL-COA', 'NADH'): 'EC-1.2.1', ('PROTON', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('GLYOX', 'CO-A'): 'EC-2.3.3.9', ('RIBOSE-1P', 'PROTON'): '', ('3-CARBOXY-3-HYDROXY-ISOCAPROATE', 'CO-A'): 'EC-2.3.3.13', ('PROTON', 'L-ALPHA-ALANINE'): 'EC-3.7.1.3', ('XANTHINE', 'PRPP'): 'EC-2.4.2.22', ('CPD-196', 'CPD0-2123'): 'EC-2.3.1.16', ('CPD3O-4151', 'PROTON'): 'EC-1.1.1.1', ('WATER', 'TREHALOSE'): 'EC-3.1.3.12', ('ADENOSYL-HOMO-CYS', 'ADENOSINE'): 'EC-3.3.1.1', ('AMMONIA', 'PROTON'): 'EC-6.3.5.5', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'UBIQUINOL-30'): 'EC-2.1.1.64', ('CPD-13689', 'CO-A'): 'EC-6.2.1.3', ('L-CITRULLINE', 'ATP'): 'EC-6.3.4.5', ('GLYCYL-PEPTIDE', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): 'EC-2.3.1.97', ('AMMONIA', 'IMP'): 'EC-3.5.4.6', ('CPD-4143', 'CPD-4162'): 'EC-1.3.1', ('ATP', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('WATER', 'CPD-1091'): 'EC-3.5.3.19', ('CPD-14736', 'PROTON'): 'EC-1.14.13.9', ('NIACINAMIDE', 'PROTON'): '', ('NADP', 'CPD-465'): 'EC-1.3.1', ('NADPH', 'EPOXYSQUALENE'): 'EC-1.14.13.132', ('PHE', 'GLT'): 'EC-2.6.1.1', ('WATER', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('SO3', 'PROTON'): 'EC-2.8.1', ('NAD', 'CPD-375'): 'EC-1.1.1.107', ('CPD-201', 'NADH'): '', ('RIBOSE-5P', 'AMP'): 'EC-2.7.6.1', ('S-ADENOSYLMETHIONINE', '5-METHYLTHIOADENOSINE'): '', ('D-LACTATE', 'PROTON'): 'EC-1.1.2.4', ('WATER', 'CPD1G-1346'): 'EC-3.1.3.12', ('S-3-HYDROXYBUTANOYL-COA', 'WATER'): 'EC-4.2.1', ('CPD-4575', 'CPD-4576'): '', ('HYDROGEN-PEROXIDE', 'GLUTATHIONE'): 'EC-1.11.1.9', ('CPD-4577', 'WATER'): '', ('PPI', 'CO-A'): 'EC-6.2.1.3', ('SPERMINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.22', ('CPD1G-771', 'WATER'): 'EC-3.1.3.12', ('SUCROSE-6P', 'BETA-D-FRUCTOSE'): 'EC-3.2.1.26', ('CPD-13559', 'ADP'): 'EC-2.7.1.7', ('GLT', 'N-ALPHA-ACETYLORNITHINE'): 'EC-2.3.1.35', ('PROTON', 'RIBOSE-5P'): 'EC-2.7.1.15', ('GTP', 'FORMATE'): 'EC-3.5.4.25', ('ACETYL-COA', 'K-HEXANOYL-COA'): 'EC-2.3.1.16', ('CPD1G-772', 'CPD1G-1346'): 'EC-3.1.3.12', ('FRUCTOSE-6P', 'GAP'): 'EC-2.2.1.1', ('ACETALD', 'GLY'): 'EC-4.1.2.5', ('CPD-8978', 'ETOH'): 'EC-3.1.3.1', ('DEOXYCYTIDINE', 'DCMP'): 'EC-2.7.1', ('CPD3DJ-11366', 'ADP'): '', ('XANTHOSINE-5-PHOSPHATE', 'GMP'): 'EC-6.3.4.1', ('10-FORMYL-THF', '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE'): 'EC-2.1.2.2', ('OXYGEN-MOLECULE', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('CPDQT-400', 'CARBON-DIOXIDE'): '', ('PROTON', 'CPD-2961'): 'EC-3.1.1.31', ('PYRIDOXAL', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('CPD-7046', 'CH33ADO'): 'EC-2.8.1.8', ('PHOSPHORIBOSYL-ATP', 'WATER'): 'EC-3.6.1.31', ('P-AMINO-BENZOATE', 'PYRUVATE'): 'EC-4.1.3.38', ('CPD-5923', 'CPD-12706'): 'EC-2.4.2.1', ('DUDP', 'ADP'): 'EC-2.7.4.13', ('CDP-ETHANOLAMINE', 'PROTON'): 'EC-2.7.8.1', ('CPD-7035', 'NADH'): 'EC-1.1.1.1', ('2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ', 'OXYGEN-MOLECULE'): 'EC-1.14', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'PROTON'): 'EC-4.1.99.17', ('NAD', 'CPD-14378'): '', ('CPD-4702', 'WATER'): '', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'CH33ADO'): 'EC-4.1.99.17', ('NADP', 'SUC'): 'EC-1.2.1.79', ('TETRADECANOYL-COA', 'N-TETRADECANOYLGLYCYL-PEPTIDE'): 'EC-2.3.1.97', ('BUTANEDIOL', 'CPD-10353'): 'EC-1.1.1.4', ('L-ASPARTATE', 'PPI'): 'EC-6.3.5.4', ('5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE', 'ADP'): 'EC-6.3.3.1', ('ACETYL-COA', 'PPI'): 'EC-6.2.1.1', ('THR', 'AMINO-OXOBUT'): 'EC-1.1.1.103', ('NADP', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.3.1.13', ('OXYGEN-MOLECULE', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('CANAVANINE', 'L-CANALINE'): 'EC-3.5.3.1', ('CONIFERYL-ALCOHOL', 'CPD-9875'): 'EC-2.3.1.84', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'PROTON'): 'EC-2.4.2', ('CPD-4577', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('3-HYDROXYADIPYL-COA', 'NADH'): 'EC-1.1.1.35', ('CO-A', 'CPD0-2365'): 'EC-2.3.1.16', ('CPD-12676', 'CPD-12677'): 'EC-2.4.2.1', ('DEOXYGUANOSINE', 'GUANINE'): 'EC-2.4.2.1', ('CYTIDINE', 'AMMONIA'): 'EC-3.5.4.5', ('NAD', 'RIBULOSE-5P'): 'EC-1.1.1', ('CPD-14277', 'CPD-14273'): 'EC-1.1.1.330', ('PORPHOBILINOGEN', 'PROTON'): 'EC-2.5.1.61', ('GLT', 'CO-A'): 'EC-2.3.1.1', ('3-OH-BENZALDEHYDE', 'NADH'): 'EC-1.1.1', ('CARBON-DIOXIDE', 'WATER'): '', ('CPD-14378', 'CPD-313'): '', ('WATER', 'FRUCTOSE-6P'): 'EC-3.1.3.11', ('CPD-678', 'PROTON'): 'EC-2.5.1.47', ('ACETYL-COA', 'NAD'): 'EC-2.3.1.86', ('CPD-548', 'GLUTATHIONE'): 'EC-3.1.2.12', ('GLN', '4-AMINO-4-DEOXYCHORISMATE'): 'EC-2.6.1.85', ('PHTYOSPHINGOSINE-1-P', 'PHOSPHORYL-ETHANOLAMINE'): 'EC-4.1.2.27', ('DCMP', 'DUMP'): 'EC-3.5.4.12', ('10-FORMYL-THF', 'FORMATE'): 'EC-3.5.1.10', ('GLUTATHIONE', 'PROTON'): 'EC-2.5.1.18', ('PROTON', 'L-ORNITHINE'): 'EC-4.1.1.17', ('PROTON', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-4.1.1', ('WATER', 'GLC'): 'EC-3.2.1.28', ('CPD-10279', 'CARBON-DIOXIDE'): 'EC-2.3.1.199', ('CTP', 'ADP'): 'EC-2.7.4.6', ('HOMO-SER', 'ACETYL-COA'): 'EC-2.3.1.31', ('CPD-194', 'PROTON'): 'EC-3.1.3.41', ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4579'): '', ('SIROHYDROCHLORIN', 'SIROHEME'): 'EC-4.99.1.4', ('ACETYL-COA', 'CARBON-DIOXIDE'): 'EC-1.2.1', ('GLN', 'NADH'): 'EC-1.4.1.14', ('CPD-649', 'CPD-13612'): 'EC-3.1.3', ('CPD-1002', 'NADH'): 'EC-1.1.1', ('IMP', 'PRPP'): 'EC-2.4.2.8', ('AMMONIA', 'HOMO-CYS'): 'EC-4.4.1.8', ('PROTON', 'SULFO-CYSTEINE'): 'EC-2.5.1.47', ('ACET', 'CPD-1113'): 'EC-3.5.1.89', ('S-LACTOYL-GLUTATHIONE', 'PROTON'): 'EC-3.1.2.6', ('THF', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('ATP', 'THIAMINE-PYROPHOSPHATE'): 'EC-2.7.6.2', ('ACETYLSERINE', 'PROTON'): 'EC-2.5.1.47', ('CPD-9699', 'CPD-9700'): 'EC-2.3.2.2', ('PANTETHEINE-P', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('GLUTATHIONE', 'CPD-10806'): 'EC-2.5.1.18', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NAD'): 'EC-1.5.1', ('ATP', 'PANTOTHENATE'): 'EC-6.3.2.1', ('ETOH', 'NAD'): 'EC-1.1.1.1', ('PROTON', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.11', ('PROTON', 'NAD'): 'EC-1.6.5.9', ('ASN', 'WATER'): 'EC-3.5.1.1', ('XYLITOL', 'NADPH'): 'EC-1.1.1', ('L-CYSTATHIONINE', 'HOMO-CYS'): 'EC-4.4.1.8', ('LYS', 'PROTON'): 'EC-1.5.1.7', ('PUTRESCINE', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.16', ('4-HYDROXYPHENYLLACTATE', 'COUMARATE'): '', ('OXYGEN-MOLECULE', '57222428-ERGOSTATETRAENOL'): '', ('CPD-14271', 'CO-A'): 'EC-2.3.1.199', ('CPD-479', 'CPD-7671'): '', ('DEPHOSPHO-COA', 'ADP'): 'EC-2.7.1.24', ('CPD-4211', 'GERANYL-PP'): 'EC-2.5.1.1', ('CPD1G-768', 'WATER'): 'EC-3.1.3.12', ('CPD-650', 'WATER'): 'EC-4.2.1.55', ('OXIDIZED-GLUTATHIONE', 'NADPH'): 'EC-1.8.1.7', ('WATER', 'HOMO-CIS-ACONITATE'): 'EC-4.2.1.114', ('RIBOSE-5P', 'URACIL'): 'EC-4.2.1.70', ('NICOTINATE_NUCLEOTIDE', 'ADP'): 'EC-2.7.1.173', ('HYDROGEN-PEROXIDE', 'PROTON'): 'EC-1.11.1.11', ('CIS-ACONITATE', 'THREO-DS-ISO-CITRATE'): 'EC-4.2.1.3', ('WATER', 'MALTOTETRAOSE'): 'EC-3.2.1.33', ('CPD-7100', 'PROTON'): '', ('ETOH', 'WATER'): 'EC-1.11.1.6', ('CPD0-1905', 'PROTON'): '', ('SHIKIMATE', 'NADPH'): 'EC-1.1.1.25', ('GLT', 'INDOLE_PYRUVATE'): 'EC-2.6.1.27', ('PROPIONATE', 'ADP'): 'EC-2.7.2.15', ('CPD-11524', 'CPD-11525'): 'EC-2.3.1.16', ('NAD', 'CPD-13758'): 'EC-1.1.1.35', ('3-OH-BENZALDEHYDE', 'PROTON'): 'EC-1.1.1', ('PORPHOBILINOGEN', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('5-METHYLTHIOADENOSINE', 'PROTON'): '', ('PHENYL-PYRUVATE', 'PHE'): 'EC-2.6.1.57', ('PROTON', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1', ('GLY', 'GLUTATHIONE'): 'EC-6.3.2.3', ('DIHYDROFOLATE', 'ADP'): 'EC-6.3.2.12', ('WATER', 'CPD-10794'): 'EC-3.1.4', ('HOMO-CYS', 'CPD-397'): 'EC-2.1.1.10', ('CPD-12677', 'ADENINE'): 'EC-2.4.2.1', ('AMP', 'THZ-P'): '', ('CPD-195', 'PROTON'): 'EC-1.2.1.3', ('CPD-11700', 'ADP'): 'EC-2.7.4.24', ('2-ACETO-2-HYDROXY-BUTYRATE', 'CARBON-DIOXIDE'): 'EC-2.2.1.6', ('NADP', 'D-6-P-GLUCONO-DELTA-LACTONE'): 'EC-1.1.1.49', ('7-8-DIHYDROPTEROATE', 'ADP'): 'EC-6.3.2.12', ('ALL-TRANS-HEXAPRENYL-DIPHOSPHATE', '3-HEXAPRENYL-4-HYDROXYBENZOATE'): 'EC-2.5.1.39', ('THREO-DS-ISO-CITRATE', 'PROTON'): 'EC-1.1.1', ('SPERMINE', 'CPD-6082'): 'EC-1.5.3.16', ('CPD-30', 'NAD'): 'EC-1.2.1.3', ('BETA-D-FRUCTOSE', 'ADP'): 'EC-2.7.1.4', ('2-OXOBUTANOATE', '2-ACETO-2-HYDROXY-BUTYRATE'): 'EC-2.2.1.6', ('ATP', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('DIHYDROXY-BUTANONE-P', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'EC-2.5.1.78', ('S-ADENOSYLMETHIONINE', 'UBIQUINOL-30'): 'EC-2.1.1.64', ('CO-A', 'SUC-COA'): 'EC-6.2.1.5', ('CPD-13612', 'PROTON'): 'EC-2.7.1.91', ('NADP', '3-DEHYDRO-SHIKIMATE'): 'EC-1.1.1.25', ('P-HYDROXY-PHENYLPYRUVATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.80', ('CPD-479', 'CPD-12377'): '', ('GLT', 'PRPP'): 'EC-2.4.2.14', ('CPD-371', 'WATER'): 'EC-1.2.1.3', ('CDP-CHOLINE', 'PPI'): 'EC-2.7.7.15', ('PALMITATE', 'AMP'): 'EC-6.2.1.3', ('PYRUVATE', 'WATER'): '', ('CARBAMOYL-P', 'L-CITRULLINE'): 'EC-2.1.3.3', ('OXYGEN-MOLECULE', 'CPD-4573'): '', ('ACETYL-COA', 'DIHYDROLIPOAMIDE'): 'EC-2.3.1.12', ('CPD-14736', '3-HYDROXY-L-KYNURENINE'): 'EC-1.14.13.9', ('ADP', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('BIOTIN', 'MET'): 'EC-2.8.1.6', ('MET', 'WATER'): 'EC-2.5.1.6', ('PPI', 'ATP'): 'EC-6.2.1.3', ('2-KETOGLUTARATE', 'ACETYL-COA'): 'EC-2.3.3.14', ('ERYTHROSE-4P', 'GAP'): 'EC-2.2.1.1', ('L-CITRULLINE', 'PPI'): 'EC-6.3.4.5', ('CPD-11700', 'ATP'): 'EC-2.7.4.24', ('BENZYL-ALCOHOL', 'CO-A'): 'EC-2.3.1.84', ('B-ALANINE', 'PANTOTHENATE'): 'EC-6.3.2.1', ('LEUCOPELARGONIDIN-CMPD', 'PROTON'): 'EC-1.1.1.219', ('CPD1G-774', 'CPD1G-1354'): 'EC-3.1.3.12', ('ACETYL-COA', 'ACETYL-GLU'): 'EC-2.3.1.1', ('OXALACETIC_ACID', 'ADP'): 'EC-6.4.1.1', ('SUC', 'WATER'): 'EC-2.5.1.48', ('WATER', 'CPD-8892'): 'EC-3.3.2.6', ('CPD-8259', 'ADP'): 'EC-2.7.1.173', ('PROTOPORPHYRIN_IX', 'PROTOHEME'): 'EC-4.99.1.1', ('CPDQT-400', 'AMP'): '', ('ATP', 'HMP'): 'EC-2.7.1.49', ('CPD-2961', 'NAD'): 'EC-1.1.1', ('PHOSPHORIBOSYL-ATP', 'PRPP'): 'EC-2.4.2.17', ('GLYCEROL-3P', 'NADH'): 'EC-1.1.1.8', ('XYLITOL', 'NADP'): 'EC-1.1.1', ('CHOLINE', 'PHOSPHORYL-CHOLINE'): 'EC-2.7.1.32', ('PYRUVATE', 'NADH'): 'EC-1.2.1', ('NICOTINATE_NUCLEOTIDE', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('NAD', 'BUTANEDIOL'): 'EC-1.1.1.4', ('THIAMINE', 'ATP'): 'EC-2.7.6.2', ('ARSENATE', 'RIBOSE-1-ARSENATE'): 'EC-2.4.2.1', ('CARBON-MONOXIDE', 'PROTON'): 'EC-4.1.99.17', ('CPD-13689', 'ATP'): 'EC-6.2.1.3', ('S-ALLANTOIN', 'PROTON'): 'EC-3.5.2.5', ('THREO-DS-ISO-CITRATE', 'GLYOX'): 'EC-4.1.3.1', ('CPD-1091', 'CARBON-DIOXIDE'): 'EC-3.5.3.19', ('GLC-1-P', 'CPD-14553'): 'EC-2.7.7.12', ('GLN', 'WATER'): 'EC-6.3.5.5', ('FRU1P', 'ADP'): 'EC-2.7.1.56', ('D-SEDOHEPTULOSE-7-P', 'RIBOSE-5P'): 'EC-2.2.1.1', ('1-KETO-2-METHYLVALERATE', 'NADPH'): 'EC-1.1.1.86', ('PROTON', 'NADPH'): 'EC-1.8.1.2', ('GLYCOLALDEHYDE', 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE'): 'EC-4.1.2.25', ('CPD-14271', 'CARBON-DIOXIDE'): 'EC-2.3.1.199', ('D-SEDOHEPTULOSE-7-P', 'XYLULOSE-5-PHOSPHATE'): 'EC-2.2.1.1', ('NADP', 'CPD0-2482'): 'EC-1.16.1.9', ('OH-HEXANOYL-COA', 'NAD'): 'EC-1.1.1.35', ('PREPHENATE', 'GLT'): 'EC-2.6.1.79', ('T2-C4-DECADIENYL-COA', 'NADPH'): 'EC-1.3.1.34', ('ZYMOSTEROL', 'FECOSTEROL'): 'EC-2.1.1.41', ('HOMO-CYS', 'WATER'): 'EC-4.2.1.22', ('OXYGEN-MOLECULE', 'CPD-6082'): 'EC-1.5.3.16', ('UTP', 'UDP-N-ACETYL-D-GLUCOSAMINE'): 'EC-2.7.7.23', ('L-CYSTEATE', '2-KETOGLUTARATE'): 'EC-2.6.1.1', ('CARBON-DIOXIDE', 'PRPP'): 'EC-2.4.2.19', ('CPD-9699', 'CYS-GLY'): 'EC-2.3.2.2', ('S-ADENOSYLMETHIONINE', 'CPD-9038'): '', ('OXALACETIC_ACID', 'CARBON-DIOXIDE'): 'EC-4.1.1.49', ('TYR', 'PYRUVATE'): 'EC-2.6.1.58', ('IMP', 'XANTHOSINE-5-PHOSPHATE'): 'EC-1.1.1.205', ('ATP', 'SUC-COA'): 'EC-6.2.1.5', ('FRUCTOSE-6P', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('P-NITROPHENOL', 'PROTON'): 'EC-3.1.3.41', ('CPD-4578', 'CARBON-DIOXIDE'): 'EC-1.1.1.170', ('AMINO-OXOBUT', 'CARBON-DIOXIDE'): '', ('GLY', 'CPDQT-400'): '', ('CPD-14736', 'WATER'): 'EC-1.14.13.9', ('UBIQUINOL-30', 'NAD'): 'EC-1.6.5.3', ('AMMONIA', 'SELENOHOMOCYSTEINE'): 'EC-4.4.1.8', ('AMMONIA', 'URACIL'): 'EC-3.5.4.1', ('CPD-195', 'CO-A'): 'EC-6.2.1.3', ('2-KETOGLUTARATE', '2K-ADIPATE'): 'EC-2.6.1.39', ('CPD-11521', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.6', ('CPD-4143', 'OXYGEN-MOLECULE'): 'EC-1.3.1', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'PROTON'): 'EC-3.1.4.11', ('DCTP', 'ADP'): 'EC-2.7.4.6', ('HYDROXYMETHYLBILANE', 'UROPORPHYRINOGEN-III'): 'EC-4.2.1.75', ('PROTON', 'FAD'): 'EC-2.7.7.2', ('PROTON', 'PUTRESCINE'): 'EC-4.1.1.17', ('CPD-14281', 'WATER'): 'EC-4.2.1.134', ('ACET', 'MET'): 'EC-2.5.1.49', ('ATP', 'ADENOSYL-P4'): 'EC-2.7.7.53', ('ACETALD', 'NADH'): 'EC-1.2.1.3', ('THIAMINE-P', 'PPI'): 'EC-2.5.1.3', ('INOSITOL-1456-TETRAKISPHOSPHATE', 'ADP'): 'EC-2.7.1.151', ('CPD-535', 'ADP'): 'EC-2.7.1.105', ('CPD-14278', 'NADP'): 'EC-1.1.1.330', ('CPD-12936', 'NADPH'): 'EC-1.2.1', ('CPD-30', 'WATER'): 'EC-1.2.1.3', ('NAD', 'DPG'): 'EC-1.2.1.12', ('CPD-12199', 'CPD-12200'): 'EC-1.1.1.35', ('5-FORMYL-THF', 'ADP'): 'EC-6.3.3.2', ('2-KETOGLUTARATE', 'GLT'): 'EC-2.6.1.57', ('THF', 'NADPH'): 'EC-1.5.1.3', ('THR', 'ACETALD'): 'EC-4.1.2.5', ('PROPIONYL-COA', 'ACETYL-COA'): 'EC-2.3.1.9', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'PPI'): 'EC-2.7.7.23', ('G3P', 'DPG'): 'EC-2.7.2.3', ('GLN', 'L-ASPARTATE'): 'EC-6.3.5.4', ('CPD-14767', 'PROTON'): 'EC-3.1.4', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', '5-METHYLTHIOADENOSINE'): '', ('CO-A', 'CPD-14269'): 'EC-6.2.1.3', ('PROTON', 'PALMITATE'): 'EC-3.1.2.2', ('GAP', 'NAD'): 'EC-1.2.1.12', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', 'GLT'): 'EC-2.6.1.52', ('NADP', 'ACET'): 'EC-1.2.1.4', ('MALTOSE', 'GLC'): 'EC-2.4.1.25', ('MANNOSE-6P', 'ADP'): 'EC-2.7.1.7', ('5-DEHYDROGLUCONATE', 'PROTON'): 'EC-1.1.1.69', ('CPD-444', 'CPD-1063'): 'EC-5.3.1.23', ('CPD-10794', 'WATER'): 'EC-3.1.3.84', ('DCDP', 'ATP'): 'EC-2.7.4.6', ('CARBON-DIOXIDE', 'PPI'): 'EC-2.4.2.19', ('ATP', 'CO-A'): 'EC-6.2.1.3', ('NAD', 'OROTATE'): 'EC-1.3.1.14', ('FRUCTOSE-6P', 'ATP'): 'EC-2.7.1.105', ('DGDP', 'ADP'): 'EC-2.7.4.6', ('ETOH', 'PROTON'): 'EC-1.1.1.1', ('WATER', '10-FORMYL-THF'): 'EC-3.5.4.9', ('2-METHYL-ACETO-ACETYL-COA', 'CO-A'): 'EC-2.3.1.9', ('44-DIMETHYL-824-CHOLESTADIENOL', 'OXYGEN-MOLECULE'): '', ('CPD-2961', 'NADPH'): 'EC-1.1.1.44', ('L-PANTOATE', 'ATP'): 'EC-6.3.2.1', ('PROTON', '3-DEHYDRO-SHIKIMATE'): 'EC-1.1.1.25', ('CPD-13717', 'AMMONIA'): 'EC-4.4.1.8', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'WATER'): '', ('NADP', 'OXALO-SUCCINATE'): 'EC-1.1.1', ('FORMALDEHYDE', 'GLUTATHIONE'): 'EC-4.4.1.22', ('XANTHOSINE-5-PHOSPHATE', 'PPI'): 'EC-2.4.2.22', ('DUMP', 'METHYLENE-THF'): 'EC-2.1.1.45', ('WATER', 'UDP'): 'EC-1.17.4.1', ('UBIQUINONE-8', 'CPD-9956'): 'EC-1.1.5.3', ('CPD-9569', 'NADH'): 'EC-1.1.1.14', ('PYRUVATE', 'ACET'): 'EC-1.2.5.1', ('MEVALONATE', 'ADP'): 'EC-2.7.1.36', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'CPD-11939'): 'EC-2.7.4.24', ('L-DEHYDRO-ASCORBATE', 'ASCORBATE'): 'EC-1.8.5.1', ('CPD-11519', 'NAD'): 'EC-1.1.1.35', ('STEAROYL-COA', 'CO-A'): 'EC-3.1.2.2', ('2-KETO-ISOVALERATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-2.3.3.13', ('NADPH', 'PHYTOSPINGOSINE'): 'EC-1.14.13', ('ETHYLENE-CMPD', 'CPD-7671'): '', ('CPD-11517', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.6', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'PRO'): '', ('DUTP', 'PPI'): 'EC-3.6.1.23', ('ADP', 'UDP'): 'EC-2.7.4.14', ('HCO3', 'WATER'): 'EC-6.3.5.5', ('2K-ADIPATE', 'GLT'): 'EC-2.6.1.39', ('WATER', 'GUANINE'): 'EC-3.5.4.3', ('CPD-9875', 'CO-A'): 'EC-2.3.1.84', ('PHTYOSPHINGOSINE-1-P', 'PHYTOSPINGOSINE'): 'EC-3.1.3', ('4-HYDROXY-L-PROLINE', 'WATER'): 'EC-1.5.99', ('CPD-341', 'NAD'): 'EC-1.1.1.190', ('THZ-P', 'THIAMINE-P'): 'EC-2.5.1.3', ('WATER', '2-DEOXYRIBOSE'): 'EC-3.2.2.3', ('PROTON', 'SUPER-OXIDE'): 'EC-1.15.1.1', ('GLC-1-P', 'PPI'): 'EC-2.7.7.9', ('GERANYLGERANYL-PP', 'PPI'): 'EC-2.5.1.59', ('URIDINE', 'PROTON'): 'EC-2.7.1.48', ('8-AMINO-7-OXONONANOATE', 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE'): 'EC-2.6.1.62', ('BENZALDEHYDE', 'NADH'): 'EC-1.1.1.90', ('L-LACTATE', 'NADH'): 'EC-1.2.1.22', ('INDOLEYL-CPD', 'WATER'): 'EC-3.5.5.1', ('CPD-469', 'GLT'): 'EC-2.6.1.11', ('CANAVANINOSUCCINATE', 'PPI'): 'EC-6.3.4.5', ('CPD-2961', 'NADH'): 'EC-1.1.1', ('OH-HEXANOYL-COA', 'PROTON'): 'EC-1.1.1.35', ('NADP', 'CARBON-DIOXIDE'): 'EC-1.1.1.42', ('THR', 'PROTON'): 'EC-1.1.1.103', ('ADP', 'DCDP'): 'EC-2.7.4.14', ('OXYGEN-MOLECULE', 'FE+3'): '', ('TETRADECANOYL-COA', 'CPD-7836'): 'EC-3.1.2.2', ('ACETYL-COA', 'S-ACETYLDIHYDROLIPOAMIDE'): 'EC-2.3.1.12', ('DEAMIDO-NAD', 'GLT'): 'EC-6.3.5.1', ('ATP', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('2-KETOGLUTARATE', 'OXALACETIC_ACID'): 'EC-2.6.1.1', ('G3P', 'NAD'): 'EC-1.1.1.95', ('L-CYSTATHIONINE', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('PUTRESCINE', 'SPERMIDINE'): 'EC-2.5.1.16', ('PROTON', 'APS'): 'EC-2.7.7.4', ('2-KETOGLUTARATE', '2-KETO-ISOVALERATE'): 'EC-2.6.1.42', ('P-HYDROXY-PHENYLPYRUVATE', 'PROTON'): 'EC-1.1.1.237', ('NADP', 'N-ACETYL-GLUTAMYL-P'): 'EC-1.2.1.38', ('CPD-12199', 'NAD'): 'EC-1.1.1.35', ('CPD-448', 'GLC-6-P'): 'EC-5.4.2.6', ('CPD-659', '2-KETOGLUTARATE'): 'EC-2.6.1.79', ('SORBITOL', 'NAD'): 'EC-1.1.1.14', ('RIBULOSE-5P', 'NADPH'): 'EC-1.1.1.44', ('SUCC-S-ALD', 'CO-A'): 'EC-1.2.1.76', ('GLT', 'NADH'): 'EC-1.5.1', ('CYS', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.2', ('GLYCEROL-3P', 'CMP'): 'EC-2.7.8.5', ('GLY', 'THF'): '', ('PYRUVATE', 'AMMONIA'): 'EC-4.4.1.1', ('GAP', 'NADPH'): 'EC-1.2.1.9', ('PHOSPHORYL-ETHANOLAMINE', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('WATER', 'CPD-35'): 'EC-1.2.1.3', ('PHENYL-PYRUVATE', 'PHENYLACETALDEHYDE'): 'EC-4.1.1.43', ('RIBULOSE-5P', 'DIHYDROXY-BUTANONE-P'): 'EC-4.1.99.12', ('TRP', 'WATER'): 'EC-4.2.1.20', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-4.2.1.33', ('ETOH', 'ACETYL-COA'): 'EC-2.3.1.84', ('CPD-4579', 'OXYGEN-MOLECULE'): '', ('S-HYDROXYMETHYLGLUTATHIONE', 'GLUTATHIONE'): 'EC-4.4.1.22', ('ALPHA-D-GALACTOSE', 'ATP'): 'EC-2.7.1.6', ('AMMONIA', 'PPI'): 'EC-6.3.4.1', ('ATP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('CPD-8259', 'WATER'): 'EC-3.2.2.3', ('2-METHYL-ACETO-ACETYL-COA', 'ACETYL-COA'): 'EC-2.3.1.9', ('CPD-4568', 'OXYGEN-MOLECULE'): '', ('B-ALANINE', 'PPI'): 'EC-6.3.2.1', ('NAD', 'NADP'): 'EC-2.3.1.86', ('CO-A', 'CPD-14018'): 'EC-6.2.1.3', ('CPD-11528', 'CO-A'): 'EC-2.3.1.16', ('CPD-13757', 'PROTON'): 'EC-1.1.1.35', ('CPD-292', 'PHOSPHORYL-ETHANOLAMINE'): '', ('PANTOTHENATE', 'PPI'): 'EC-6.3.2.1', ('3-OH-BENZYL-ALCOHOL', 'PROTON'): 'EC-1.1.1', ('CPD-650', 'CROTONYL-COA'): 'EC-4.2.1.55', ('ATP', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'EC-2.7.4.7', ('METHYLENE-THF', 'THF'): 'EC-2.1.2.11', ('PROTON', 'DETHIOBIOTIN'): 'EC-6.3.3.3', ('ACETYL-COA', 'CPD-196'): 'EC-2.3.1.16', ('NAD', 'CPD-7000'): 'EC-1.1.1.1', ('WATER', 'FE+2'): 'EC-1.14.99.3', ('CYS', 'WATER'): '', ('CPD-6501', 'CO-A'): 'EC-2.3.1.84', ('CYS', 'NIACINAMIDE'): '', ('ATP', 'GLN'): 'EC-6.3.5.5', ('WATER', 'BETA-D-FRUCTOSE'): 'EC-3.2.1.26', ('ACETALD', 'NAD'): 'EC-1.2.1.3', ('SQUALENE', 'NADP'): 'EC-1.14.13.132', ('GAP', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-5.3.1.1', ('BUTANEDIOL', 'NADH'): 'EC-1.1.1.4', ('IMP', 'INOSINE'): 'EC-3.1.3.5', ('DIHYDROXY-ACETONE-PHOSPHATE', 'PROTON'): '', ('ACETYL-COA', 'HCO3'): 'EC-6.4.1.2', ('CPD-7010', 'UDP'): 'EC-2.4.1.186', ('CPD-1086', 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE'): '', ('GLYCEROL-3P', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-1.1.5.3', ('GLUTATHIONE', 'S-24-DINITROPHENYLGLUTATHIONE'): 'EC-2.5.1.18', ('SPERMINE', 'OXYGEN-MOLECULE'): 'EC-1.5.3.16', ('SORBITOL', 'PROTON'): 'EC-1.1.1.14', ('L-DEHYDRO-ASCORBATE', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.5.1', ('PROTON', '2K-4CH3-PENTANOATE'): '', ('NAD', 'MAL'): 'EC-1.1.1.38', ('ATP', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.4', ('GLUTATHIONE', 'NADP'): 'EC-1.8.1.7', ('CPD-11528', 'ACETYL-COA'): 'EC-2.3.1.16', ('WATER', 'ALLYSINE'): 'EC-1.5.1.10', ('PROTON', 'PANTETHEINE-P'): 'EC-2.7.7.3', ('L-SELENOCYSTEINE', 'PROTON'): 'EC-2.5.1.47', ('ADENOSINE', 'PROTON'): 'EC-2.7.1.20', ('PROTON', 'MANNOSE-6P'): 'EC-2.7.1.7', ('PROTON', 'SULFATE'): 'EC-2.7.7.4', ('PROTOHEME', 'FE+2'): 'EC-1.14.99.3', ('L-ASPARTATE-SEMIALDEHYDE', 'NADPH'): 'EC-1.2.1.11', ('LINOLEIC_ACID', 'AMP'): 'EC-6.2.1.3', ('CDP-ETHANOLAMINE', 'PPI'): 'EC-2.7.7.14', ('ADENOSINE', 'AMP'): 'EC-2.7.1.20', ('PPI', 'HYPOXANTHINE'): 'EC-2.4.2.8', ('COPROPORPHYRINOGEN_III', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.3', ('NADPH', 'FORMATE'): 'EC-1.14.13.70', ('SPERMIDINE', 'NADH'): '', ('ATP', 'CPD-13754'): 'EC-6.2.1.3', ('BIOTIN', 'ATP'): 'EC-6.3.4.15', ('WATER', 'S-ADENOSYLMETHIONINE'): 'EC-2.5.1.6', ('CPD-356', 'HYDROGEN-PEROXIDE'): 'EC-1.1.3.37', ('WATER', 'INOSINE'): 'EC-3.1.3.5', ('L-ASPARTATE', 'PROTON'): 'EC-6.3.5.4', ('5-P-BETA-D-RIBOSYL-AMINE', 'PPI'): 'EC-2.4.2.14', ('ADP', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('WATER', 'GLYOX'): 'EC-3.5.3.19', ('PPI', 'XANTHINE'): 'EC-2.4.2.22', ('ATP', 'CAMP'): 'EC-4.6.1.1', ('CPD-7682', 'NADH'): 'EC-1.2.1', ('CPD-8999', 'WATER'): 'EC-3.1.3.77', ('L-THREONATE', 'PROTON'): '', ('GLC', 'ALPHA-GLUCOSE'): 'EC-3.2.1.28', ('PROTON', 'CPD-535'): 'EC-2.7.1.105', ('GLY', 'L-GAMMA-GLUTAMYLCYSTEINE'): 'EC-6.3.2.3', ('PROTON', 'HYDROGEN-PEROXIDE'): 'EC-1.15.1.1', ('HISTIDINAL', 'NAD'): '', ('L-SELENOCYSTEINE', 'ACET'): 'EC-2.5.1.47', ('TRP', 'N-FORMYLKYNURENINE'): 'EC-1.13.11.11', ('2-ACETO-LACTATE', 'NADPH'): 'EC-1.1.1.86', ('5-METHYL-THF', 'MET'): 'EC-2.1.1.13', ('SUC', 'FUM'): 'EC-1.3.5.1', ('WATER', 'ATP'): 'EC-6.3.5.4', ('CPD-468', '2K-ADIPATE'): 'EC-2.6.1.39', ('O-PHOSPHO-L-HOMOSERINE', 'ADP'): 'EC-2.7.1.39', ('10-FORMYL-THF', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2.2', ('CPD-13717', 'WATER'): 'EC-4.4.1.8', ('WATER', 'SUCC-S-ALD'): 'EC-1.2.1.24', ('CPD-10267', 'AMP'): 'EC-6.2.1.3', ('DUDP', 'ATP'): 'EC-2.7.4.6', ('GAP', 'NADP'): 'EC-1.2.1.9', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP'): 'EC-2.7.4.7', ('L-XYLULOSE', 'NADPH'): 'EC-1.1.1.10', ('PYRIDOXAMINE', 'PYRIDOXAMINE-5P'): 'EC-2.7.1.35', ('PROTON', 'GTP'): 'EC-2.7.7.13', ('UDP', 'UTP'): 'EC-2.7.4.6', ('D-HEXOSE-6-PHOSPHATE', 'PROTON'): 'EC-2.7.1.1', ('MALONYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.41', ('SUC-COA', 'CO-A'): 'EC-2.3.1.61', ('SUC', 'SUC-COA'): 'EC-6.2.1.5', ('RIBOSE-1P', 'XANTHINE'): 'EC-2.4.2.1', ('ALLANTOATE', 'UREA'): 'EC-3.5.3.4', ('PROTON', 'GLC-6-P'): 'EC-2.7.1.2', ('ADENOSYL-HOMO-CYS', '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE'): 'EC-2.1.1.114', ('PROTON', 'CPD-4568'): '', ('WATER', '5-10-METHENYL-THF'): 'EC-3.5.4.9', ('CPD-4162', 'NADP'): 'EC-1.3.1', ('CPD-196', 'CO-A'): 'EC-2.3.1.16', ('ADP', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.56', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.64', ('PROTON', 'N-ACETYL-D-GLUCOSAMINE-1-P'): 'EC-2.7.7.23', ('AMMONIA', 'DEOXYURIDINE'): 'EC-3.5.4.14', ('SER', 'CMP'): 'EC-2.7.8.8', ('THIAMINE', 'AMP'): 'EC-2.7.6.2', ('WATER', '2-DEOXY-D-GLUCOSE-6-PHOSPHATE'): 'EC-3.1.3.68', ('OXYGEN-MOLECULE', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('UMP', 'GDP'): 'EC-2.7.1.48', ('OXYGEN-MOLECULE', 'WATER'): 'EC-1.14.99', ('ADENOSYL-HOMO-CYS', 'PROTON'): 'EC-2.1.1.71', ('CPD-371', 'NAD'): 'EC-1.2.1.3', ('S2O3', 'HCN'): 'EC-2.8.1.1', ('NAD', 'CPD-7031'): 'EC-1.1.1.1', ('CPD-346', 'CPD-255'): 'EC-1.1.1.76', ('PROTON', 'CPD-499'): 'EC-2.7.1.36', ('CPD-196', 'PPI'): 'EC-6.2.1.3', ('2-KETO-3-METHYL-VALERATE', 'METHYLBUT-CPD'): 'EC-4.1.1.72', ('PROTON', 'LANOSTEROL'): '', ('CPD-13694', 'CPD-13695'): 'EC-1.1.1.35', ('PROTON', 'OROTATE'): 'EC-1.3.1.14', ('BUTYRYL-COA', 'K-HEXANOYL-COA'): 'EC-2.3.1.16', ('PROTON', '2-KETOGLUTARATE'): 'EC-4.1.1', ('ZYMOSTEROL', 'NADP'): 'EC-1.1.1.270', ('CPD-4578', 'NADPH'): 'EC-1.1.1.270', ('CARBON-DIOXIDE', 'AMMONIA'): 'EC-3.5.3.19', ('HOMO-I-CIT', 'WATER'): 'EC-4.2.1.36', ('CO-A', 'CPD-11525'): 'EC-2.3.1.16', ('CPD-667', 'PROTON'): '', ('OLEOYL-COA', 'WATER'): 'EC-1.14.19.1', ('GLY', 'AMINO-OXOBUT'): 'EC-2.3.1.29', ('CPD-224', 'WATER'): 'EC-3.6.1.43', ('MALTOTRIOSE', 'GLC'): 'EC-2.4.1.25', ('SUC', 'NADPH'): 'EC-1.2.1.79', ('4-HYDROXYPHENYLLACTATE', 'NAD'): 'EC-1.1.1.237', ('SER', 'GAP'): 'EC-4.2.1.20', ('CO-A', 'CPD-18'): 'EC-6.2.1.3', ('UTP', 'GLT'): 'EC-6.3.4.2', ('SELENATE', 'CPD-13713'): 'EC-2.7.7.4', ('ACET', 'NADH'): 'EC-1.2.1.3', ('IMP', 'GTP'): 'EC-6.3.4.4', ('GLT', 'OXALACETIC_ACID'): 'EC-2.6.1.1', ('NADP', 'CPD-14282'): 'EC-1.3.1.93', ('CPD-13698', 'NADH'): 'EC-1.1.1.35', ('VAL', '2-KETOGLUTARATE'): 'EC-2.6.1.42', ('CPD-237', 'AMMONIA'): 'EC-3.5.1.4', ('P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE', 'AICAR'): 'EC-4.3.2.2', ('INOSINE', 'RIBOSE-1P'): 'EC-2.4.2.1', ('L-DELTA1-PYRROLINE_5-CARBOXYLATE', 'WATER'): 'EC-1.5.1.12', ('ADENOSINE', 'AMMONIA'): 'EC-3.5.4.4', ('ACET', 'NADPH'): 'EC-1.2.1.4', ('MET', 'FORMATE'): 'EC-4.1.99.17', ('AMINO-ACETONE', 'HYDROGEN-PEROXIDE'): 'EC-1.4.3.21', ('ATP', 'P-COUMAROYL-COA'): 'EC-6.2.1.12', ('CPD-14275', 'CPD-14280'): 'EC-4.2.1.134', ('3-OH-BENZYL-ALCOHOL', '3-OH-BENZALDEHYDE'): 'EC-1.1.1', ('CPD-13040', 'BUTYRIC_ACID'): 'EC-3.1.1.3', ('CPD-201', 'ACETYL-COA'): '', ('L-ALPHA-ALANINE', 'ANTHRANILATE'): 'EC-3.7.1.3', ('PROTON', '5-METHYLTHIOADENOSINE'): 'EC-2.5.1.22', ('ATP', 'INOSITOL-1456-TETRAKISPHOSPHATE'): 'EC-2.7.1.151', ('PROTON', 'GLT'): 'EC-6.3.5.4', ('NICOTINAMIDE_RIBOSE', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.7.1.22', ('DUTP', 'PROTON'): 'EC-3.6.1.23', ('WATER', 'ACET'): 'EC-1.2.5.1', ('CPD0-2365', 'ACETYL-COA'): 'EC-2.3.1.16', ('GMP', 'AMP'): 'EC-6.3.5.2', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'PROTON'): 'EC-2.5.1.78', ('SUC', 'PROTON'): 'EC-1.2.1.79', ('D-MYO-INOSITOL-1-MONOPHOSPHATE', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('GLYCYL-PEPTIDE', 'CO-A'): 'EC-2.3.1.97', ('FUM', 'WATER'): 'EC-4.2.1.2', ('WATER', 'HYDROXYMETHYLBILANE'): 'EC-2.5.1.61', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'PROTON'): '', ('OXYGEN-MOLECULE', 'NADPH'): 'EC-1.14.13.70', ('GLUTATHIONE', 'WATER'): 'EC-3.4.19.13', ('NADP', 'OXIDIZED-GLUTATHIONE'): 'EC-1.8.1.7', ('PROTON', 'CPD-13691'): 'EC-6.2.1.3', ('3-HYDROXY-L-KYNURENINE', 'CPD-11552'): 'EC-2.6.1.7', ('NAD', 'CPD-12200'): 'EC-1.1.1.35', ('GLN', '2-KETOGLUTARATE'): 'EC-1.4.1.14', ('CPD-6082', 'WATER'): 'EC-1.2.1', ('WATER', 'MI-HEXAKISPHOSPHATE'): 'EC-3.6.1.52', ('LANOSTEROL', 'PROTON'): 'EC-1.14.13.70', ('2-KETOGLUTARATE', 'PREPHENATE'): 'EC-2.6.1.79', ('PREPHENATE', 'PHENYL-PYRUVATE'): 'EC-4.2.1.51', ('PHOSPHO-ENOL-PYRUVATE', 'DIHYDROXY-ACETONE-PHOSPHATE'): 'EC-2.7.1.121', ('CPD-7000', 'NADH'): 'EC-1.1.1.1', ('D-ERYTHRO-IMIDAZOLE-GLYCEROL-P', 'IMIDAZOLE-ACETOL-P'): 'EC-4.2.1.19', ('2-KETO-ISOVALERATE', 'ACETYL-COA'): 'EC-2.3.3.13', ('ATP', 'CPD-649'): 'EC-2.7.1.91', ('L-CITRULLINE', 'PROTON'): 'EC-6.3.4.5', ('PROTON', 'UREA'): 'EC-3.5.3.1', ('L-ASPARTATE', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('PROTON', '2-KETO-ISOVALERATE'): 'EC-4.1.1.72', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADPH'): 'EC-1.14.13', ('CPD-14273', 'CO-A'): 'EC-2.3.1.199', ('GLN', 'UTP'): 'EC-6.3.4.2', ('CTP', 'CDP-CHOLINE'): 'EC-2.7.7.15', ('ATP', 'DUDP'): 'EC-2.7.4.13', ('ATP', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('S-ADENOSYLMETHIONINE', 'MET'): 'EC-2.8.1.8', ('WATER', '3-5-ADP'): 'EC-3.1.3.7', ('MALTOTRIOSE', 'ALPHA-GLUCOSE'): 'EC-3.2.1.20', ('WATER', 'CPD-13907'): '', ('SUPER-OXIDE', 'HYDROGEN-PEROXIDE'): 'EC-1.15.1.1', ('PPI', 'NADPH'): 'EC-1.3.1', ('CDP', 'CTP'): 'EC-2.7.4.6', ('4-AMINO-BUTYRATE', 'GLT'): 'EC-2.6.1.19', ('PROTON', 'INDOLE_PYRUVATE'): 'EC-4.1.1.74', ('DEOXYURIDINE', 'ATP'): 'EC-2.7.1.21', ('PROTON', 'CPD-10269'): 'EC-1.14.99', ('ACETYL-COA', 'NADP'): 'EC-2.3.1.86', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCEROL-3P'): '', ('SORBITOL', 'NADH'): 'EC-1.1.1.14', ('PROTON', '2-ALPHA-HYDROXYETHYL-THPP'): '', ('ALPHA-GLC-6-P', 'UDP'): 'EC-2.4.1.15', ('HISTIDINOL', 'NADH'): '', ('GERANIOL', 'ACETYL-COA'): 'EC-2.3.1.84', ('WATER', 'LYS'): 'EC-1.5.1.7', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1', ('DUMP', 'ATP'): 'EC-2.7.4.13', ('L-ASPARTATE', 'ASN'): 'EC-6.3.5.4', ('5-PHOSPHO-RIBOSYL-GLYCINEAMIDE', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-2.1.2.2', ('WATER', 'CARBON-MONOXIDE'): 'EC-1.14.99.3', ('DGTP', 'ADP'): 'EC-2.7.4.6', ('ALPHA-GLC-6-P', 'PROTON'): 'EC-2.4.1.15', ('44-DIMETHYL-824-CHOLESTADIENOL', 'WATER'): '', ('DIMETHYL-D-RIBITYL-LUMAZINE', 'WATER'): 'EC-2.5.1.78', ('DIHYDROSIROHYDROCHLORIN', 'NAD'): 'EC-1.3.1.76', ('S-ADENOSYLMETHIONINE', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1.201', ('DI-H-OROTATE', 'WATER'): 'EC-3.5.2.3', ('PROTON', 'SELENOHOMOCYSTEINE'): 'EC-4.4.1.8', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'EC-4.1.1.21', ('CARBON-DIOXIDE', 'NAD'): 'EC-2.3.1.86', ('CARBAMOYL-P', 'O-UREIDOHOMOSERINE'): 'EC-2.1.3', ('CPD-13014', 'WATER'): 'EC-3.1.1.3', ('SER', 'L-CYSTATHIONINE'): 'EC-4.2.1.22', ('CPD-18', 'PPI'): 'EC-6.2.1.3', ('1-CHLORO-24-DINITROBENZENE', 'CL-'): 'EC-2.5.1.18', ('2-OXOBUTANOATE', 'CARBON-DIOXIDE'): 'EC-2.2.1.6', ('ACETYL-GLU', 'ATP'): 'EC-2.7.2.8', ('TREHALOSE-6P', 'TREHALOSE'): 'EC-3.1.3.12', ('NADP', 'CPD-14274'): 'EC-1.1.1.330', ('PROTON', 'CPD-294'): 'EC-3.1.1.45', ('AICAR', 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE'): 'EC-2.1.2.3', ('INDOLE-3-GLYCEROL-P', 'SER'): 'EC-4.2.1.20', ('NADP', 'L-BETA-ASPARTYL-P'): 'EC-1.2.1.11', ('EPISTEROL', 'NADP'): '', ('WATER', 'L-CANALINE'): 'EC-3.5.3.1', ('DCMP', 'PROTON'): 'EC-2.7.1', ('L-PANTOATE', 'PANTOTHENATE'): 'EC-6.3.2.1', ('OROTATE', 'SUC'): 'EC-1.3.98.1', ('CH33ADO', 'PROTON'): 'EC-4.1.99.17', ('GLT', 'GMP'): 'EC-6.3.5.2', ('WATER', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-3.6.1.22', ('UBIQUINONE-6', 'NAD'): 'EC-1.6.5.3', ('SUCROSE-6P', 'WATER'): 'EC-3.2.1.26', ('FRUCTOSE-16-DIPHOSPHATE', 'PROTON'): 'EC-2.7.1.11', ('AMP', 'WATER'): 'EC-3.1.3.5', ('NADP', 'DIHYDROFOLATE'): 'EC-1.5.1.3', ('1-KETO-2-METHYLVALERATE', 'WATER'): 'EC-4.2.1.9', ('PROTON', 'WATER'): '', ('WATER', 'URACIL'): 'EC-3.2.2.3', ('WATER', 'CPD-1113'): 'EC-3.5.1.89', ('NIACINAMIDE', 'WATER'): '', ('URIDINE', 'ADP'): 'EC-2.7.1.48', ('ATP', 'DUTP'): 'EC-2.7.4.6', ('PRO', 'PROTON'): '', ('CYS', 'CMP'): 'EC-6.3.2.5', ('2-KETOGLUTARATE', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-2.6.1.57', ('CTP', 'CMP'): 'EC-6.3.2.5', ('CPD-341', 'PROTON'): 'EC-1.1.1.190', ('XYLITOL', 'D-XYLULOSE'): 'EC-1.1.1.9', ('OXALO-SUCCINATE', 'NADPH'): 'EC-1.1.1', ('BUTANOL', 'CO-A'): 'EC-2.3.1.84', ('MALTOTRIOSE', 'MALTOSE'): 'EC-3.2.1.20', ('CPD-14282', 'NADPH'): 'EC-1.3.1.93', ('PROTON', 'NICOTINATE_NUCLEOTIDE'): 'EC-2.7.1.173', ('PPI', 'GLN'): 'EC-2.4.2.14', ('MALONYL-COA', 'PROTON'): 'EC-2.3.1.41', ('DIHYDROSIROHYDROCHLORIN', 'PROTON'): 'EC-1.3.1.76', ('NADPH', '572428-ERGOSTATRIENOL'): '', ('PALMITATE', 'CO-A'): 'EC-6.2.1.3', ('LANOSTEROL', 'NADPH'): 'EC-1.14.13.70', ('CPD-11526', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.6', ('CPD-14736', 'NADPH'): 'EC-1.14.13.9', ('CPD-9329', 'CO-A'): '', ('PROTON', 'CARBON-DIOXIDE'): 'EC-2.3.1.41', ('HISTIDINAL', 'HIS'): '', ('THIAMINE', 'THIAMINE-PYROPHOSPHATE'): 'EC-2.7.6.2', ('S-ADENOSYLMETHIONINE', 'DIHYDROSIROHYDROCHLORIN'): '', ('LEU', '2K-4CH3-PENTANOATE'): 'EC-2.6.1.42', ('CPD-10794', 'ADENOSINE_DIPHOSPHATE_RIBOSE'): 'EC-3.1.3.84', ('NICOTINAMIDE_RIBOSE', 'PROTON'): 'EC-2.4.2', ('ACETALD', 'WATER'): 'EC-1.2.1.3', ('MAL', 'CO-A'): 'EC-2.3.3.9', ('4-METHYL-824-CHOLESTADIENOL', 'CPD-4578'): 'EC-1.1.1.270', ('HYDROGEN-PEROXIDE', 'NADPH'): 'EC-1.11.1.2', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ATP'): 'EC-2.7.1.151', ('NICOTINAMIDE_NUCLEOTIDE', 'AMP'): 'EC-3.6.1.22', ('2-KETOGLUTARATE', 'PHENYL-PYRUVATE'): 'EC-2.6.1.1', ('PYRIDOXAL', 'NAD'): 'EC-1.1.1.107', ('GLT', '2-KETO-ISOVALERATE'): 'EC-2.6.1.42', ('OXYGEN-MOLECULE', 'CARBON-DIOXIDE'): 'EC-1.3.3.3', ('GLY', 'ACETYL-COA'): 'EC-2.3.1.29', ('CANAVANINOSUCCINATE', 'FUM'): 'EC-4.3.2.1', ('S-ADENOSYLMETHIONINE', 'FECOSTEROL'): 'EC-2.1.1.41', ('BETA-D-FRUCTOSE', 'PROTON'): 'EC-2.7.1.4', ('GTP', 'AMP'): 'EC-2.7.6.5', ('GLY', 'WATER'): '', ('MANNOSE-1P', 'MANNOSE-6P'): 'EC-5.4.2.8', ('NAD', '2-KETOGLUTARATE'): 'EC-1.1.1.41', ('NADH', 'INDOLE_ACETALDEHYDE'): 'EC-1.1.1.190', ('L-ASPARTATE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('THF', 'WATER'): '', ('ACETALD', 'ACET'): 'EC-1.2.1.3', ('L-DEHYDRO-ASCORBATE', 'CPD-13907'): '', ('WATER', 'ANTHRANILATE'): 'EC-3.7.1.3', ('CPD-14269', 'AMP'): 'EC-6.2.1.3', ('CPD-9329', 'OXYGEN-MOLECULE'): '', ('PROTON', 'DIHYDROFOLATE'): 'EC-6.3.2.12', ('CPD-13559', 'MANNOSE-6P'): 'EC-2.7.1.7', ('CONIFERYL-ALCOHOL', 'ACETYL-COA'): 'EC-2.3.1.84', ('HYDROGEN-PEROXIDE', 'NADP'): 'EC-1.11.1.2', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'PROTON'): '', ('ATP', 'FORMATE'): 'EC-6.3.4.3', ('PPI', 'PRPP'): 'EC-2.4.2.22', ('N-ACETYL-D-GLUCOSAMINE-1-P', 'N-ACETYL-D-GLUCOSAMINE-6-P'): 'EC-5.4.2.3', ('PROTON', 'AMMONIA'): 'EC-4.3.1.19', ('NAD', 'LYS'): 'EC-1.5.1.7', ('XYLITOL', 'L-XYLULOSE'): 'EC-1.1.1.10', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.201', ('PHENYL-PYRUVATE', 'GLT'): 'EC-2.6.1.1', ('ACETOACETYL-COA', 'WATER'): 'EC-2.3.3.10', ('CIT', 'CIS-ACONITATE'): 'EC-4.2.1.3', ('CPD-4573', 'FORMATE'): '', ('CPD-12936', 'CPD-12937'): 'EC-1.2.1', ('ALPHA-MALTOSE', 'WATER'): 'EC-3.2.1.20', ('MALONYL-COA', 'NAD'): 'EC-2.3.1.86', ('572428-ERGOSTATRIENOL', '57222428-ERGOSTATETRAENOL'): '', ('5-P-BETA-D-RIBOSYL-AMINE', 'GLN'): 'EC-2.4.2.14', ('S2O3', 'PROTON'): 'EC-2.8.1', ('2-KETOGLUTARATE', 'CPD-380'): 'EC-2.6.1.1', ('CPD-7046', 'MET'): 'EC-2.8.1.8', ('CPD-13612', 'NADP'): 'EC-1.14.13', ('DIHYDROXY-ACETONE-PHOSPHATE', 'NADH'): 'EC-1.1.1.8', ('PROTON', 'ACETYL-COA'): '', ('GDP', 'GMP'): 'EC-3.6.1.42', ('PALMITATE', 'PROTON'): 'EC-3.1.2.14', ('CPD-469', 'N-ACETYL-GLUTAMYL-P'): 'EC-1.2.1.38', ('CPD-548', 'PROTON'): 'EC-3.1.2.12', ('CPD-4081', 'PROTON'): 'EC-1.3.1.70', ('DIHYDROKAEMPFEROL-CMPD', 'NADPH'): 'EC-1.1.1.219', ('NADH', 'UBIQUINOL-30'): 'EC-1.6.5.3', ('ACETALD', 'PROTON'): 'EC-1.2.1.3', ('O-SUCCINYL-L-HOMOSERINE', 'WATER'): 'EC-2.5.1.48', ('S-LACTOYL-GLUTATHIONE', 'GLUTATHIONE'): 'EC-3.1.2.6', ('CPD-11517', 'CPD-11518'): 'EC-1.3.3.6', ('DGDP', 'GDP'): 'EC-1.17.4.1', ('PROTON', '3-KETO-ADIPYL-COA'): 'EC-1.1.1.35', ('PROTON', 'CPD-4581'): 'EC-1.1.1.270', ('HIS', 'HMP'): '', ('SACCHAROPINE', 'NADP'): 'EC-1.5.1.10', ('2-OXOBUTANOATE', 'AMMONIA'): 'EC-4.3.1.19', ('CPD-7100', '2K-4CH3-PENTANOATE'): '', ('PHE', '2-KETOGLUTARATE'): 'EC-2.6.1.1', ('L-ARGININO-SUCCINATE', 'AMP'): 'EC-6.3.4.5', ('GLT', 'ALLYSINE'): 'EC-1.5.1.10', ('NICOTINATE_NUCLEOTIDE', 'PRPP'): 'EC-2.4.2.19', ('THF', 'GLY'): 'EC-2.1.2.1', ('PYRIDOXAMINE', 'ADP'): 'EC-2.7.1.35', ('WATER', 'CPD1G-1354'): 'EC-3.1.3.12', ('PROTON', 'CPD-8773'): 'EC-1.1.1.90', ('DIAMINONONANOATE', 'PROTON'): 'EC-6.3.3.3', ('CO-A', 'ADP'): 'EC-6.2.1.5', ('CMP', 'PROTON'): '', ('NICOTINATE_NUCLEOTIDE', 'QUINOLINATE'): 'EC-2.4.2.19', ('WATER', 'MAL'): 'EC-2.3.3.9', ('PHE', 'PHENYL-PYRUVATE'): 'EC-2.6.1.1', ('5-OXOPROLINE', 'ATP'): 'EC-3.5.2.9', ('WATER', 'CPD-9245'): 'EC-3.1.2', ('WATER', 'CPD1G-1353'): 'EC-3.1.3.12', ('3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('ATP', 'CPD-1107'): 'EC-2.7.1.151', ('CARBON-DIOXIDE', 'UREA'): 'EC-6.3.4.6', ('NADP', '2-ACETO-2-HYDROXY-BUTYRATE'): 'EC-1.1.1.86', ('FRUCTOSE-6P', 'GLN'): 'EC-2.6.1.16', ('LINOLEIC_ACID', 'CPD-18'): 'EC-6.2.1.3', ('THZ-P', 'CARBON-DIOXIDE'): '', ('CPD-341', 'INDOLE_ACETALDEHYDE'): 'EC-1.1.1.190', ('CONIFERYL-ALCOHOL', 'CO-A'): 'EC-2.3.1.84', ('NAD', 'GLT'): 'EC-1.5.1', ('PROTON', 'THIAMINE-P'): 'EC-2.5.1.3', ('L-ALPHA-ALANINE', 'PYRUVATE'): 'EC-2.6.1.2', ('CPD-11519', 'NADH'): 'EC-1.1.1.35', ('CPD-10280', 'MALONYL-COA'): 'EC-2.3.1.199', ('WATER', 'SPHINGOSINE'): '', ('RIBOFLAVIN', 'FMN'): 'EC-2.7.1.26', ('PPI', 'GUANINE'): 'EC-2.4.2.8', ('CPD-548', 'WATER'): 'EC-3.1.2.12', ('PROTON', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-2.3.3.13', ('PROTOPORPHYRINOGEN', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.4', ('CARBON-DIOXIDE', '2K-ADIPATE'): 'EC-1.1.1.87', ('UREA', 'PROTON'): 'EC-6.3.4.6', ('PAPS', 'ADP'): 'EC-2.7.1.25', ('CPD-12708', 'CPD-12709'): 'EC-1.2.1.69', ('CARBON-DIOXIDE', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-4.1.1.49', ('GLC-1-P', 'ALPHA-GLC-6-P'): 'EC-5.4.2.2', ('PORPHOBILINOGEN', 'AMMONIA'): 'EC-2.5.1.61', ('5-DIPHOSPHO-1D-MYO-INOSITOL-12346P', 'ADP'): 'EC-2.7.4.24', ('CPD-237', 'PROTON'): 'EC-3.5.1.4', ('WATER', 'CARBAMYUL-L-ASPARTATE'): 'EC-3.5.2.3', ('PROTON', 'STEARIC_ACID'): 'EC-3.1.2.2', ('DI-H-OROTATE', 'PROTON'): 'EC-1.3.1.14', ('DIHYDROXYACETONE', 'PHOSPHO-ENOL-PYRUVATE'): 'EC-2.7.1.121', ('CPD-13612', 'PHYTOSPINGOSINE'): 'EC-1.14.13', ('P-COUMAROYL-COA', 'ACETYL-COA'): '', ('ATP', 'CPD-14269'): 'EC-6.2.1.3', ('3-5-ADP', 'AMP'): 'EC-3.1.3.7', ('L-CANALINE', 'UREA'): 'EC-3.5.3.1', ('OROTIDINE-5-PHOSPHATE', 'OROTATE'): 'EC-2.4.2.10', ('PROTON', 'PRPP'): 'EC-2.7.6.1', ('S-ADENOSYLMETHIONINE', 'FORMATE'): 'EC-4.1.99.17', ('OXALACETIC_ACID', 'PROTON'): 'EC-1.1.1.37', ('UBIQUINONE-6', 'GLYCEROL-3P'): 'EC-1.1.5.3', ('PROTON', 'AMP'): 'EC-6.3.5.4', ('PHENYL-PYRUVATE', 'WATER'): 'EC-4.2.1.51', ('FUM', 'SUC'): '', ('CTP', 'PROTON'): 'EC-2.7.7.41', ('PROTON', 'DUMP'): 'EC-3.6.1.23', ('PRPP', 'URACIL'): 'EC-2.4.2.9', ('CPD0-2244', 'NAD'): 'EC-1.1.1.35', ('NAD', 'CPD-11520'): 'EC-1.1.1.35', ('AMMONIA', 'AMP'): 'EC-6.3.4.1', ('CPD-1002', 'PROTON'): 'EC-1.1.1', ('CO-A', 'CPD-10267'): 'EC-6.2.1.3', ('2-KETOGLUTARATE', 'L-ORNITHINE'): 'EC-2.6.1.13', ('ATP', 'O-PHOSPHO-L-HOMOSERINE'): 'EC-2.7.1.39', ('OXYGEN-MOLECULE', 'CPD-4576'): '', ('CPD-196', 'AMP'): 'EC-6.2.1.3', ('WATER', 'AMMONIA'): 'EC-3.5.3.19', ('1-L-MYO-INOSITOL-1-P', 'MYO-INOSITOL'): 'EC-3.1.3.25', ('WATER', 'CPD-14768'): 'EC-3.1.4', ('L-GLUTAMATE_GAMMA-SEMIALDEHYDE', 'L-GLUTAMATE-5-P'): 'EC-1.2.1.41', ('S2O3', 'HSCN'): 'EC-2.8.1.1', ('OXYGEN-MOLECULE', 'CPD-11526'): 'EC-1.3.3.6', ('ACETYL-COA', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('ATP', 'OXALACETIC_ACID'): 'EC-6.4.1.1', ('CPD-678', 'L-SELENOCYSTEINE'): 'EC-2.5.1.47', ('ALPHA-GLUCOSE', 'BETA-D-FRUCTOSE'): 'EC-3.2.1.26', ('ACETYL-COA', 'HOMO-CIT'): 'EC-2.3.3.14', ('ATP', 'UDP'): 'EC-2.7.4.14', ('AMINO-ACETONE', 'CARBON-DIOXIDE'): '', ('PROTON', 'CPD-11700'): 'EC-2.7.4.21', ('5Z8Z11Z14Z17Z-EICOSAPENTAENOATE', 'ATP'): 'EC-6.2.1.3', ('DEHYDROQUINATE', 'WATER'): 'EC-4.2.1.10', ('CMP', 'ADP'): 'EC-2.7.4.25', ('L-ASPARTATE', 'CANAVANINOSUCCINATE'): 'EC-6.3.4.5', ('PROTON', 'CPD-7836'): 'EC-3.1.2.2', ('CPD-10353', 'PROTON'): 'EC-1.1.1.303', ('WATER', 'CPD-9002'): 'EC-3.1.3.76', ('GLYCEROL-3P', 'CPD-9956'): 'EC-1.1.5.3', ('N-FORMYLKYNURENINE', 'CPD-14736'): 'EC-3.5.1.9', ('CPD-195', 'ATP'): '', ('NAD', 'THREO-DS-ISO-CITRATE'): 'EC-1.1.1.41', ('CPD-334', 'CPD-13913'): '', ('CPD-10713', 'PROTON'): '', ('FUM', 'PROTON'): '', ('PROTON', 'PALMITYL-COA'): 'EC-2.3.1.50', ('NAD', 'CPD-13699'): 'EC-1.1.1.35', ('PROTON', 'XANTHURENATE'): '', ('CPD-11521', 'CPD-11522'): 'EC-1.3.3.6', ('S-ADENOSYLMETHIONINE', '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE'): '', ('ATP', 'PYRIDOXINE-5P'): 'EC-2.7.1', ('STEAROYL-COA', 'CPD-14271'): 'EC-2.3.1.199', ('CPD-10269', 'PROTON'): 'EC-3.1.2', ('PROTON', 'PROTON'): '', ('PROTON', 'CPD-8564'): 'EC-3.1.3.53', ('L-ASPARTATE', 'GDP'): 'EC-6.3.4.4', ('DGDP', 'DGTP'): 'EC-2.7.4.6', ('CPD-7033', 'NAD'): 'EC-1.1.1.1', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'CARBON-DIOXIDE'): 'EC-1.1.1.85', ('RIBOFLAVIN', 'ATP'): 'EC-2.7.1.26', ('CANAVANINE', 'PROTON'): 'EC-3.5.3.1', ('AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE', 'AMP'): 'EC-2.7.6.3', ('2-ACETO-LACTATE', 'PROTON'): '', ('SUPER-OXIDE', 'OXYGEN-MOLECULE'): 'EC-1.15.1.1', ('DIHYDROXYACETONE', 'ATP'): 'EC-2.7.1.29', ('GLYCEROL-3P', 'CO-A'): 'EC-2.3.1.15', ('WATER', 'STEARIC_ACID'): 'EC-3.1.2.2', ('4-HYDROXY-L-PROLINE', 'PROTON'): 'EC-1.5.99', ('CO-A', 'NADH'): 'EC-1.2.1', ('2-PG', 'WATER'): 'EC-4.2.1.11', ('FRUCTOSE-16-DIPHOSPHATE', 'ADP'): 'EC-2.7.1.11', ('CYTIDINE', 'PROTON'): 'EC-2.7.1', ('NIACINAMIDE', 'RIBOSE-1P'): 'EC-2.4.2', ('CPD-11552', 'XANTHURENATE'): '', ('DELTA3-ISOPENTENYL-PP', 'FARNESYL-PP'): 'EC-2.5.1.10', ('LINOLENOYL-COA', 'CO-A'): 'EC-6.2.1.3', ('GMP', 'GUANINE'): 'EC-2.4.2.8', ('HOMO-I-CIT', 'CARBON-DIOXIDE'): 'EC-1.1.1.87', ('PROTON', 'ADENOSYL-P4'): 'EC-2.7.7.53', ('INDOLE', 'WATER'): 'EC-4.2.1.122', ('CPD-224', 'PROTON'): 'EC-2.4.1.119', ('NAD', 'HISTIDINAL'): '', ('CPD-7100', 'CARBON-DIOXIDE'): '', ('OXALO-SUCCINATE', '2-KETOGLUTARATE'): 'EC-4.1.1', ('ACRYLAMIDE', 'WATER'): 'EC-3.5.1.4', ('PROTON', 'FE+2'): 'EC-1.14.99.3', ('WATER', 'ACETYL-ADP-RIBOSE'): '', ('PYRUVATE', '2-ALPHA-HYDROXYETHYL-THPP'): '', ('MEVALONATE', 'CPD-499'): 'EC-2.7.1.36', ('XYLULOSE-5-PHOSPHATE', 'GAP'): 'EC-2.2.1.1', ('HYDROGEN-PEROXIDE', 'L-DEHYDRO-ASCORBATE'): 'EC-1.11.1.11', ('NAD', 'SUC-COA'): '', ('ALLYSINE', 'PROTON'): '', ('DELTA3-ISOPENTENYL-PP', 'CPD-4211'): 'EC-5.3.3.2', ('ADP', '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE'): 'EC-6.3.3.1', ('PYRIDOXAMINE-5P', 'PYRIDOXAL_PHOSPHATE'): 'EC-1.4.3.5', ('XANTHOSINE', 'XANTHINE'): 'EC-2.4.2.1', ('ATP', 'DEAMIDO-NAD'): 'EC-2.7.7.18', ('WATER', 'INDOLE_ACETATE_AUXIN'): 'EC-3.5.1.4', ('2-KETOGLUTARATE', 'CPD-476'): 'EC-2.6.1.7', ('HCO3', 'PYRUVATE'): 'EC-6.4.1.1', ('CPD-4143', 'WATER'): 'EC-1.3.1', ('DUDP', 'WATER'): 'EC-1.17.4.1', ('ATP', 'CPD-499'): 'EC-2.7.1.36', ('CPD-13758', 'PROTON'): 'EC-1.1.1.35', ('CPD-7682', 'WATER'): '', ('PROTON', 'ADP'): 'EC-2.7.1.17', ('CARBON-DIOXIDE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-4.1.1.50', ('NAD', 'AMP'): 'EC-3.6.1.22', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE'): 'EC-6.3.2.6', ('PROTON', 'CPD-7031'): 'EC-1.1.1.1', ('PROTOPORPHYRIN_IX', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.4', ('LYS', 'NADH'): 'EC-1.5.1.7', ('2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP', 'WATER'): 'EC-3.1.3.87', ('WATER', 'GTP'): 'EC-3.5.4.25', ('NAD', 'DIACETYL'): 'EC-1.1.1.303', ('NADP', 'PROTON'): 'EC-1.8.1.9', ('PHENYL-PYRUVATE', '2-KETOGLUTARATE'): 'EC-2.6.1.57', ('572428-ERGOSTATRIENOL', 'WATER'): '', ('CPD-7033', 'PROTON'): 'EC-1.1.1.1', ('CPD-237', 'INDOLE_ACETATE_AUXIN'): 'EC-3.5.1.4', ('ASN', 'PPI'): 'EC-6.3.5.4', ('COPROPORPHYRINOGEN_III', 'WATER'): 'EC-1.3.3.3', ('CPD-13757', 'NAD'): 'EC-1.1.1.35', ('NIACINE', 'RIBOSE-1P'): '', ('PROTON', 'PYRUVATE'): '', ('ACETALD', 'CARBON-DIOXIDE'): '', ('CPD-13346', 'CO-A'): 'EC-2.3.1.84', ('S-3-HYDROXYBUTANOYL-COA', 'NAD'): 'EC-1.1.1.35', ('PROTON', 'CPD-11937'): 'EC-2.7.4.21', ('DUDP', 'UDP'): 'EC-1.17.4.1', ('OLEATE-CPD', 'PPI'): 'EC-6.2.1.3', ('AMMONIA', 'METHYLENE-THF'): 'EC-2.1.2.10', ('FRUCTOSE-6P', 'ADP'): 'EC-2.7.1.4', ('CPD-225', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.144', ('CO-A', 'STEAROYL-COA'): 'EC-2.3.1', ('PROTON', 'CDP-ETHANOLAMINE'): 'EC-2.7.7.14', ('HIS', 'NADH'): '', ('FORMATE', 'DIHYDRONEOPTERIN-P3'): 'EC-3.5.4.16', ('FRU1P', 'PROTON'): 'EC-2.7.1.56', ('GAP', 'FRUCTOSE-6P'): 'EC-2.2.1.2', ('CPD-14281', 'NADPH'): 'EC-1.3.1.93', ('3-HYDROXY-L-KYNURENINE', 'PROTON'): 'EC-3.7.1.3', ('WATER', 'CPD-13937'): 'EC-3.2.1.106', ('MI-HEXAKISPHOSPHATE', 'ATP'): 'EC-2.7.4.21', ('1-AMINO-PROPAN-2-OL', 'NADH'): 'EC-1.1.1.75', ('LINOLENOYL-COA', 'ATP'): 'EC-6.2.1.3', ('PROTON', 'CPD-1301'): 'EC-2.1.1.14', ('S-ADENOSYLMETHIONINAMINE', 'SPERMINE'): 'EC-2.5.1.22', ('DCMP', 'DCDP'): 'EC-2.7.4.14', ('CPD-14283', 'WATER'): 'EC-4.2.1.134', ('NADPH', '57222428-ERGOSTATETRAENOL'): '', ('PPI', 'IMP'): 'EC-2.4.2.8', ('CPD-535', 'FRUCTOSE-6P'): 'EC-3.1.3.46', ('DIHYDROKAEMPFEROL-CMPD', 'PROTON'): 'EC-1.1.1.219', ('D-SEDOHEPTULOSE-7-P', 'ERYTHROSE-4P'): 'EC-2.2.1.2', ('GLT', 'ASN'): 'EC-6.3.5.4', ('AMP', 'CARBON-DIOXIDE'): '', ('WATER', 'MANNOSE-6P'): 'EC-3.2.1.170', ('PALMITATE', 'PPI'): 'EC-6.2.1.3', ('INDOLE_PYRUVATE', 'PHE'): 'EC-2.6.1.28', ('PROTON', '2-HEXAPRENYL-6-METHOXYPHENOL'): 'EC-4.1.1', ('ETOH', 'NADH'): 'EC-1.1.1.1', ('HMP', 'AMINO-HYDROXYMETHYL-METHYL-PYR-P'): 'EC-2.7.1.49', ('WATER', 'THREO-DS-ISO-CITRATE'): 'EC-4.2.1.3', ('AMINO-HYDROXYMETHYL-METHYL-PYR-P', 'ATP'): 'EC-2.7.4.7', ('PROTON', 'CPD-14271'): 'EC-2.3.1.199', ('CPD-7035', 'CPD-14529'): 'EC-2.3.1.84', ('ATP', 'CPD-11700'): 'EC-2.7.4.21', ('BUTANEDIOL', 'PROTON'): 'EC-1.1.1.4', ('CPD-12937', 'NADPH'): 'EC-1.2.1', ('ACETOACETYL-COA', 'NADH'): 'EC-1.1.1.35', ('OROTIDINE-5-PHOSPHATE', 'PPI'): 'EC-2.4.2.10', ('CPD-14283', 'PROTON'): 'EC-1.3.1.93', ('CPD-506', 'INOSITOL-1-3-4-TRIPHOSPHATE'): 'EC-3.1.3.56', ('CARBON-DIOXIDE', 'PHENYLACETALDEHYDE'): 'EC-4.1.1.43', ('2K-4CH3-PENTANOATE', 'CPD-7031'): 'EC-4.1.1.1', ('SQUALENE', 'NADPH'): 'EC-1.14.13.132', ('PYRIDOXINE', 'PROTON'): 'EC-2.7.1', ('ACETYL-COA', 'CPD-667'): 'EC-2.3.1.31', ('CPD-10283', 'PROTON'): 'EC-1.1.1.330', ('L-ORNITHINE', 'CARBON-DIOXIDE'): 'EC-4.1.1.17', ('GLT', 'AICAR'): 'EC-2.4.2', ('CPD-14280', 'NADPH'): 'EC-1.3.1.93', ('GLT', 'NADP'): 'EC-1.4.1.4', ('PROTON', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-2.7.1.22', ('CPD-10280', 'CPD-14274'): 'EC-2.3.1.199', ('GLT', 'GLN'): 'EC-2.4.2.14', ('B-ALANINE', 'L-PANTOATE'): 'EC-6.3.2.1', ('NAD', 'AMINO-ACETONE'): 'EC-1.1.1.75', ('CYTOSINE', 'URACIL'): 'EC-3.5.4.1', ('NADP', 'BUTANAL'): 'EC-1.1.1', ('CPD-7671', 'ACET'): 'EC-2.5.1.49', ('S-3-HYDROXYBUTANOYL-COA', 'ACETOACETYL-COA'): 'EC-1.1.1.35', ('CPD-14276', 'WATER'): 'EC-4.2.1.134', ('CPD0-2482', 'PROTON'): 'EC-1.16.1.9', ('ADP', 'PYRIDOXAL_PHOSPHATE'): 'EC-2.7.1.35', ('PYRIDOXINE', 'ADP'): 'EC-2.7.1', ('ACETYL-GLU', 'ADP'): 'EC-2.7.2.8', ('ATP', 'FRUCTOSE-16-DIPHOSPHATE'): 'EC-2.7.1.11', ('AMINO-ACETONE', 'METHYL-GLYOXAL'): 'EC-1.4.3.21', ('CPD-465', 'NADPH'): 'EC-1.3.1', ('UREA', 'CPD-578'): 'EC-6.3.4.6', ('DUMP', 'ADP'): 'EC-2.7.4.13', ('XANTHOSINE-5-PHOSPHATE', 'NADH'): 'EC-1.1.1.205', ('DEAMIDO-NAD', 'AMP'): 'EC-6.3.5.1', ('3-HEXAPRENYL-4-HYDROXYBENZOATE', 'NADP'): 'EC-1.14.13', ('CYS', 'GLY'): 'EC-3.4.13.18', ('CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P', 'INDOLE-3-GLYCEROL-P'): 'EC-4.1.1.48', ('CPD0-2364', 'CO-A'): 'EC-2.3.1.16', ('WATER', 'CPD-201'): '', ('NAD', 'NIACINAMIDE'): '', ('GLT', '4-PHOSPHONOOXY-THREONINE'): 'EC-2.6.1.52', ('PROTON', 'GMP'): 'EC-3.6.1.42', ('PHTYOSPHINGOSINE-1-P', 'WATER'): 'EC-3.1.3', ('N-5-PHOSPHORIBOSYL-ANTHRANILATE', 'ANTHRANILATE'): 'EC-2.4.2.18', ('ATP', '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE'): 'EC-6.3.5.3', ('CPD-14282', 'PROTON'): 'EC-1.3.1.93', ('ATP', 'MALONYL-COA'): 'EC-6.4.1.2', ('CTP', 'CDP'): 'EC-2.7.1.108', ('CPD-14269', 'PPI'): 'EC-6.2.1.3', ('CPD-4568', 'WATER'): '', ('STEAROYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.199', ('PROTON', 'DIMETHYL-D-RIBITYL-LUMAZINE'): 'EC-2.5.1.9', ('ADP', 'DADP'): 'EC-1.17.4', ('3-DEHYDRO-SHIKIMATE', 'NADPH'): 'EC-1.1.1.25', ('CPD-506', 'CPD-1107'): 'EC-2.7.1.151', ('CPD3O-0', 'PROTON'): '', ('CPD-225', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1.144', ('L-CYSTATHIONINE', 'WATER'): 'EC-4.4.1.8', ('AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE', 'DIHYDROXY-BUTANONE-P'): 'EC-2.5.1.78', ('CPD-10713', 'NADPH'): '', ('3-HYDROXY-L-KYNURENINE', 'GLT'): 'EC-2.6.1.7', ('CPD-4702', 'CPD-4581'): 'EC-1.1.1.170', ('K-HEXANOYL-COA', 'CO-A'): 'EC-2.3.1.16', ('PROTON', 'S-ADENOSYLMETHIONINE'): 'EC-4.1.1.50', ('METHYLBUT-CPD', 'CARBON-DIOXIDE'): 'EC-4.1.1.72', ('CPD-11528', 'PROTON'): 'EC-1.1.1.35', ('P-AMINO-BENZOATE', 'PPI'): 'EC-2.5.1.15', ('XANTHOSINE-5-PHOSPHATE', 'AMMONIA'): 'EC-6.3.4.1', ('NAD', 'IMP'): 'EC-1.1.1.205', ('CTP', 'PPI'): 'EC-2.7.7.41', ('DEAMIDO-NAD', 'PROTON'): 'EC-6.3.5.1', ('PROTON', 'L-ARGININO-SUCCINATE'): 'EC-6.3.4.5', ('CPD-12673', 'CPD-11020'): 'EC-4.2.1', ('PHOSPHORIBOSYL-AMP', 'PPI'): 'EC-3.6.1.31', ('LEUCOPELARGONIDIN-CMPD', 'NADPH'): 'EC-1.1.1.219', ('PHYTOSPINGOSINE', 'ADP'): 'EC-2.7.1.91', ('NAD', 'CPD-1003'): 'EC-1.1.1', ('SHIKIMATE', 'SHIKIMATE-5P'): 'EC-2.7.1.71', ('PALMITYL-COA', 'CPD-10269'): 'EC-1.14.99', ('HOMO-CYS', 'CPD-1301'): 'EC-2.1.1.14', ('ATP', 'DEPHOSPHO-COA'): 'EC-2.7.7.3', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '4-PHOSPHONOOXY-THREONINE'): 'EC-2.6.1.52', ('CHORISMATE', 'GLN'): 'EC-4.1.3.27', ('INOSITOL-1-4-5-TRISPHOSPHATE', 'ADP'): 'EC-2.7.1.151', ('NIACINE', 'PROTON'): 'EC-3.2.2.3', ('CPD-13717', 'PROTON'): 'EC-4.4.1.8', ('SPERMIDINE', 'S-ADENOSYLMETHIONINAMINE'): 'EC-2.5.1.22', ('ACETYL-COA', 'O-ACETYLCARNITINE'): 'EC-2.3.1.7', ('SACCHAROPINE', 'ALLYSINE'): 'EC-1.5.1.10', ('RX', 'HX'): 'EC-2.5.1.18', ('DCTP', 'AMMONIA'): 'EC-3.5.4.13', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'PROTON'): '', ('CYS', 'L-CYSTATHIONINE'): '', ('L-THREONATE', 'OXALATE'): '', ('2-ACETO-LACTATE', 'CARBON-DIOXIDE'): '', ('CARBON-DIOXIDE', 'PROTON'): '', ('DCDP', 'DCTP'): 'EC-2.7.4.6', ('PROTON', 'OLEATE-CPD'): 'EC-3.1.2', ('GLT', 'ACETYL-GLU'): 'EC-2.3.1.1', ('UTP', 'ADP'): 'EC-2.7.4.6', ('ATP', '5-P-BETA-D-RIBOSYL-AMINE'): 'EC-6.3.4.13', ('LINOLEIC_ACID', 'ATP'): 'EC-6.2.1.3', ('CPD-4577', 'CPD-4578'): 'EC-1.1.1.170', ('ADP', 'WATER'): 'EC-1.17.4', ('ACRYLAMIDE', 'AMMONIA'): 'EC-3.5.1.4', ('D-6-P-GLUCONO-DELTA-LACTONE', 'PROTON'): 'EC-1.1.1.49', ('CYTIDINE', 'CYTOSINE'): 'EC-3.2.2', ('STEAROYL-COA', 'STEARIC_ACID'): 'EC-3.1.2.2', ('CPD-13014', 'CPD-13040'): 'EC-3.1.1.3', ('IMP', 'ADENYLOSUCC'): 'EC-6.3.4.4', ('L-ORNITHINE', 'L-CITRULLINE'): 'EC-2.1.3.3', ('ATP', 'PALMITYL-COA'): 'EC-6.2.1.3', ('572428-ERGOSTATRIENOL', 'PROTON'): '', ('5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE', 'WATER'): 'EC-6.3.5.3', ('OXYGEN-MOLECULE', 'OLEOYL-COA'): 'EC-1.14.19.1', ('PROTON', 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR'): 'EC-3.5.4.25', ('PROTON', 'CDP'): 'EC-2.7.1.108', ('CPD-1302', 'HOMO-CYS'): 'EC-2.1.1.14', ('57222428-ERGOSTATETRAENOL', 'WATER'): '', ('CARNITINE', 'CO-A'): 'EC-2.3.1.7', ('LANOSTEROL', 'FORMATE'): 'EC-1.14.13.70', ('PYRUVATE', 'CARBON-DIOXIDE'): 'EC-1.2.5.1', ('CPD-10269', 'WATER'): 'EC-1.14.99', ('FERULIC-ACID', 'CPD-1072'): 'EC-4.1.1', ('INDOLEYL-CPD', 'INDOLE_ACETATE_AUXIN'): 'EC-3.5.5.1', ('NAD', 'B-ALANINE'): 'EC-1.2.1', ('CARBON-DIOXIDE', 'ADP'): 'EC-6.3.4.6', ('CPD-4575', 'OXYGEN-MOLECULE'): '', ('2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL', 'WATER'): 'EC-1.14.13', ('PHOSPHO-ENOL-PYRUVATE', 'PROTON'): 'EC-2.7.1.40', ('CPD-14276', 'CPD-10283'): 'EC-1.1.1.330', ('WATER', 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P'): 'EC-3.5.4.19', ('D-6-P-GLUCONO-DELTA-LACTONE', 'WATER'): 'EC-3.1.1.31', ('PROTON', 'CPD-4578'): 'EC-1.1.1.270', ('SIROHYDROCHLORIN', 'NADH'): 'EC-1.3.1.76', ('WATER', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('WATER', 'ADP'): 'EC-1.17.4.1', ('TMP', 'TDP'): 'EC-2.7.4.9', ('L-ASPARTATE', 'ATP'): 'EC-6.3.5.4', ('DIHYDROLIPOAMIDE', 'S-ACETYLDIHYDROLIPOAMIDE'): 'EC-2.3.1.12', ('DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR', 'FORMATE'): 'EC-3.5.4.25', ('NICOTINAMIDE_RIBOSE', 'ATP'): 'EC-2.7.1.22', ('PROTON', 'CPD-592'): 'EC-3.5.1.4', ('CPD-4081', 'NADPH'): 'EC-1.3.1.70', ('ATP', 'PROTON'): 'EC-6.3.4.14', ('CARBON-DIOXIDE', 'PYRUVATE'): '', ('2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE', 'WATER'): '', ('UDP', 'ATP'): 'EC-2.7.4.6', ('WATER', 'HOMO-CIT'): 'EC-2.3.3.14', ('CPD-10279', 'CO-A'): 'EC-2.3.1.199', ('2-KETOGLUTARATE', '4-AMINO-BUTYRATE'): 'EC-2.6.1.19', ('GLT', '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE'): 'EC-6.3.5.3', ('CYS', 'GLT'): 'EC-6.3.2.2', ('ATP', 'GLUTATHIONE'): 'EC-6.3.2.3', ('2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX', 'WATER'): 'EC-1.14', ('L-GAMMA-GLUTAMYLCYSTEINE', 'GLUTATHIONE'): 'EC-6.3.2.3', ('O-PHOSPHO-L-HOMOSERINE', 'WATER'): 'EC-4.2.3.1', ('4-METHYLBENZYL-ALCOHOL', 'NAD'): 'EC-1.1.1.90', ('CPD-7670', '5-METHYL-THF'): 'EC-2.1.1.19', ('DIHYDROPTERIN-CH2OH-PP', 'PPI'): 'EC-2.5.1.15', ('CPD-11523', 'NAD'): 'EC-1.1.1.35', ('ACETYL-COA', '3-CARBOXY-3-HYDROXY-ISOCAPROATE'): 'EC-2.3.3.13', ('RIBULOSE-5P', 'CARBON-DIOXIDE'): 'EC-1.1.1.44', ('PROTON', 'AMMONIUM'): '', ('NAD', 'CPD0-2123'): 'EC-1.1.1.35', ('PROTON', 'THIAMINE-PYROPHOSPHATE'): 'EC-2.7.6.2', ('2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE', 'S-ADENOSYLMETHIONINE'): 'EC-2.1.1.98', ('S-HYDROXYMETHYLGLUTATHIONE', 'PROTON'): 'EC-1.1.1.284', ('HYDROGEN-PEROXIDE', 'CPD-318'): '', ('XANTHOSINE-5-PHOSPHATE', 'PRPP'): 'EC-2.4.2.22', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'NADH'): 'EC-1.5.1', ('WATER', 'SO3'): 'EC-1.8.1.2', ('CYS-GLY', 'WATER'): 'EC-3.4.13.18', ('PROTON', 'CPD-4573'): '', ('SER', 'WATER'): 'EC-4.2.1.20', ('GLT', 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE'): 'EC-2.6.1.13', ('GLT', '2-KETO-3-METHYL-VALERATE'): 'EC-2.6.1.42', ('PPI', 'NIACINE'): 'EC-2.4.2.11', ('ACET', 'CARBON-DIOXIDE'): '', ('PALMITYL-COA', 'PROTON'): 'EC-1.14.99', ('THYMIDINE', 'ATP'): 'EC-2.7.1.21', ('WATER', 'L-ERYTHRO-4-HYDROXY-GLUTAMATE'): 'EC-1.5.1', ('L-BETA-ASPARTYL-P', 'NADPH'): 'EC-1.2.1.11', ('ATP', 'CARBAMOYL-P'): 'EC-6.3.5.5', ('DIHYDROXYPENTANEDIONE', 'CPD-10773'): '', ('ATP', 'N-ACETYL-GLUTAMYL-P'): 'EC-2.7.2.8', ('NADPH', 'CO-A'): 'EC-2.3.1.86', ('GLT', 'ADP'): 'EC-6.3.5.5', ('2-HEXAPRENYL-6-METHOXYPHENOL', 'NADP'): 'EC-1.14.13', ('CPD-1107', 'ATP'): 'EC-2.7.1.158', ('CPD-13534', 'CO-A'): 'EC-2.3.1.9', ('CARNITINE', 'ACETYL-COA'): 'EC-2.3.1.7', ('1-AMINO-PROPAN-2-OL', 'PROTON'): 'EC-1.1.1.75', ('PHE', 'PYRUVATE'): 'EC-2.6.1.58', ('CPD0-2244', 'CPD0-2123'): 'EC-1.1.1.35', ('DGTP', 'PROTON'): '', ('CPD-12708', 'NAD'): 'EC-1.2.1.69', ('WATER', 'CPD-10776'): '', ('CPD-13913', 'PROTON'): '', ('CANAVANINE', 'FUM'): 'EC-4.3.2.1', ('WATER', 'NADPH'): 'EC-1.8.1.2', ('CPD-4576', 'OXYGEN-MOLECULE'): '', ('PPI', 'WATER'): 'EC-2.4.2.14', ('PROTON', 'SPERMIDINE'): 'EC-2.5.1.16', ('CPD-10283', 'CARBON-DIOXIDE'): 'EC-2.3.1.199', ('WATER', 'HYDROGEN-PEROXIDE'): 'EC-1.5.3.16', ('CPD-14268', 'CO-A'): 'EC-6.2.1.3', ('CANAVANINOSUCCINATE', 'AMP'): 'EC-6.3.4.5', ('EPISTEROL', 'NADPH'): '', ('2-KETOGLUTARATE', '3-P-HYDROXYPYRUVATE'): 'EC-2.6.1.52', ('PHOSPHORIBOSYL-ATP', 'PROTON'): 'EC-3.6.1.31', ('NADH', 'FUM'): 'EC-1.3.1.6', ('ACET', 'PPI'): 'EC-6.2.1.1', ('GLT', 'SUCC-S-ALD'): 'EC-2.6.1.19', ('WATER', 'CPD-13524'): 'EC-3.1.1.3', ('DIHYDROXY-ACETONE-PHOSPHATE', 'GLYCERALD'): 'EC-4.1.2.13', ('CPD-11523', 'CPD-11524'): 'EC-1.1.1.35', ('GUANINE', 'XANTHINE'): 'EC-3.5.4.3', ('PHOSPHO-ENOL-PYRUVATE', '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P'): 'EC-2.5.1.54', ('NADP', 'DEHYDROSPHINGANINE'): 'EC-1.1.1.102', ('CPD-14736', 'NADP'): 'EC-1.14.13.9', ('ALLYSINE', 'CPD-468'): 'EC-1.2.1.31', ('HOMO-CYS', 'ACET'): 'EC-2.5.1.49', ('GERANYL-PP', 'FARNESYL-PP'): 'EC-2.5.1.10', ('PROTON', 'HIS'): '', ('EPOXYSQUALENE', 'LANOSTEROL'): 'EC-5.4.99.7', ('NAD', 'CPD-8773'): 'EC-1.1.1.90', ('44-DIMETHYL-824-CHOLESTADIENOL', 'NADPH'): 'EC-1.3.1.70', ('THR', 'NAD'): 'EC-1.1.1.103', ('MEVALONATE', 'PROTON'): 'EC-2.7.1.36', ('N-ALPHA-ACETYLORNITHINE', 'CPD-469'): 'EC-2.6.1.11', ('ASN', 'AMMONIA'): 'EC-3.5.1.1', ('ACETYL-COA', 'ATP'): 'EC-6.4.1.2', ('OXYGEN-MOLECULE', '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX'): 'EC-1.14', ('NAD', 'CPD-468'): 'EC-1.2.1', ('PROTON', '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ'): 'EC-2.1.1.201', ('AMMONIA', 'GLYOX'): 'EC-3.5.3.19', ('BUTYRYL-COA', 'CO-A'): 'EC-2.3.1.16', ('4-P-PANTOTHENATE', 'CTP'): 'EC-6.3.2.5', ('PRPP', 'GLN'): 'EC-2.4.2.14', ('L-XYLULOSE', 'PROTON'): 'EC-1.1.1.10', ('PPI', 'GLT'): 'EC-2.4.2.14', ('CPD-195', 'NADH'): 'EC-1.2.1.3', ('OXYGEN-MOLECULE', 'PYRIDOXINE-5P'): 'EC-1.4.3.5', ('CPD-11525', 'HYDROGEN-PEROXIDE'): 'EC-1.3.3.6', ('MALONYL-COA', 'NADH'): 'EC-2.3.1.86', ('STEAROYL-COA', 'PROTON'): 'EC-1.14.19.1', ('ATP', 'RIBOSE-5P'): 'EC-2.7.1.15', ('CPD-13711', 'PPI'): 'EC-6.2.1.3', ('CANAVANINE', 'UREA'): 'EC-3.5.3.1', ('KYNURENATE', 'PROTON'): '', ('WATER', 'NADH'): 'EC-1.2.1.24', ('PROTON', 'RIBOFLAVIN'): 'EC-2.5.1.9', ('FRUCTOSE-6P', 'CPD-535'): 'EC-2.7.1.105', ('PROTON', 'CPD-10660'): 'EC-1.1.1.90', ('NAD', 'P-HYDROXY-PHENYLPYRUVATE'): 'EC-1.1.1.237', ('SER', 'THF'): 'EC-2.1.2.1', ('GLC', 'PROTON'): 'EC-2.7.1.2', ('CYS', 'HS'): 'EC-4.4.1.1', ('PROTON', 'PHENYLACETALDEHYDE'): 'EC-1.1.1.1', ('WATER', 'GLYCERATE'): 'EC-3.2.1.170', ('PROTON', 'HS'): 'EC-4.4.1.1', ('SACCHAROPINE', 'LYS'): 'EC-1.5.1.7', ('CPD-10806', 'CPD-14704'): 'EC-2.5.1.18', ('WATER', 'METOH'): 'EC-3.1.1.61', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'CARBON-MONOXIDE'): 'EC-4.1.99.17', ('4-METHYL-824-CHOLESTADIENOL', 'NADP'): 'EC-1.1.1.270', ('CDP', 'ATP'): 'EC-2.7.4.6', ('ISOBUTYRYL-COA', 'CPD-9329'): '', ('NADP', 'T2-C4-DECADIENYL-COA'): 'EC-1.3.1.34', ('NADP', 'CPD-292'): 'EC-1.3.1.27', ('CO-A', 'NAD'): 'EC-1.2.1', ('ALPHA-GLUCOSE', 'ADP'): 'EC-2.7.1.1', ('SPHINGOSINE', 'ATP'): '', ('METHYLENE-THF', 'DIHYDROFOLATE'): 'EC-2.1.1.45', ('CPD-8624', 'CPD-8625'): 'EC-5.2.1.8', ('WATER', 'ACRYLATE'): 'EC-3.5.1.4', ('CPD-13612', 'ATP'): 'EC-2.7.1.91', ('ACETYL-COA', 'CPD-6501'): 'EC-2.3.1.84', ('N-ALPHA-ACETYLORNITHINE', 'GLT'): 'EC-2.6.1.11', ('NAD', 'NICOTINAMIDE_NUCLEOTIDE'): 'EC-3.6.1.22', ('PROTON', '2-KETO-3-METHYL-VALERATE'): 'EC-4.1.1.72', ('GUANINE', 'PRPP'): 'EC-2.4.2.8', ('FE+2', 'CPD0-2483'): 'EC-1.16.1.9', ('3-OH-BENZYL-ALCOHOL', 'NADH'): 'EC-1.1.1', ('URIDINE', 'GTP'): 'EC-2.7.1.48', ('CPD-14282', 'WATER'): 'EC-4.2.1.134', ('DCDP', 'CDP'): 'EC-1.17.4', ('MANNOSE-1P', 'GDP'): 'EC-2.7.7.22', ('3OH-4P-OH-ALPHA-KETOBUTYRATE', '2-KETOGLUTARATE'): 'EC-2.6.1.52', ('SER', 'CARBON-DIOXIDE'): 'EC-2.3.1.50', ('UTP', 'CTP'): 'EC-6.3.4.2', ('ADP', 'CDP'): 'EC-2.7.4.25', ('DUMP', 'DUDP'): 'EC-2.7.4.13', ('MET', 'ADENOSYL-HOMO-CYS'): 'EC-2.1.1', ('D-6-P-GLUCONO-DELTA-LACTONE', 'CPD-2961'): 'EC-3.1.1.31', ('ILE', '2-KETO-3-METHYL-VALERATE'): 'EC-2.6.1.42', ('NADPH', 'PROTON'): 'EC-1.8.1.9', ('PROTON', 'CPD-8774'): 'EC-1.1.1.90', ('B-ALANINE', 'AMP'): 'EC-6.3.2.1', ('TTP', 'ADP'): 'EC-2.7.4.6', ('UDP-N-ACETYL-D-GLUCOSAMINE', 'UDP'): 'EC-2.4.1.16', ('DEOXYADENOSINE', 'ADENINE'): 'EC-2.4.2.1', ('LANOSTEROL', 'OXYGEN-MOLECULE'): 'EC-1.14.13.70', ('PROTON', 'UDP'): 'EC-2.4.1.15', ('SPERMIDINE', 'CPD-313'): 'EC-2.5.1.46', ('P-COUMAROYL-COA', 'NAD'): '', ('CPD-4211', 'DELTA3-ISOPENTENYL-PP'): 'EC-2.5.1.1', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'L-ASPARTATE'): 'EC-6.3.2.6', ('CANAVANINOSUCCINATE', 'CANAVANINE'): 'EC-4.3.2.1', ('CARBON-DIOXIDE', 'DELTA3-ISOPENTENYL-PP'): 'EC-4.1.1.33', ('2-ACETO-2-HYDROXY-BUTYRATE', 'NADPH'): 'EC-1.1.1.86', ('CPD-10269', 'CPD-9245'): 'EC-3.1.2', ('HYDROGEN-PEROXIDE', 'OXYGEN-MOLECULE'): 'EC-1.15.1.1', ('ALLYSINE', 'WATER'): '', ('QUINOLINATE', 'PROTON'): '', ('CPD-225', 'MONOMETHYL-ESTER-OF-TRANS-ACONITATE'): 'EC-2.1.1.144', ('LANOSTEROL', 'CPD-4568'): '', ('CPD-476', 'WATER'): '', ('GLN', 'HCO3'): 'EC-6.3.5.5', ('ACRYLAMIDE', 'PROTON'): 'EC-3.5.1.4', ('T2-DECENOYL-COA', 'NADPH'): 'EC-1.3.1.34', ('WATER', 'GLUTATHIONE'): 'EC-3.1.2.12', ('WATER', '2-OXOBUTANOATE'): 'EC-4.4.1.1', ('B-ALANINE', 'ATP'): 'EC-6.3.2.1', ('OXYGEN-MOLECULE', 'CPD-4579'): '', ('CPD-85', 'FORMATE'): 'EC-1.13.11.54', ('LINOLENOYL-COA', 'PPI'): 'EC-6.2.1.3', ('1-KETO-2-METHYLVALERATE', 'NADP'): 'EC-1.1.1.86', ('HOMO-CYS', 'MET'): 'EC-2.1.1.10', ('PHOSPHORIBOSYL-ATP', 'ATP'): 'EC-2.4.2.17', ('WATER', '6Z8E10E14Z-5S12R-512-DIHYDROXYI'): 'EC-3.3.2.6', ('DADP', 'WATER'): 'EC-1.17.4', ('CPD-1107', 'MI-HEXAKISPHOSPHATE'): 'EC-2.7.1.158', ('AMP', 'PPI'): '', ('CPD-822', 'WATER'): 'EC-1.2.1.71', ('CIT', 'WATER'): 'EC-4.2.1.3', ('CPD-10279', 'CPD-14273'): 'EC-2.3.1.199', ('CPD-1302', 'MET'): 'EC-2.1.1.14', ('RIBOSE-1P', 'URACIL'): 'EC-2.4.2.3', ('CPD-13691', 'AMP'): 'EC-6.2.1.3', ('WATER', '3-HYDROXY-3-METHYL-GLUTARYL-COA'): 'EC-2.3.3.10', ('PHOSPHO-ENOL-PYRUVATE', 'ERYTHROSE-4P'): 'EC-2.5.1.54', ('CPD-358', 'NAD'): '', ('ATP', 'CARBON-DIOXIDE'): 'EC-4.1.1.49', ('CPD-10775', 'WATER'): '', ('PYRROLINE-HYDROXY-CARBOXYLATE', 'PROTON'): 'EC-1.5.1', ('NAD', 'CPD-10660'): 'EC-1.1.1.90', ('THREO-DS-ISO-CITRATE', 'NADP'): 'EC-1.1.1.42', ('SPERMINE', 'SPERMIDINE'): 'EC-1.5.3.16', ('2-KETO-ISOVALERATE', 'CARBON-DIOXIDE'): 'EC-4.1.1.72', ('P-COUMAROYL-COA', 'PPI'): 'EC-6.2.1.12', ('LINOLENOYL-COA', 'LINOLENIC_ACID'): 'EC-6.2.1.3', ('ADP', 'ADENOSYL-P4'): 'EC-2.7.7.53', ('CH33ADO', 'CARBON-MONOXIDE'): 'EC-4.1.99.17', ('DETHIOBIOTIN', 'S-ADENOSYLMETHIONINE'): 'EC-2.8.1.6', ('ACETYLSERINE', 'CYS'): 'EC-2.5.1.47', ('CPD-14271', 'PROTON'): 'EC-1.1.1.330', ('8-AMINO-7-OXONONANOATE', 'DIAMINONONANOATE'): 'EC-2.6.1.62', ('VAL', 'GLT'): 'EC-2.6.1.42', ('PHENYLACETALDEHYDE', 'NADH'): 'EC-1.1.1.1', ('2-KETO-ISOVALERATE', '2-DEHYDROPANTOATE'): 'EC-2.1.2.11', ('PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE', 'CARBON-DIOXIDE'): 'EC-4.1.1.21', ('FRUCTOSE-6P', 'GLT'): 'EC-2.6.1.16', ('DCMP', 'AMMONIA'): 'EC-3.5.4.12', ('RIBULOSE-5P', 'PROTON'): 'EC-4.1.99.12', ('UDP', 'ADP'): 'EC-2.7.4.6', ('GLT', 'PROTON'): 'EC-6.3.5.5', ('WATER', 'CYS-GLY'): 'EC-3.4.19.13', ('CPD-13612', 'OXYGEN-MOLECULE'): 'EC-1.14.13', ('CPD-346', 'PROTON'): 'EC-1.1.1.76', ('HISTIDINOL', 'PROTON'): '', ('S-LACTOYL-GLUTATHIONE', 'METHYL-GLYOXAL'): 'EC-4.4.1.5', ('MEVALONATE', 'NADPH'): 'EC-1.1.1.34', ('PROTON', 'CPD-4580'): '', ('PHOSPHORIBULOSYL-FORMIMINO-AICAR-P', 'AICAR'): 'EC-2.4.2', ('CH33ADO', 'MET'): 'EC-2.8.1.8', ('OROTIDINE-5-PHOSPHATE', 'PRPP'): 'EC-2.4.2.10', ('CPD-255', 'PROTON'): 'EC-1.1.1.76', ('CPD-9007', 'WATER'): 'EC-3.1.4', ('WATER', 'CPD-12937'): 'EC-1.2.1', ('GDP', 'PROTON'): 'EC-2.4.1.131', ('HS', 'HOMO-CYS'): 'EC-2.5.1.49', ('PALMITYL-COA', 'CARBON-DIOXIDE'): 'EC-2.3.1.50', ('CO-A', 'CPD-201'): '', ('UTP', 'WATER'): '', ('CPD-10279', 'CPD-14281'): 'EC-1.3.1.93', ('METHYL-GLYOXAL', 'GLUTATHIONE'): 'EC-4.4.1.5', ('CPD-1072', 'CARBON-DIOXIDE'): 'EC-4.1.1', ('PROTON', 'NADH'): '', ('OXYGEN-MOLECULE', 'CPD-1789'): 'EC-1.1.3.37', ('CPD-371', 'CPD-195'): 'EC-1.2.1.3', ('PREPHENATE', 'NADPH'): 'EC-1.3.1.13', ('GLC-1-P', 'MALTOTETRAOSE'): 'EC-2.4.1.1', ('SPERMIDINE', 'PROTON'): 'EC-2.5.1.46', ('NICOTINAMIDE_RIBOSE', 'RIBOSE-1P'): 'EC-2.4.2', ('PROTON', 'PAPS'): 'EC-1.8.4.8', ('5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE', 'S-ADENOSYLMETHIONINE'): 'EC-4.1.99.17', ('GLT', 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P'): 'EC-2.4.2', ('3-P-SERINE', 'WATER'): 'EC-3.1.3.3', ('ATP', 'L-GLUTAMATE-5-P'): 'EC-2.7.2.11', ('ACETYL-COA', 'CARBON-MONOXIDE'): 'EC-2.3.1.169', ('NAD', 'GLYCEROL-3P'): 'EC-1.1.1.8', ('PROTON', '3-HEXAPRENYL-45-DIHYDROXYBENZOATE'): 'EC-1.14.13', ('CPD3O-0', 'ACETYL-ADP-RIBOSE'): '', ('NAD', 'CPD-12709'): 'EC-1.2.1.69', ('EPOXYSQUALENE', 'NADP'): 'EC-1.14.13.132', ('R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE', 'CMP'): 'EC-6.3.2.5', ('CPD-10279', 'NADP'): 'EC-1.3.1.93', ('CPD-11937', 'CPD-11939'): 'EC-2.7.4.24', ('OXALATE', 'PROTON'): '', ('WATER', 'N2-SUCCINYLGLUTAMATE'): 'EC-1.2.1.71', ('SUC', 'ADP'): 'EC-6.2.1.5', ('CPD-13695', 'PROTON'): 'EC-1.1.1.35', ('GLYOX', 'GLY'): 'EC-2.6.1.44', ('PRPP', 'WATER'): 'EC-2.4.2.14', ('ANTHRANILATE', 'GLT'): 'EC-4.1.3.27', ('OH-HEXANOYL-COA', 'NADH'): 'EC-1.1.1.35', ('THF', 'CPD-7670'): 'EC-2.1.1.19', ('TREHALOSE', 'GLC'): 'EC-3.2.1.28', ('THF', 'METHYLENE-THF'): 'EC-2.1.2.10', ('CPDQT-400', 'THZ-P'): '', ('CO-A', '5-AMINO-LEVULINATE'): 'EC-2.3.1.37', ('PHYTOSPINGOSINE', 'CO-A'): 'EC-2.3.1.24', ('DEAMIDO-NAD', 'GLN'): 'EC-6.3.5.1', ('OXYGEN-MOLECULE', 'PROTOPORPHYRINOGEN'): 'EC-1.3.3.3', ('PPI', 'LINOLENIC_ACID'): 'EC-6.2.1.3', ('FARNESYL-PP', 'CPD-10712'): 'EC-2.5.1.87', ('ADENOSYL-HOMO-CYS', 'HOMO-CYS'): 'EC-3.3.1.1', ('ATP', 'DCMP'): 'EC-2.7.1', ('ACET', 'ADP'): 'EC-6.2.1.13', ('WATER', 'CPD-9329'): '', ('WATER', 'HYPOXANTHINE'): 'EC-3.5.4.2', ('L-1-GLYCERO-PHOSPHORYLCHOLINE', 'PROTON'): 'EC-3.1.1.5', ('S-ADENOSYLMETHIONINE', 'PROTON'): '', ('2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI', 'QUINOLINATE'): '', ('2-KETOGLUTARATE', 'CARBON-DIOXIDE'): 'EC-1.2.4.2', ('DEPHOSPHO-COA', 'CO-A'): 'EC-2.7.1.24', ('T2-DECENOYL-COA', 'NADP'): 'EC-1.3.1.34', ('ADENYLOSUCC', 'GDP'): 'EC-6.3.4.4', ('N-FORMYLKYNURENINE', 'PROTON'): 'EC-3.5.1.9', ('PROTON', 'CPD-9245'): 'EC-3.1.2', ('DIHYDROSIROHYDROCHLORIN', 'NADH'): 'EC-1.3.1.76', ('PROTON', 'S-ADENOSYLMETHIONINAMINE'): 'EC-4.1.1.50', ('NADP', 'LEUCOPELARGONIDIN-CMPD'): 'EC-1.1.1.219', ('WATER', 'PYRIDOXAMINE-5P'): 'EC-1.4.3.5', ('AMMONIA', 'NIACINE'): 'EC-3.5.1.19', ('GALACTOSE-1P', 'CPD-14553'): 'EC-2.7.7.10', ('CPD-13698', 'CPD-13699'): 'EC-1.1.1.35', ('PROTON', 'CPD-506'): 'EC-2.7.1.127', ('PROTON', 'COPROPORPHYRINOGEN_I'): 'EC-4.1.1.37', ('CPD-4581', 'NADPH'): 'EC-1.1.1.270', ('FE+2', 'CPD-12377'): '', ('HOMO-CIT', 'CO-A'): 'EC-2.3.3.14', ('SER', 'GLY'): 'EC-2.1.2.1', ('ARG', 'L-ORNITHINE'): 'EC-3.5.3.1', ('CPD-13907', 'OXALATE'): '', ('PANTOTHENATE', 'ADP'): 'EC-2.7.1.33', ('WATER', 'B-ALANINE'): 'EC-1.2.1', ('CPD-13757', 'CPD-13758'): 'EC-1.1.1.35', ('NADH', 'WATER'): '', ('1-AMINO-PROPAN-2-OL', 'AMINO-ACETONE'): 'EC-1.1.1.75', ('CPD-8999', '2-HYDROXY-3-KETO-5-METHYLTHIO-1-PHOSPHOP'): 'EC-5.3.2.5', ('CPD-5923', 'ADENINE'): 'EC-2.4.2.1', ('4-P-PANTOTHENATE', 'ADP'): 'EC-2.7.1.33', ('OLEATE-CPD', 'ATP'): 'EC-6.2.1.3'}

cpd2pathways = {'3-P-HYDROXYPYRUVATE': ['serine biosynthesis from 3-phosphoglycerate'], 'CPD-201': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], '|Lysophospholipids|': ['triglyceride biosynthesis'], 'ZYMOSTEROL': ['zymosterol biosynthesis', 'ergosterol biosynthesis'], 'UDP-N-ACETYL-D-GLUCOSAMINE': ['dolichyl-diphosphooligosaccharide biosynthesis', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'UDP-N-acetylglucosamine biosynthesis'], '|Stearoyl-ACPs|': ['stearate biosynthesis'], '|Alpha-hydroxyphytoceramides|': ['sphingolipid recycling and degradation (yeast)', 'sphingolipid biosynthesis'], '1-L-MYO-INOSITOL-1-P': ['<i>myo</i>-inositol biosynthesis'], 'ACET': ['ethanol degradation II', 'ethanol degradation IV', 'chitin degradation to ethanol', 'chitosan biosynthesis', 'acetate formation from acetyl-CoA II', 'homocysteine biosynthesis', 'homocysteine and cysteine interconversion', 'acetate conversion to acetyl-CoA'], 'UDP-GLUCOSE': ['dolichyl-diphosphooligosaccharide biosynthesis', 'trehalose biosynthesis', 'glycogen biosynthesis', 'galactose degradation I (Leloir pathway)', 'dolichyl glucosyl phosphate biosynthesis'], 'HOMO-CYS': ['homocysteine biosynthesis', 'methionine biosynthesis', 'homocysteine and cysteine interconversion', 'methionine degradation I (to homocysteine)', 'folate transformations'], '|Red-Glutaredoxins|': ['glutathione-glutaredoxin system'], 'CPD1G-277': ['very long chain fatty acid biosynthesis'], 'N-ACETYL-GLUTAMYL-P': ['arginine biosynthesis'], 'CIS-ACONITATE': ['TCA cycle, aerobic respiration', 'glyoxylate cycle'], 'DETHIOBIOTIN': ['biotin biosynthesis from 7-keto-8-aminopelargonate'], 'PYRIDOXINE': ["pyridoxal 5'-phosphate salvage pathway"], 'ADENOSYL-HOMO-CYS': ['ergosterol biosynthesis', 'diphthamide biosynthesis', 'siroheme biosynthesis', 'ubiquinol-6 biosynthesis (eukaryotic)', 'methionine degradation I (to homocysteine)', 'methionine biosynthesis', 'phosphatidylcholine biosynthesis V'], 'CPD-10809': ['flavin biosynthesis III (fungi)'], 'DOLICHOL': ['dolichol and dolichyl phosphate biosynthesis'], 'O-PHOSPHO-L-HOMOSERINE': ['methionine biosynthesis', 'threonine biosynthesis from homoserine'], 'VAL': ['valine biosynthesis', 'valine degradation'], 'HOMO-CIS-ACONITATE': ['lysine biosynthesis'], '|tRNA-Introns|': ['tRNA splicing'], 'AMINO-HYDROXYMETHYL-METHYL-PYR-P': ['hydroxymethylpyrimidine salvage', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis'], 'CPD-9038': ['siroheme biosynthesis'], 'AMP': ['adenine and adenosine salvage VI', 'adenine and adenosine salvage IV', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'PRPP biosynthesis', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'periplasmic NAD degradation', 'arginine biosynthesis', 'fatty acid activation', 'fatty acid &beta;-oxidation I', 'thiamin diphosphate biosynthesis IV (eukaryotes)', 'thiazole biosynthesis III (eukaryotes)', 'NAD salvage pathway', 'lipoate biosynthesis and incorporation II', 'superpathway of of purine nucleotides de novo biosynthesis', '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'fatty acid oxidation (non-cyclic)', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'ethanol degradation IV', 'thiamin salvage III', 'phosphopantothenate biosynthesis I', 'asparagine biosynthesis', 'tRNA splicing', 'ethanol degradation II', 'biotin-carboxyl carrier protein assembly', 'acetate conversion to acetyl-CoA'], '|ETR-Quinols|': ['glycerol-3-phosphate shuttle', 'de novo biosynthesis of pyrimidine ribonucleotides'], '10-FORMYL-THF': ['folate interconversions', "inosine-5'-phosphate biosynthesis", 'folate polyglutamylation', 'superpathway of of purine nucleotides de novo biosynthesis', '5-aminoimidazole ribonucleotide biosynthesis I', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'folate transformations'], '|3-Hydroxy-octanoyl-ACPs|': ['palmitate biosynthesis'], 'ALPHA-GLC-6-P': ['trehalose biosynthesis', 'dolichyl glucosyl phosphate biosynthesis', 'glycogen degradation'], '|Pyruvate-dehydrogenase-acetylDHlipoyl|': ['pyruvate dehydrogenase complex'], 'S2O3': ['thiosulfate disproportionation III (rhodanese)'], 'WATER': ['inositol phosphate biosynthesis', 'hypusine biosynthesis', 'phospholipids degradation', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'arginine degradation I (arginase pathway)', 'folate transformations', 'homocysteine and cysteine interconversion', 'isoleucine biosynthesis', 'periplasmic NAD degradation', 'tetrapyrrole biosynthesis', 'palmitoleate biosynthesis', 'salvage pathways of pyrimidine deoxyribonucleotides', 'glycolysis', 'leucine biosynthesis', "pyridoxal 5'-phosphate salvage pathway", 'fatty acid elongation -- saturated', '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'glyoxylate cycle', 'mevalonate pathway', 'serine biosynthesis from glyoxylate', 'glutamine degradation I', 'epoxysqualene biosynthesis', 'indole-3-acetate biosynthesis V (bacteria and fungi)', 'stearate biosynthesis', 'asparagine degradation', 'serine biosynthesis from 3-phosphoglycerate', 'ethanol degradation IV', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'glycogen degradation', 'phosphopantothenate biosynthesis I', 'superoxide radicals degradation', 'tRNA splicing', '<i>myo</i>-inositol biosynthesis', 'ethanol degradation II', 'ergosterol biosynthesis', 'proline biosynthesis', 'beta-alanine biosynthesis', 'methionine degradation I (to homocysteine)', 'tetrapyrrole biosynthesis II', 'urea degradation', 'glycolysis III (glucokinase)', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'de novo biosynthesis of pyrimidine ribonucleotides', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'phenylalanine biosynthesis', 'sphingosine and sphingosine-1-phosphate metabolism', 'tryptophan degradation I (via anthranilate)', 'heme biosynthesis', 'methionine salvage pathway', 'sphingolipid biosynthesis', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'arginine degradation VI (arginase 2 pathway)', 'L-cysteine degradation II', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'glutathione redox reactions I', 'aerobic respiration', 'very long chain fatty acid biosynthesis', 'pyrimidine ribonucleosides degradation II', 'methylglyoxal catabolism', 'adenine and adenosine salvage IV', 'nicotinate riboside salvage pathway II', 'cardiolipin biosynthesis', 'triglyceride biosynthesis', 'glycine biosynthesis from serine', 'salvage pathways of pyrimidine ribonucleotides', 'threonine biosynthesis from homoserine', 'folate polyglutamylation', 'superpathway of of purine nucleotides de novo biosynthesis', 'ubiquinol-6 biosynthesis (eukaryotic)', 'salvage pathways of guanine, xanthine and their nucleosides', 'S-adenosyl-L-methionine biosynthesis', 'valine biosynthesis', 'tryptophan biosynthesis', 'choline biosynthesis', 'phosphatidylinositol phosphate biosynthesis', 'thiamin diphosphate biosynthesis IV (eukaryotes)', 'pentose phosphate pathway (oxidative branch)', '5-aminoimidazole ribonucleotide biosynthesis I', 'trehalose biosynthesis', '4-aminobutyrate degradation', 'fatty acid &beta;-oxidation I', 'histidine biosynthesis', 'palmitate biosynthesis', 'dolichol and dolichyl phosphate biosynthesis', 'TCA cycle, aerobic respiration', 'glycerol biosynthesis', 'lysine biosynthesis', 'glutamate biosynthesis from ammonia', 'fatty acid oxidation (non-cyclic)', "inosine-5'-phosphate biosynthesis", 'sucrose degradation', 'zymosterol biosynthesis', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'fatty acid elongation', 'formaldehyde oxidation II (glutathione-dependent)', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'folate interconversions', 'flavin biosynthesis III (fungi)', 'aerobic respiration (linear view)', 'oleate biosynthesis', 'chitosan biosynthesis', 'trehalose degradation II (trehalase)', 'threonine degradation', 'arginine biosynthesis', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', 'glutathione degradation', '3-dehydroquinate biosynthesis', 'thiazole biosynthesis III (eukaryotes)', 'purine ribonucleosides degradation to ribose-1-phosphate', 'NAD salvage pathway', 'sphingolipid recycling and degradation (yeast)', 'gluconeogenesis', 'allantoin degradation to ureidoglycolate I (urea producing)', 'proline degradation', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'nicotinamide riboside salvage pathway II', 'chitin degradation to ethanol', 'glutamate degradation X', 'asparagine biosynthesis', 'methionine biosynthesis', 'glutamate degradation I'], 'L-GAMMA-GLUTAMYLCYSTEINE': ['glutathione biosynthesis'], 'INOSITOL-1-4-5-TRISPHOSPHATE': ['phospholipids degradation', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'inositol phosphate biosynthesis'], 'PRPP': ['PRPP biosynthesis', 'NAD salvage pathway', 'adenine and adenosine salvage IV', 'superpathway of of purine nucleotides de novo biosynthesis', 'salvage pathways of guanine, xanthine and their nucleosides', 'histidine biosynthesis', '5-aminoimidazole ribonucleotide biosynthesis I', 'salvage pathways of pyrimidine ribonucleotides', 'de novo biosynthesis of pyrimidine ribonucleotides', "uridine-5'-phosphate biosynthesis", 'tryptophan biosynthesis', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'xanthine and xanthosine salvage', 'salvage pathways of adenine, hypoxanthine and their nucleosides'], 'CPD-9973': ['hypusine biosynthesis'], 'MAL': ['aspartate degradation II', 'chitin degradation to ethanol', 'gluconeogenesis', 'TCA cycle, aerobic respiration', 'glyoxylate cycle'], '5-FORMYL-THF': ['folate transformations'], '5-L-GLUTAMYL-L-AMINO-ACID': ['glutathione degradation'], '|Octadec-2-enoyl-ACPs|': ['stearate biosynthesis'], 'D-ERYTHRO-IMIDAZOLE-GLYCEROL-P': ['histidine biosynthesis'], '|BCCP-monomers|': ['biotin-carboxyl carrier protein assembly'], 'FERRICYTOCHROME-B5': ['oleate biosynthesis', 'sphingolipid biosynthesis', 'palmitoleate biosynthesis'], 'MIPC': ['sphingolipid recycling and degradation (yeast)', 'sphingolipid biosynthesis'], 'DGTP': ['superpathway of of purine nucleotides de novo biosynthesis'], 'PYRIDOXAL': ["pyridoxal 5'-phosphate salvage pathway"], 'CARBAMOYL-P': ["uridine-5'-phosphate biosynthesis", 'citrulline biosynthesis', 'arginine biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides'], 'OROTIDINE-5-PHOSPHATE': ["uridine-5'-phosphate biosynthesis", 'de novo biosynthesis of pyrimidine ribonucleotides'], 'GALACTOSE': ['galactose degradation I (Leloir pathway)'], 'BIOTIN': ['biotin biosynthesis from 7-keto-8-aminopelargonate', 'biotin-carboxyl carrier protein assembly'], '|Pre-tRNA-5-prime-half-molecules|': ['tRNA splicing'], '4-AMINO-BUTYRATE': ['4-aminobutyrate degradation', 'glutamate degradation X'], 'D-LACTATE': ['methylglyoxal catabolism'], 'CMP': ['phosphatidylinositol phosphate biosynthesis', 'coenzyme A biosynthesis', 'phospholipid biosynthesis II (Kennedy pathway)', 'cardiolipin biosynthesis', 'salvage pathways of pyrimidine ribonucleotides', 'phospholipid biosynthesis (Kennedy pathway)', 'phosphatidylethanolamine biosynthesis II', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'phosphatidylethanolamine biosynthesis I', 'choline biosynthesis'], 'D-SERINE': ['serine racemization'], 'ALL-TRANS-HEXAPRENYL-DIPHOSPHATE': ['hexaprenyl diphosphate biosynthesis', 'ubiquinol-6 biosynthesis (eukaryotic)'], 'TTP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis'], 'ERYTHROSE-4P': ['pentose phosphate pathway (non-oxidative branch)', '3-dehydroquinate biosynthesis'], 'S-ADENOSYL-4-METHYLTHIO-2-OXOBUTANOATE': ['biotin biosynthesis from 7-keto-8-aminopelargonate'], 'SUCC-S-ALD': ['4-aminobutyrate degradation', 'glutamate degradation X'], 'CPD-2961': ['pentose phosphate pathway (oxidative branch)'], 'RIBOFLAVIN': ['flavin biosynthesis III (fungi)'], 'DEAMIDO-NAD': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'NAD salvage pathway'], 'CPD-9451': ['leucine biosynthesis'], 'THREO-DS-ISO-CITRATE': ['TCA cycle, aerobic respiration', 'glyoxylate cycle'], '|Carboxybiotin-BCCP|': ['biotin-carboxyl carrier protein assembly'], 'RIBOSE-1P': ['nicotinamide riboside salvage pathway II', 'purine ribonucleosides degradation to ribose-1-phosphate', 'nicotinate riboside salvage pathway II', 'salvage pathways of pyrimidine ribonucleotides', 'xanthine and xanthosine salvage', 'salvage pathways of adenine, hypoxanthine and their nucleosides'], 'STEAROYL-COA': ['oleate biosynthesis', 'very long chain fatty acid biosynthesis', 'stearate biosynthesis'], 'CPD-6082': ['beta-alanine biosynthesis'], 'ALLYSINE': ['lysine biosynthesis'], 'CPD-10794': ['tRNA splicing'], 'AICAR': ['superpathway of of purine nucleotides de novo biosynthesis', "inosine-5'-phosphate biosynthesis", 'histidine biosynthesis'], 'HCN': ['thiosulfate disproportionation III (rhodanese)'], '|Oxidized-NrdH-Proteins|': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'adenosine nucleotides <i>de novo</i> biosynthesis'], 'PHTYOSPHINGOSINE-1-P': ['sphingolipid recycling and degradation (yeast)'], '|tRNAs|': ['tRNA splicing'], 'DIHYDROSIROHYDROCHLORIN': ['siroheme biosynthesis'], 'FRUCTOSE-16-DIPHOSPHATE': ['fructose 1-phosphate degradation', 'gluconeogenesis', 'glycolysis III (glucokinase)', 'glycolysis'], '|Demethylated-methyl-acceptors|': ['methionine degradation I (to homocysteine)'], 'THYMINE': ['salvage pathways of pyrimidine deoxyribonucleotides'], 'EIF5A-HYPUSINE': ['hypusine biosynthesis'], 'DCDP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis'], 'PALMITALDEHYDE': ['sphingosine and sphingosine-1-phosphate metabolism', 'sphingolipid recycling and degradation (yeast)'], 'D-6-P-GLUCONO-DELTA-LACTONE': ['pentose phosphate pathway (oxidative branch)'], '5-PHOSPHORIBOSYL-N-FORMYLGLYCINEAMIDINE': ['5-aminoimidazole ribonucleotide biosynthesis I', 'superpathway of of purine nucleotides de novo biosynthesis'], '|Saturated-Fatty-Acyl-ACPs|': ['fatty acid elongation', 'fatty acid elongation -- saturated'], 'CPD-1091': ['allantoin degradation to ureidoglycolate I (urea producing)'], 'CPD-506': ['D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'inositol phosphate biosynthesis'], '2-HEXAPRENYL-6-METHOXYPHENOL': ['ubiquinol-6 biosynthesis (eukaryotic)'], '44-DIMETHYL-CHOLESTA-812-24-TRIENOL': ['zymosterol biosynthesis'], '|Cytochromes-C-Oxidized|': ['methylglyoxal catabolism', 'aerobic respiration', 'aerobic respiration (linear view)'], 'CTP': ['coenzyme A biosynthesis', 'phospholipid biosynthesis II (Kennedy pathway)', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'phosphatidylethanolamine biosynthesis II', 'salvage pathways of pyrimidine ribonucleotides', 'choline biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', 'dolichol and dolichyl phosphate biosynthesis', 'CDP-diacylglycerol biosynthesis', 'phospholipid biosynthesis (Kennedy pathway)'], 'GLN': ['5-aminoimidazole ribonucleotide biosynthesis I', 'glutamine degradation I', 'p-aminobenzoate biosynthesis', 'UDP-N-acetylglucosamine biosynthesis', 'NAD salvage pathway', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'superpathway of of purine nucleotides de novo biosynthesis', 'histidine biosynthesis', 'ammonia assimilation cycle I', '4-aminobenzoate biosynthesis', 'glutamate biosynthesis from glutamine', 'asparagine biosynthesis', 'arginine biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', 'glutamine biosynthesis', "uridine-5'-phosphate biosynthesis", 'citrulline biosynthesis', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'tryptophan biosynthesis'], '|Lipoyl-Protein|': ['lipoate biosynthesis and incorporation I', 'lipoate biosynthesis and incorporation II'], '|Triacylglycerols|': ['triglyceride biosynthesis'], 'GLC': ['glucose-6-phosphate biosynthesis', 'trehalose degradation II (trehalase)', 'glycolysis III (glucokinase)', 'glycogen degradation'], 'SULFATE': ['sulfate activation for sulfonation'], 'GLY': ['thiazole biosynthesis III (eukaryotes)', 'folate interconversions', 'glycine cleavage', 'glycine biosynthesis from threonine', 'glutathione degradation', 'threonine degradation IV', 'superpathway of of purine nucleotides de novo biosynthesis', 'folate polyglutamylation', 'tetrapyrrole biosynthesis II', 'glutathione biosynthesis', 'threonine degradation', '5-aminoimidazole ribonucleotide biosynthesis I', 'serine biosynthesis from glyoxylate', 'glycine biosynthesis from glyoxylate', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'folate transformations', 'glycine biosynthesis II', 'tetrapyrrole biosynthesis', 'glycine biosynthesis from serine'], 'GLT': ['glutamate biosynthesis from ammonia', 'UDP-N-acetylglucosamine biosynthesis', 'tryptophan degradation VIII (to tryptophol)', 'glutathione biosynthesis', 'leucine degradation III', 'phenylalanine degradation', 'serine biosynthesis from 3-phosphoglycerate', 'proline biosynthesis', 'lysine biosynthesis', 'tyrosine degradation', 'arginine degradation I (arginase pathway)', 'glutamate degradation X', 'aspartate degradation II', 'isoleucine degradation', 'isoleucine biosynthesis', 'tetrahydrofolate biosynthesis', '5-aminoimidazole ribonucleotide biosynthesis I', 'superpathway of of purine nucleotides de novo biosynthesis', 'NAD salvage pathway', 'valine degradation', 'arginine biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', 'citrulline biosynthesis', 'aspartate biosynthesis', 'phenylalanine biosynthesis', 'glutamine degradation I', 'p-aminobenzoate biosynthesis', 'leucine biosynthesis', 'folate polyglutamylation', 'tyrosine biosynthesis', 'alanine degradation III', 'ammonia assimilation cycle I', 'glutamate biosynthesis from glutamine', 'proline degradation', "uridine-5'-phosphate biosynthesis", 'tryptophan biosynthesis', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'arginine degradation VI (arginase 2 pathway)', 'valine biosynthesis', '4-aminobenzoate biosynthesis', '4-aminobutyrate degradation', 'isoleucine degradation II', 'alanine biosynthesis', 'histidine biosynthesis', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'asparagine biosynthesis', 'glutamine biosynthesis', 'leucine degradation', 'glutamate degradation I'], 'DIHYDROPTERIN-CH2OH-PP': ['tetrahydrofolate biosynthesis', '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I'], '|2-Octenoyl-ACPs|': ['palmitate biosynthesis'], 'L-ASPARTATE-SEMIALDEHYDE': ['homoserine biosynthesis'], '|R-3-hydroxyhexanoyl-ACPs|': ['palmitate biosynthesis'], '3-HEXAPRENYL-4-HYDROXY-5-METHOXYBENZOATE': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'CPD-479': ['ethylene biosynthesis', 'methionine salvage pathway'], 'ACETYL-ADP-RIBOSE': ['NAD salvage pathway'], '2-OXOBUTANOATE': ['isoleucine biosynthesis', 'homocysteine and cysteine interconversion', 'threonine degradation'], 'XANTHOSINE-5-PHOSPHATE': ['superpathway of of purine nucleotides de novo biosynthesis', 'salvage pathways of guanine, xanthine and their nucleosides', 'xanthine and xanthosine salvage'], 'RIBOSE': ['nicotinamide riboside salvage pathway II', 'salvage pathways of pyrimidine ribonucleotides', 'nicotinate riboside salvage pathway II', 'pyrimidine ribonucleosides degradation II'], 'GLYCOGENIN': ['glycogen biosynthesis'], '|Bisdiphospho-myo-inositol-polyphosphates|': ['inositol phosphate biosynthesis'], 'HYDRPHENYLAC-CPD': ['tyrosine degradation'], 'FMN': ['flavin biosynthesis III (fungi)'], 'CPD-7010': ['glycogen biosynthesis'], 'URIDINE': ['pyrimidine ribonucleosides degradation II', 'salvage pathways of pyrimidine ribonucleotides'], 'INOSITOL-1-3-4-TRIPHOSPHATE': ['D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis'], 'CPD-255': ['(S,S)-butanediol degradation', '(<i>S,S</i>)-butanediol biosynthesis'], 'PYRIDOXAMINE': ["pyridoxal 5'-phosphate salvage pathway"], 'URACIL': ['pyrimidine ribonucleosides degradation II', 'salvage pathways of pyrimidine ribonucleotides', 'salvage pathways of pyrimidine deoxyribonucleotides'], '7-8-DIHYDROPTEROATE': ['folate polyglutamylation', 'tetrahydrofolate biosynthesis'], 'DIHYDROXY-ACETONE-PHOSPHATE': ['gluconeogenesis', 'glycerol biosynthesis', 'glycerol degradation I', 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'glycolysis', 'glycolysis III (glucokinase)', 'glycerol-3-phosphate shuttle', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'CDP-diacylglycerol biosynthesis'], '|R-3-Hydroxypalmitoyl-ACPs|': ['palmitate biosynthesis'], '|Reduced-ferredoxins|': ['folate transformations'], '|Chitosan|': ['chitin degradation to ethanol', 'chitosan biosynthesis'], '4-P-PANTOTHENATE': ['coenzyme A biosynthesis', 'phosphopantothenate biosynthesis I'], '|Lipids|': ['glutathione redox reactions I'], 'OXYGEN-MOLECULE': ['ethylene biosynthesis', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'tryptophan degradation I (via anthranilate)', 'heme biosynthesis', 'methionine salvage pathway', 'aerobic respiration (linear view)', 'oleate biosynthesis', "pyridoxal 5'-phosphate salvage pathway", 'fatty acid oxidation (non-cyclic)', 'ubiquinol-6 biosynthesis (eukaryotic)', 'beta-alanine biosynthesis', 'zymosterol biosynthesis', 'hypusine biosynthesis', 'superoxide radicals degradation', 'aerobic respiration', 'threonine degradation', 'palmitoleate biosynthesis', 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'epoxysqualene biosynthesis', 'sphingolipid biosynthesis', 'ergosterol biosynthesis'], '8-AMINO-7-OXONONANOATE': ['biotin biosynthesis from 7-keto-8-aminopelargonate'], 'CPD3O-0': ['NAD salvage pathway'], 'INDOLEYL-CPD': ['indole-3-acetate biosynthesis V (bacteria and fungi)'], 'DATP': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis'], 'NICOTINAMIDE_NUCLEOTIDE': ['nicotinamide riboside salvage pathway I', 'periplasmic NAD degradation'], 'DIPHTINE': ['diphthamide biosynthesis'], 'DPG': ['gluconeogenesis', 'glycolysis III (glucokinase)', 'glycolysis'], 'PROPIONATE': ['threonine degradation'], 'AMINO-HYDROXYMETHYL-METHYLPYRIMIDINE-PP': ['hydroxymethylpyrimidine salvage', 'thiamin diphosphate biosynthesis IV (eukaryotes)', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis'], 'SORBITOL': ['sorbitol degradation'], 'CPD-14768': ['sphingolipid recycling and degradation (yeast)'], 'HIS': ['histidine biosynthesis'], '|Glycogens|': ['glycogen biosynthesis', 'glycogen degradation'], 'CPD-341': ['tryptophan degradation VIII (to tryptophol)'], 'PHOSPHO-ENOL-PYRUVATE': ['gluconeogenesis', 'glycolysis III (glucokinase)', 'glycolysis', '3-dehydroquinate biosynthesis'], 'CPD-14767': ['sphingolipid recycling and degradation (yeast)'], 'CPD-8999': ['methionine salvage pathway'], 'TRANS-D2-ENOYL-ACP': ['fatty acid elongation', 'fatty acid elongation -- saturated'], 'MIP2C': ['sphingolipid recycling and degradation (yeast)', 'sphingolipid biosynthesis'], 'P-COUMAROYL-COA': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], '3-HYDROXY-3-METHYL-GLUTARYL-COA': ['mevalonate pathway'], 'PHOSPHATIDYLCHOLINE': ['phospholipids degradation', 'phosphatidylcholine biosynthesis V', 'phospholipid biosynthesis (Kennedy pathway)', 'choline biosynthesis'], '|Amino-Acids-20|': ['ethylene biosynthesis', 'glutathione degradation', 'methionine salvage pathway'], 'PROPIONYL-COA': ['threonine degradation'], 'CPD3O-4151': ['tyrosine degradation'], '5-METHYL-THF': ['folate transformations', 'folate interconversions', 'folate polyglutamylation'], 'PHOSPHORIBOSYL-FORMAMIDO-CARBOXAMIDE': ['superpathway of of purine nucleotides de novo biosynthesis', "inosine-5'-phosphate biosynthesis"], 'PHENYL-PYRUVATE': ['phenylalanine biosynthesis', 'tryptophan degradation VIII (to tryptophol)', 'phenylalanine degradation'], '3-HEXAPRENYL-4-HYDROXYBENZOATE': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'HYDROGEN-PEROXIDE': ['ethylene biosynthesis', 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'glutathione redox reactions I', "pyridoxal 5'-phosphate salvage pathway", 'beta-alanine biosynthesis', 'fatty acid oxidation (non-cyclic)', 'threonine degradation', 'heme biosynthesis', 'superoxide radicals degradation', 'ethanol degradation IV'], 'RIBOSE-5P': ['pentose phosphate pathway (non-oxidative branch)', 'PRPP biosynthesis', 'purine ribonucleosides degradation to ribose-1-phosphate'], '|Long-Chain-Fatty-Acids|': ['fatty acid activation'], 'UDP': ['dolichyl-diphosphooligosaccharide biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'trehalose biosynthesis', 'glycogen biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', 'dolichyl glucosyl phosphate biosynthesis'], '2-3-CARBOXY-3-METHYLAMMONIOPROPYL-L-': ['diphthamide biosynthesis'], 'CPD-4702': ['zymosterol biosynthesis'], 'CPD-12377': ['ethylene biosynthesis'], 'THIAMINE-P': ['thiamin diphosphate biosynthesis IV (eukaryotes)'], 'FORMALDEHYDE': ['formaldehyde oxidation II (glutathione-dependent)'], 'FRU1P': ['fructose 1-phosphate degradation'], 'PANTETHEINE-P': ['coenzyme A biosynthesis'], 'TREHALOSE': ['trehalose biosynthesis', 'trehalose degradation II (trehalase)'], 'CPD-10283': ['very long chain fatty acid biosynthesis'], 'CPD-10280': ['very long chain fatty acid biosynthesis'], '|Ubiquinones|': ["uridine-5'-phosphate biosynthesis", 'aerobic respiration', 'aerobic respiration (linear view)', 'TCA cycle, aerobic respiration', 'glycerol degradation I'], 'METHYL-GLYOXAL': ['methylglyoxal catabolism', 'threonine degradation'], '|2-Hexadecenoyl-ACPs|': ['palmitate biosynthesis'], 'CPD-444': ["<i>S</i>-methyl-5'-thioadenosine degradation", 'methionine salvage pathway'], 'TRANS-D2-ENOYL-COA': ['fatty acid &beta;-oxidation III (unsaturated, odd number)', 'fatty acid &beta;-oxidation I', 'fatty acid oxidation (non-cyclic)'], 'ADENOSINE': ['purine ribonucleosides degradation to ribose-1-phosphate', 'methionine degradation I (to homocysteine)', 'adenine and adenosine salvage VI', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'periplasmic NAD degradation'], 'FORMYL-THF-GLU-N': ['folate polyglutamylation'], 'CPD-14766': ['sphingolipid recycling and degradation (yeast)'], 'SQUALENE': ['epoxysqualene biosynthesis'], '|Long-Chain-Acyl-CoAs|': ['phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'fatty acid biosynthesis (concise)', 'triglyceride biosynthesis', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'fatty acid activation', 'CDP-diacylglycerol biosynthesis'], '|Cytochromes-C-Reduced|': ['methylglyoxal catabolism', 'aerobic respiration', 'aerobic respiration (linear view)'], 'ETHANOL-AMINE': ['phospholipid biosynthesis II (Kennedy pathway)', 'phosphatidylethanolamine biosynthesis II'], 'BUTANEDIOL': ['(R,R)-butanediol degradation', 'butanediol biosynthesis', '(<i>R,R</i>)-butanediol biosynthesis'], 'INOSINE': ['purine ribonucleosides degradation to ribose-1-phosphate', 'salvage pathways of adenine, hypoxanthine and their nucleosides'], 'PRO': ['proline biosynthesis', 'citrulline biosynthesis', 'proline degradation', 'arginine degradation VI (arginase 2 pathway)'], 'GLYCOLALDEHYDE': ['6-hydroxymethyl-dihydropterin diphosphate biosynthesis I'], 'A-LIPID-HYDROPEROXIDE': ['glutathione redox reactions I'], 'N-ACETYL-D-GLUCOSAMINE-6-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'UDP-N-acetylglucosamine biosynthesis'], 'DIOH-ISOVALERATE': ['valine biosynthesis'], 'N-ACETYL-D-GLUCOSAMINE-1-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'UDP-N-acetylglucosamine biosynthesis'], 'MI-HEXAKISPHOSPHATE': ['inositol pyrophosphates biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'inositol phosphate biosynthesis'], 'METHYLBUT-CPD': ['isoleucine degradation', 'isoleucine degradation II'], '57222428-ERGOSTATETRAENOL': ['ergosterol biosynthesis'], 'CPD-190': ['dolichyl-diphosphooligosaccharide biosynthesis'], '3-HYDROXY-ANTHRANILATE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], 'CPD-667': ['homocysteine biosynthesis', 'homocysteine and cysteine interconversion'], '|3-oxo-myristoyl-ACPs|': ['palmitate biosynthesis'], 'S-HYDROXYMETHYLGLUTATHIONE': ['formaldehyde oxidation II (glutathione-dependent)'], 'D-ARABINOSE': ['dehydro-D-arabinono-1,4-lactone biosynthesis'], 'S-ALLANTOIN': ['allantoin degradation to ureidoglycolate I (urea producing)'], 'O-ACETYLCARNITINE': ['carnitine shuttle'], 'IPC': ['sphingolipid recycling and degradation (yeast)', 'sphingolipid biosynthesis'], 'CPD-13612': ['sphingolipid recycling and degradation (yeast)', 'sphingolipid biosynthesis'], '5-DIPHOSPHO-1D-MYO-INOSITOL-12346P': ['inositol pyrophosphates biosynthesis', 'inositol phosphate biosynthesis'], 'APS': ['sulfate activation for sulfonation'], 'S-ADENOSYLMETHIONINE': ['biotin biosynthesis from 7-keto-8-aminopelargonate', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis', 'spermidine and methylthioadenosine biosynthesis', 'diphthamide biosynthesis', 'ergosterol biosynthesis', 'siroheme biosynthesis', 'ubiquinol-6 biosynthesis (eukaryotic)', 'spermine and methylthioadenosine biosynthesis', 'lipoate biosynthesis and incorporation I', 'methionine degradation I (to homocysteine)', 'lipoate biosynthesis and incorporation II', 'methionine biosynthesis', 'phosphatidylcholine biosynthesis V', 'S-adenosyl-L-methionine biosynthesis'], '|Pyruvate-dehydrogenase-lipoate|': ['pyruvate dehydrogenase complex'], '5-METHYLTHIOADENOSINE': ['spermine and methylthioadenosine biosynthesis', "<i>S</i>-methyl-5'-thioadenosine degradation", 'methionine salvage pathway', 'spermidine and methylthioadenosine biosynthesis', 'diphthamide biosynthesis'], 'ACETALD': ['acetoin biosynthesis III', 'ethanol degradation IV', 'acetaldehyde biosynthesis', 'pyruvate fermentation to ethanol II', 'threonine degradation IV', 'ethanol degradation I', 'glycine biosynthesis from threonine', 'ethanol degradation II', 'chitin degradation to ethanol'], 'DOLICHOLP': ['dolichyl-diphosphooligosaccharide biosynthesis', 'dolichyl phosphate D-mannose biosynthesis', 'dolichol and dolichyl phosphate biosynthesis', 'dolichyl glucosyl phosphate biosynthesis'], 'TYR': ['tyrosine biosynthesis', 'tyrosine degradation'], '2-ACETO-LACTATE': ['valine biosynthesis', 'acetoin biosynthesis I'], 'XYLULOSE-5-PHOSPHATE': ['pentose phosphate pathway (non-oxidative branch)', 'xylulose degradation', 'xylitol degradation'], 'METHYLENE-THF-GLU-N': ['folate polyglutamylation'], '|Protein-L-lysine|': ['NAD salvage pathway'], 'ACETYL-COA': ['UDP-N-acetylglucosamine biosynthesis', 'carnitine shuttle', 'lysine biosynthesis', 'ethanol degradation I', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'pyruvate dehydrogenase complex', 'acetate formation from acetyl-CoA II', 'threonine degradation IV', 'arginine biosynthesis', 'leucine biosynthesis', 'fatty acid biosynthesis initiation', 'glyoxylate cycle', 'fatty acid oxidation (non-cyclic)', 'mevalonate pathway', 'ethanol degradation IV', 'chitin degradation to ethanol', 'fatty acid biosynthesis (concise)', 'TCA cycle, aerobic respiration', 'threonine degradation', 'fatty acid &beta;-oxidation I', 'homocysteine biosynthesis', 'ethanol degradation II', 'biotin-carboxyl carrier protein assembly', 'acetate conversion to acetyl-CoA', '4-hydroxybenzoate biosynthesis I (eukaryotes)'], 'DGDP': ['superpathway of of purine nucleotides de novo biosynthesis'], 'FUM': ["inosine-5'-phosphate biosynthesis", 'superpathway of of purine nucleotides de novo biosynthesis', 'aerobic respiration', 'arginine biosynthesis', 'aerobic respiration (linear view)', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'TCA cycle, aerobic respiration'], 'PAPS': ['sulfate activation for sulfonation'], 'NIACINAMIDE': ['thiazole biosynthesis III (eukaryotes)', 'tRNA splicing', 'nicotinamide riboside salvage pathway II', 'NAD salvage pathway'], 'E-': ['thioredoxin system'], '3-HEXAPRENYL-45-DIHYDROXYBENZOATE': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'HMP': ['hydroxymethylpyrimidine salvage'], 'CPD-1108': ['phosphatidylinositol phosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis'], '1-KETO-2-METHYLVALERATE': ['isoleucine biosynthesis'], 'D-GLUCOSAMINE-6-P': ['UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'UDP-N-acetylglucosamine biosynthesis'], 'CARNITINE': ['carnitine shuttle'], 'CPD-1107': ['inositol pyrophosphates biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'inositol phosphate biosynthesis'], 'P-RIBOSYL-4-SUCCCARB-AMINOIMIDAZOLE': ['superpathway of of purine nucleotides de novo biosynthesis', "inosine-5'-phosphate biosynthesis"], '4-AMINO-4-DEOXYCHORISMATE': ['4-aminobenzoate biosynthesis', 'p-aminobenzoate biosynthesis'], '|Oxidized-flavodoxins|': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis'], 'UBIQUINOL-30': ['aerobic respiration (linear view)', 'ubiquinol-6 biosynthesis (eukaryotic)'], 'DEHYDROSPHINGANINE': ['sphingolipid biosynthesis'], 'ETHYLENE-CMPD': ['ethylene biosynthesis'], '|4-hydroxybenzoate|': ['4-hydroxybenzoate biosynthesis II (bacteria and fungi)', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'ubiquinol-6 biosynthesis (eukaryotic)'], 'DIHYDROXY-BUTANONE-P': ['flavin biosynthesis III (fungi)'], 'CPD0-1027': ['glycogen degradation'], 'CPDQT-400': ['thiazole biosynthesis III (eukaryotes)'], 'CPD-11938': ['inositol pyrophosphates biosynthesis'], 'DEOXY-RIBOSE-1P': ['salvage pathways of pyrimidine deoxyribonucleotides'], 'SO3': ['thiosulfate disproportionation III (rhodanese)'], 'ADENYLOSUCC': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis'], '|Dodecanoyl-ACPs|': ['palmitate biosynthesis'], 'FECOSTEROL': ['ergosterol biosynthesis'], 'PHOSPHORIBOSYL-FORMIMINO-AICAR-P': ['histidine biosynthesis'], '3-HYDROXY-L-KYNURENINE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], 'AMMONIA': ['glutamate biosynthesis from ammonia', 'adenine and adenosine salvage IV', 'salvage pathways of guanine, xanthine and their nucleosides', 'tetrapyrrole biosynthesis II', 'folate transformations', 'homocysteine and cysteine interconversion', 'folate interconversions', 'flavin biosynthesis III (fungi)', 'isoleucine biosynthesis', 'L-serine degradation', 'salvage pathways of pyrimidine ribonucleotides', 'urea degradation', 'tetrapyrrole biosynthesis', 'salvage pathways of pyrimidine deoxyribonucleotides', 'citrulline biosynthesis', 'purine ribonucleosides degradation to ribose-1-phosphate', 'NAD salvage pathway', "pyridoxal 5'-phosphate salvage pathway", 'superpathway of of purine nucleotides de novo biosynthesis', 'ammonia assimilation cycle I', 'pyrimidine ribonucleosides degradation II', 'serine racemization', 'indole-3-acetate biosynthesis V (bacteria and fungi)', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'asparagine degradation', 'L-cysteine degradation II', 'glutamine degradation I', 'diphthamide biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'threonine degradation', 'glycine cleavage', 'glutamine biosynthesis', 'methionine biosynthesis', 'glycine biosynthesis II', 'glutamate degradation I'], 'CARDIOLIPIN': ['cardiolipin biosynthesis'], 'UREA': ['arginine degradation I (arginase pathway)', 'citrulline biosynthesis', 'urea degradation', 'allantoin degradation to ureidoglycolate I (urea producing)', 'arginine degradation VI (arginase 2 pathway)'], 'CPD-5168': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5169': ['dolichyl-diphosphooligosaccharide biosynthesis'], '|Beta-3-hydroxybutyryl-ACPs|': ['palmitate biosynthesis'], 'CPD-5164': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5165': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5166': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5167': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'DELTA3-ISOPENTENYL-PP': ['mevalonate pathway', 'hexaprenyl diphosphate biosynthesis', 'dolichol and dolichyl phosphate biosynthesis', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'geranylgeranyldiphosphate biosynthesis'], 'CPD-5161': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'CPD-5162': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'L-BETA-ASPARTYL-P': ['homoserine biosynthesis'], 'THIAMINE': ['thiamin salvage III', 'thiamin diphosphate biosynthesis IV (eukaryotes)'], 'OLEOYL-COA': ['oleate biosynthesis'], 'CARBAMYUL-L-ASPARTATE': ["uridine-5'-phosphate biosynthesis", 'de novo biosynthesis of pyrimidine ribonucleotides'], 'ATP': ['hydroxymethylpyrimidine salvage', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis', 'inositol phosphate biosynthesis', 'folate transformations', 'tetrahydrofolate biosynthesis', 'galactose degradation I (Leloir pathway)', 'acetate formation from acetyl-CoA II', 'aspartate biosynthesis', 'nicotinate riboside salvage pathway I', 'salvage pathways of pyrimidine deoxyribonucleotides', 'glycolysis', 'phospholipid biosynthesis II (Kennedy pathway)', "pyridoxal 5'-phosphate salvage pathway", '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'mevalonate pathway', 'fructose 1-phosphate degradation', 'glucose-6-phosphate biosynthesis', 'ethanol degradation IV', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'glycogen degradation', 'phosphopantothenate biosynthesis I', 'tRNA splicing', 'ethanol degradation II', 'coenzyme A biosynthesis', 'phosphatidylethanolamine biosynthesis II', 'proline biosynthesis', 'methionine degradation I (to homocysteine)', 'urea degradation', 'biotin biosynthesis from 7-keto-8-aminopelargonate', 'glycolysis III (glucokinase)', 'nicotinamide riboside salvage pathway I', 'xylitol degradation', 'de novo biosynthesis of pyrimidine ribonucleotides', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'sphingosine and sphingosine-1-phosphate metabolism', 'fructose degradation', 'ammonia assimilation cycle I', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'thiamin salvage III', 'threonine degradation', 'biotin-carboxyl carrier protein assembly', 'sulfate activation for sulfonation', 'homoserine biosynthesis', 'adenine and adenosine salvage VI', 'glutathione biosynthesis', 'glycerol degradation I', 'mannose degradation', 'salvage pathways of pyrimidine ribonucleotides', 'fatty acid activation', 'threonine biosynthesis from homoserine', 'asparagine biosynthesis', 'folate polyglutamylation', 'sphingolipid recycling and degradation (yeast)', 'fatty acid oxidation (non-cyclic)', 'S-adenosyl-L-methionine biosynthesis', 'phosphatidylinositol phosphate biosynthesis', 'thiamin diphosphate biosynthesis IV (eukaryotes)', '5-aminoimidazole ribonucleotide biosynthesis I', 'histidine biosynthesis', 'lipoate biosynthesis and incorporation II', 'TCA cycle, aerobic respiration', 'acetate conversion to acetyl-CoA', 'sucrose degradation', 'trehalose degradation II (trehalase)', "inosine-5'-phosphate biosynthesis", 'inositol pyrophosphates biosynthesis', 'xylulose degradation', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'PRPP biosynthesis', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'folate interconversions', 'flavin biosynthesis III (fungi)', 'phospholipid biosynthesis (Kennedy pathway)', 'arginine biosynthesis', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'NAD salvage pathway', 'superpathway of of purine nucleotides de novo biosynthesis', 'gluconeogenesis', "uridine-5'-phosphate biosynthesis", 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'diphthamide biosynthesis', 'fatty acid &beta;-oxidation I', 'glutamine biosynthesis', 'methionine biosynthesis'], 'CPD-7000': ['valine degradation'], 'THYMIDINE': ['salvage pathways of pyrimidine deoxyribonucleotides'], 'CPD-465': ['epoxysqualene biosynthesis'], 'DEOXYCYTIDINE': ['salvage pathways of pyrimidine deoxyribonucleotides'], 'SER': ['folate interconversions', 'serine racemization', 'L-serine degradation', 'folate polyglutamylation', 'serine biosynthesis from 3-phosphoglycerate', 'serine biosynthesis from glyoxylate', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'folate transformations', 'tryptophan biosynthesis', 'homocysteine and cysteine interconversion', 'phosphatidylethanolamine biosynthesis I', 'sphingolipid biosynthesis', 'glycine biosynthesis from serine'], '|BCCP-dimers|': ['biotin-carboxyl carrier protein assembly'], 'CARBON-MONOXIDE': ['4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis'], 'CPD-10712': ['dolichol and dolichyl phosphate biosynthesis'], 'DIHYDRO-NEO-PTERIN': ['6-hydroxymethyl-dihydropterin diphosphate biosynthesis I'], 'ASN': ['asparagine biosynthesis', 'asparagine degradation'], '|Acetoacetyl-ACPs|': ['fatty acid biosynthesis initiation', 'palmitate biosynthesis'], '|3-oxo-decanoyl-ACPs|': ['palmitate biosynthesis'], 'CPD-10279': ['very long chain fatty acid biosynthesis'], 'CPD-313': ['hypusine biosynthesis'], 'CPD-1789': ['dehydro-D-arabinono-1,4-lactone biosynthesis'], '|Reduced-flavodoxins|': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis'], 'GTP': ['flavin biosynthesis III (fungi)', 'superpathway of of purine nucleotides de novo biosynthesis', '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'salvage pathways of pyrimidine ribonucleotides', 'GDP-mannose biosynthesis', 'adenosine nucleotides <i>de novo</i> biosynthesis'], 'CPD-499': ['mevalonate pathway'], 'PHOSPHORIBOSYL-AMP': ['histidine biosynthesis'], 'HOMO-SER': ['homocysteine biosynthesis', 'methionine biosynthesis', 'homoserine biosynthesis', 'threonine biosynthesis from homoserine', 'threonine degradation'], 'LANOSTEROL': ['lanosterol biosynthesis', 'zymosterol biosynthesis'], 'ACETYL-ACP': ['fatty acid biosynthesis initiation'], 'AMINO-OH-HYDROXYMETHYL-DIHYDROPTERIDINE': ['6-hydroxymethyl-dihydropterin diphosphate biosynthesis I'], 'INDOLE': ['tryptophan biosynthesis'], 'EPOXYSQUALENE': ['lanosterol biosynthesis', 'epoxysqualene biosynthesis'], 'CPD-10713': ['dolichol and dolichyl phosphate biosynthesis'], 'ISOBUTANOL': ['valine degradation'], 'SUC-COA': ['TCA cycle, aerobic respiration', '2-ketoglutarate dehydrogenase complex', 'tetrapyrrole biosynthesis', 'tetrapyrrole biosynthesis II'], '|Lipoyl-Protein-N6-lipoyllysine|': ['lipoate biosynthesis and incorporation I', 'lipoate biosynthesis and incorporation II'], 'DIMETHYL-D-RIBITYL-LUMAZINE': ['flavin biosynthesis III (fungi)'], 'INDOLE_PYRUVATE': ['tryptophan degradation VIII (to tryptophol)'], 'CPD-405': ['phosphatidylcholine biosynthesis V'], 'PHOSPHORIBOSYL-ATP': ['histidine biosynthesis'], '|Menaquinols|': ['formaldehyde oxidation II (glutathione-dependent)'], 'COUMARATE': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], '|R-3-hydroxystearoyl-ACPs|': ['stearate biosynthesis'], 'PHOSPHORIBOSYL-CARBOXY-AMINOIMIDAZOLE': ['superpathway of of purine nucleotides de novo biosynthesis', "inosine-5'-phosphate biosynthesis"], 'L-PANTOATE': ['phosphopantothenate biosynthesis I'], '2-D-THREO-HYDROXY-3-CARBOXY-ISOCAPROATE': ['leucine biosynthesis'], 'DIAMINO-OH-PHOSPHORIBOSYLAMINO-PYR': ['flavin biosynthesis III (fungi)'], 'CARBOXYPHENYLAMINO-DEOXYRIBULOSE-P': ['tryptophan biosynthesis'], 'CPD-14278': ['very long chain fatty acid biosynthesis'], 'CPD-14277': ['very long chain fatty acid biosynthesis'], 'CPD-14276': ['very long chain fatty acid biosynthesis'], 'CPD-14275': ['very long chain fatty acid biosynthesis'], 'CPD-14274': ['very long chain fatty acid biosynthesis'], 'CPD-14273': ['very long chain fatty acid biosynthesis'], 'CPD-14271': ['very long chain fatty acid biosynthesis'], 'CYS': ['thiazole biosynthesis III (eukaryotes)', 'L-cysteine degradation II', 'coenzyme A biosynthesis', 'glutathione degradation', 'glutathione biosynthesis', 'threonine degradation', 'methionine biosynthesis', 'homocysteine and cysteine interconversion'], 'ACYL-COA': ['triglyceride biosynthesis', 'fatty acid oxidation (non-cyclic)'], 'IMIDAZOLE-ACETOL-P': ['histidine biosynthesis'], 'SIROHEME': ['siroheme biosynthesis'], '572428-ERGOSTATRIENOL': ['ergosterol biosynthesis'], '44-DIMETHYL-824-CHOLESTADIENOL': ['zymosterol biosynthesis'], 'ACETYL-GLU': ['arginine biosynthesis'], 'CPD-4581': ['zymosterol biosynthesis'], 'CPD-4580': ['zymosterol biosynthesis'], '|Myristoyl-ACPs|': ['palmitate biosynthesis'], 'HYPOXANTHINE': ['purine ribonucleosides degradation to ribose-1-phosphate', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'adenine and adenosine salvage IV'], 'CH33ADO': ['biotin biosynthesis from 7-keto-8-aminopelargonate', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis', 'lipoate biosynthesis and incorporation I', 'lipoate biosynthesis and incorporation II'], '2-KETO-3-METHYL-VALERATE': ['isoleucine degradation', 'isoleucine biosynthesis', 'isoleucine degradation II'], 'UBIQUINONE-6': ['aerobic respiration (linear view)'], 'UROPORPHYRINOGEN-III': ['siroheme biosynthesis', 'heme biosynthesis', 'tetrapyrrole biosynthesis', 'tetrapyrrole biosynthesis II'], '|Oxidized-ferredoxins|': ['folate transformations'], '5-P-RIBOSYL-N-FORMYLGLYCINEAMIDE': ['5-aminoimidazole ribonucleotide biosynthesis I', 'superpathway of of purine nucleotides de novo biosynthesis', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate'], '3-KETOACYL-COA': ['fatty acid &beta;-oxidation I', 'fatty acid oxidation (non-cyclic)'], 'CPD-7670': ['folate transformations'], 'CPD-7671': ['ethylene biosynthesis'], 'GUANOSINE': ['purine ribonucleosides degradation to ribose-1-phosphate'], 'PHOSPHATIDYL-MYO-INOSITOL-45-BISPHOSPHA': ['phospholipids degradation', 'phosphatidylinositol phosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'inositol phosphate biosynthesis'], '|R-3-hydroxymyristoyl-ACPs|': ['palmitate biosynthesis'], '|2-Oxo-carboxylates|': ['ethylene biosynthesis', 'methionine salvage pathway'], '2-PG': ['gluconeogenesis', 'glycolysis III (glucokinase)', 'glycolysis'], 'S-LACTOYL-GLUTATHIONE': ['methylglyoxal catabolism'], 'IMP': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'salvage pathways of adenine, hypoxanthine and their nucleosides', "inosine-5'-phosphate biosynthesis", 'adenine and adenosine salvage IV'], '2K-ADIPATE': ['lysine biosynthesis'], '|Oxo-glutarate-dehydro-suc-DH-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], 'EPISTEROL': ['ergosterol biosynthesis'], 'OLEATE-CPD': ['oleate biosynthesis'], 'SPERMINE': ['spermine and methylthioadenosine biosynthesis', 'beta-alanine biosynthesis'], 'PHOSPHORYL-CHOLINE': ['phospholipids degradation', 'phospholipid biosynthesis (Kennedy pathway)', 'choline biosynthesis'], '|Hydroxy-fatty-acids|': ['sphingolipid recycling and degradation (yeast)'], '|ETF-Reduced|': ['fatty acid &beta;-oxidation I'], 'FRU': ['sorbitol degradation'], 'L-GLUTAMATE-5-P': ['proline biosynthesis', 'citrulline biosynthesis'], 'SIROHYDROCHLORIN': ['siroheme biosynthesis'], 'CPD-10353': ['(R,R)-butanediol degradation', 'butanediol biosynthesis', '(<i>R,R</i>)-butanediol biosynthesis'], 'L-CYSTATHIONINE': ['methionine biosynthesis', 'homocysteine and cysteine interconversion', 'threonine degradation'], 'INDOLE-3-GLYCEROL-P': ['tryptophan biosynthesis'], 'CYS-GLY': ['glutathione degradation'], '|Ox-Thioredoxin|': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'thioredoxin system'], '4-HYDROXYPHENYLLACTATE': ['4-hydroxybenzoate biosynthesis I (eukaryotes)'], 'INDOLE_ACETALDEHYDE': ['tryptophan degradation VIII (to tryptophol)'], 'CPD-448': ['galactose degradation I (Leloir pathway)'], 'SUCROSE-6P': ['sucrose degradation'], 'HISTIDINOL': ['histidine biosynthesis'], 'DCMP': ['salvage pathways of pyrimidine deoxyribonucleotides'], 'CPD3DJ-82': ['sphingolipid recycling and degradation (yeast)'], '|Pi|': ['homoserine biosynthesis', "inosine-5'-phosphate biosynthesis", 'sphingosine and sphingosine-1-phosphate metabolism', 'nicotinate riboside salvage pathway II', 'inositol phosphate biosynthesis', 'serine biosynthesis from 3-phosphoglycerate', 'proline biosynthesis', 'xanthine and xanthosine salvage', 'methionine degradation I (to homocysteine)', '5-aminoimidazole ribonucleotide biosynthesis I', 'folate transformations', 'urea degradation', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'triglyceride biosynthesis', 'purine ribonucleosides degradation to ribose-1-phosphate', 'biotin biosynthesis from 7-keto-8-aminopelargonate', 'folate interconversions', 'flavin biosynthesis III (fungi)', 'tetrahydrofolate biosynthesis', 'periplasmic NAD degradation', 'TCA cycle, aerobic respiration', 'glycolysis III (glucokinase)', 'acetate formation from acetyl-CoA II', 'salvage pathways of pyrimidine ribonucleotides', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'arginine biosynthesis', 'folate polyglutamylation', 'sphingolipid recycling and degradation (yeast)', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', 'threonine biosynthesis from homoserine', 'ammonia assimilation cycle I', 'aspartate biosynthesis', '3-dehydroquinate biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', 'methionine salvage pathway', 'glycolysis', 'glutathione biosynthesis', 'gluconeogenesis', 'superpathway of of purine nucleotides de novo biosynthesis', '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'mevalonate pathway', '<i>myo</i>-inositol biosynthesis', 'S-adenosyl-L-methionine biosynthesis', "uridine-5'-phosphate biosynthesis", "<i>S</i>-methyl-5'-thioadenosine degradation", 'cardiolipin biosynthesis', 'phosphatidylinositol phosphate biosynthesis', 'thiamin diphosphate biosynthesis IV (eukaryotes)', 'nicotinamide riboside salvage pathway II', 'diphthamide biosynthesis', 'trehalose biosynthesis', 'glycogen degradation', 'histidine biosynthesis', 'salvage pathways of pyrimidine deoxyribonucleotides', 'dolichyl phosphate D-mannose biosynthesis', 'threonine degradation', 'tRNA splicing', 'glutamine biosynthesis', 'methionine biosynthesis', 'biotin-carboxyl carrier protein assembly', 'glycerol biosynthesis'], '2-DEOXYRIBOSE': ['salvage pathways of pyrimidine deoxyribonucleotides'], 'SPHINGOSINE': ['sphingosine and sphingosine-1-phosphate metabolism'], 'CPD-9007': ['tRNA splicing'], 'CPD-356': ['dehydro-D-arabinono-1,4-lactone biosynthesis'], '|Unsulfurated-Sulfur-Acceptors|': ['biotin biosynthesis from 7-keto-8-aminopelargonate'], 'DIHYDRONEOPTERIN-P': ['6-hydroxymethyl-dihydropterin diphosphate biosynthesis I'], 'THR': ['threonine degradation', 'threonine biosynthesis from homoserine', 'isoleucine biosynthesis', 'glycine biosynthesis from threonine', 'threonine degradation IV'], 'CPD-292': ['sphingosine and sphingosine-1-phosphate metabolism'], 'GLC-6-P': ['glucose-6-phosphate biosynthesis', 'trehalose degradation II (trehalase)', 'glycolysis III (glucokinase)', 'pentose phosphate pathway (oxidative branch)', 'glycolysis', 'gluconeogenesis', 'galactose degradation I (Leloir pathway)', 'glycogen degradation', 'sucrose degradation', 'GDP-mannose biosynthesis'], '|Red-Thioredoxin|': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'thioredoxin system'], 'THF': ['folate interconversions', 'tetrahydrofolate biosynthesis', "inosine-5'-phosphate biosynthesis", 'folate polyglutamylation', 'glycine cleavage', 'superpathway of of purine nucleotides de novo biosynthesis', 'phosphopantothenate biosynthesis I', '5-aminoimidazole ribonucleotide biosynthesis I', 'serine biosynthesis from glyoxylate', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'folate transformations', 'glycine biosynthesis II', 'glycine biosynthesis from serine'], 'PHOSPHORYL-ETHANOLAMINE': ['phospholipid biosynthesis II (Kennedy pathway)', 'phosphatidylethanolamine biosynthesis II', 'sphingolipid recycling and degradation (yeast)', 'sphingosine and sphingosine-1-phosphate metabolism'], '1-AMINO-PROPAN-2-OL': ['threonine degradation'], 'GLUCOSYL-GLYCOGENIN': ['glycogen biosynthesis'], 'PHE': ['phenylalanine biosynthesis', 'tryptophan degradation VIII (to tryptophol)', 'phenylalanine degradation'], 'CPD-11933': ['inositol phosphate biosynthesis'], 'CPD-11937': ['inositol pyrophosphates biosynthesis'], '|Decanoyl-ACPs|': ['palmitate biosynthesis'], 'GLYOX': ['chitin degradation to ethanol', 'glyoxylate cycle', 'glycine biosynthesis from glyoxylate'], '|Crotonyl-ACPs|': ['palmitate biosynthesis'], 'CPD-11939': ['inositol pyrophosphates biosynthesis'], '|Phytoceramides|': ['sphingolipid biosynthesis'], 'GLYCEROL': ['glycerol degradation I', 'glycerol biosynthesis'], 'CHORISMATE': ['phenylalanine biosynthesis', 'p-aminobenzoate biosynthesis', '4-hydroxybenzoate biosynthesis II (bacteria and fungi)', 'tyrosine biosynthesis', '4-aminobenzoate biosynthesis', 'tryptophan biosynthesis'], 'N-ALPHA-ACETYLORNITHINE': ['arginine biosynthesis'], 'CPD-4211': ['mevalonate pathway', 'hexaprenyl diphosphate biosynthesis', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis'], 'S-ADENOSYLMETHIONINAMINE': ['spermine and methylthioadenosine biosynthesis', 'spermidine and methylthioadenosine biosynthesis'], 'PROTON': ['hydroxymethylpyrimidine salvage', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis', '2-ketoglutarate dehydrogenase complex', 'threonine degradation', 'tryptophan degradation VIII (to tryptophol)', 'inositol phosphate biosynthesis', 'hypusine biosynthesis', 'phospholipids degradation', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'arginine degradation I (arginase pathway)', 'folate transformations', 'homocysteine and cysteine interconversion', 'dolichyl glucosyl phosphate biosynthesis', 'epoxysqualene biosynthesis', 'tetrahydrofolate biosynthesis', 'periplasmic NAD degradation', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'L-serine degradation', 'galactose degradation I (Leloir pathway)', 'spermidine and methylthioadenosine biosynthesis', 'stearate biosynthesis', 'palmitoleate biosynthesis', 'aspartate biosynthesis', '(<i>S,S</i>)-butanediol biosynthesis', 'dolichyl-diphosphooligosaccharide biosynthesis', 'nicotinate riboside salvage pathway I', 'salvage pathways of pyrimidine deoxyribonucleotides', 'glycolysis', 'leucine biosynthesis', 'phospholipid biosynthesis II (Kennedy pathway)', 'glutathione biosynthesis', "pyridoxal 5'-phosphate salvage pathway", 'fatty acid elongation -- saturated', '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'glyoxylate cycle', 'mevalonate pathway', 'fructose 1-phosphate degradation', 'glutamine degradation I', 'isoleucine biosynthesis', 'indole-3-acetate biosynthesis V (bacteria and fungi)', 'tetrapyrrole biosynthesis', 'asparagine degradation', 'glucose-6-phosphate biosynthesis', 'cardiolipin biosynthesis', 'ethanol degradation IV', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'aerobic respiration (linear view)', 'fatty acid biosynthesis (concise)', 'glycogen degradation', 'phosphopantothenate biosynthesis I', 'superoxide radicals degradation', 'tRNA splicing', '(R,R)-butanediol degradation', '4-aminobutyrate degradation', 'acetoin biosynthesis I', 'coenzyme A biosynthesis', 'ergosterol biosynthesis', 'UDP-N-acetylglucosamine biosynthesis', 'sphingosine and sphingosine-1-phosphate metabolism', 'leucine degradation III', 'thioredoxin system', 'phosphatidylethanolamine biosynthesis II', 'proline biosynthesis', 'tryptophan degradation I (via anthranilate)', 'beta-alanine biosynthesis', 'tetrapyrrole biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'urea degradation', 'phosphatidylethanolamine biosynthesis I', 'biotin biosynthesis from 7-keto-8-aminopelargonate', 'glycerol-3-phosphate shuttle', 'glycolysis III (glucokinase)', 'pyruvate dehydrogenase complex', 'nicotinamide riboside salvage pathway I', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'xylitol degradation', 'de novo biosynthesis of pyrimidine ribonucleotides', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'phenylalanine biosynthesis', 'ethylene biosynthesis', 'acetoin biosynthesis III', 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'heme biosynthesis', 'methionine salvage pathway', 'putrescine biosynthesis', 'fructose degradation', 'ammonia assimilation cycle I', 'glutamate biosynthesis from glutamine', 'sphingolipid biosynthesis', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'arginine degradation VI (arginase 2 pathway)', 'L-cysteine degradation II', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'ethanol degradation II', 'glutathione redox reactions I', 'thiamin salvage III', 'tyrosine degradation', 'dolichyl phosphate D-mannose biosynthesis', 'aerobic respiration', 'very long chain fatty acid biosynthesis', 'homocysteine biosynthesis', 'glycine biosynthesis II', 'biotin-carboxyl carrier protein assembly', 'methylglyoxal catabolism', 'sulfate activation for sulfonation', 'homoserine biosynthesis', 'adenine and adenosine salvage VI', 'trehalose degradation II (trehalase)', '(S,S)-butanediol degradation', 'nicotinate riboside salvage pathway II', 'serine biosynthesis from 3-phosphoglycerate', 'GDP-mannose biosynthesis', 'ethanol degradation I', 'triglyceride biosynthesis', 'aspartate degradation II', 'isoleucine degradation', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'glycerol degradation I', 'mannose degradation', 'salvage pathways of pyrimidine ribonucleotides', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'threonine biosynthesis from homoserine', 'thiosulfate disproportionation III (rhodanese)', 'sorbitol degradation', 'folate polyglutamylation', 'xylose metabolism', 'glycogen biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'ubiquinol-6 biosynthesis (eukaryotic)', 'fatty acid oxidation (non-cyclic)', 'valine biosynthesis', 'tryptophan biosynthesis', 'choline biosynthesis', 'glutathione-glutaredoxin system', 'phosphatidylinositol phosphate biosynthesis', 'thiamin diphosphate biosynthesis IV (eukaryotes)', 'pentose phosphate pathway (oxidative branch)', '4-aminobenzoate biosynthesis', 'trehalose biosynthesis', 'acetaldehyde biosynthesis', 'isoleucine degradation II', 'fatty acid &beta;-oxidation I', 'histidine biosynthesis', 'palmitate biosynthesis', 'glycine cleavage', 'dolichol and dolichyl phosphate biosynthesis', 'TCA cycle, aerobic respiration', 'glycerol biosynthesis', 'lysine biosynthesis', 'glutamate biosynthesis from ammonia', "inosine-5'-phosphate biosynthesis", 'sucrose degradation', 'zymosterol biosynthesis', 'phenylalanine degradation', 'inositol pyrophosphates biosynthesis', 'xylulose degradation', '4-hydroxybenzoate biosynthesis I (eukaryotes)', '(<i>R,R</i>)-butanediol biosynthesis', 'fatty acid elongation', 'PRPP biosynthesis', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'leucine degradation', 'CDP-diacylglycerol biosynthesis', 'folate interconversions', 'flavin biosynthesis III (fungi)', 'formaldehyde oxidation II (glutathione-dependent)', 'oleate biosynthesis', 'butanediol biosynthesis', 'valine degradation', 'threonine degradation IV', 'phospholipid biosynthesis (Kennedy pathway)', 'arginine biosynthesis', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', 'thiazole biosynthesis III (eukaryotes)', 'siroheme biosynthesis', '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'p-aminobenzoate biosynthesis', 'NAD salvage pathway', 'sphingolipid recycling and degradation (yeast)', 'gluconeogenesis', 'allantoin degradation to ureidoglycolate I (urea producing)', 'phosphatidylcholine biosynthesis V', 'proline degradation', "uridine-5'-phosphate biosynthesis", 'serine racemization', 'pyruvate fermentation to ethanol II', 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'nicotinamide riboside salvage pathway II', 'diphthamide biosynthesis', 'chitin degradation to ethanol', 'glutamate degradation X', 'spermine and methylthioadenosine biosynthesis', 'asparagine biosynthesis', 'methionine biosynthesis', 'glutamate degradation I'], '|2-phospho-ligated-tRNA|': ['tRNA splicing'], 'SPERMIDINE': ['hypusine biosynthesis', 'spermine and methylthioadenosine biosynthesis', 'spermidine and methylthioadenosine biosynthesis', 'beta-alanine biosynthesis'], 'DI-H-OROTATE': ["uridine-5'-phosphate biosynthesis", 'de novo biosynthesis of pyrimidine ribonucleotides'], 'FERROCYTOCHROME-B5': ['oleate biosynthesis', 'sphingolipid biosynthesis', 'palmitoleate biosynthesis'], 'R-4-PHOSPHOPANTOTHENOYL-L-CYSTEINE': ['coenzyme A biosynthesis'], 'OXIDIZED-GLUTATHIONE': ['glutathione redox reactions I', 'glutathione-glutaredoxin system'], 'ACYL-ACP': ['phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'triglyceride biosynthesis'], 'GLC-1-P': ['glycogen biosynthesis', 'galactose degradation I (Leloir pathway)', 'dolichyl glucosyl phosphate biosynthesis', 'glycogen degradation'], 'N-5-PHOSPHORIBOSYL-ANTHRANILATE': ['tryptophan biosynthesis'], '|3-carboxy-3-dimethylammonio-propyl-L-his|': ['diphthamide biosynthesis'], 'L-1-PHOSPHATIDYL-SERINE': ['phosphatidylethanolamine biosynthesis I'], 'FRUCTOSE-6P': ['GDP-mannose biosynthesis', 'glycolysis III (glucokinase)', 'glycolysis', 'UDP-N-acetylglucosamine biosynthesis', 'fructose degradation', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'mannose degradation', 'gluconeogenesis', 'pentose phosphate pathway (non-oxidative branch)', 'dolichyl phosphate D-mannose biosynthesis', 'sucrose degradation', 'D-mannose degradation'], 'CPD-578': ['urea degradation'], 'PROTOPORPHYRINOGEN': ['heme biosynthesis'], '|Ox-Glutaredoxins|': ['glutathione-glutaredoxin system'], '5-PHOSPHORIBOSYL-5-AMINOIMIDAZOLE': ['5-aminoimidazole ribonucleotide biosynthesis I', 'superpathway of of purine nucleotides de novo biosynthesis', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis', "inosine-5'-phosphate biosynthesis"], '|Butanoyl-ACPs|': ['palmitate biosynthesis'], 'B-KETOACYL-ACP': ['fatty acid elongation', 'fatty acid elongation -- saturated'], 'RIBULOSE-5P': ['pentose phosphate pathway (non-oxidative branch)', 'flavin biosynthesis III (fungi)', 'pentose phosphate pathway (oxidative branch)'], 'CPD-14282': ['very long chain fatty acid biosynthesis'], 'CPD-14283': ['very long chain fatty acid biosynthesis'], 'CPD-14280': ['very long chain fatty acid biosynthesis'], 'CPD-14281': ['very long chain fatty acid biosynthesis'], 'CPD66-39': ['fatty acid &beta;-oxidation I', 'fatty acid oxidation (non-cyclic)'], 'PUTRESCINE': ['putrescine biosynthesis', 'spermidine and methylthioadenosine biosynthesis'], 'CPD-14553': ['galactose degradation I (Leloir pathway)'], 'PANTOTHENATE': ['phosphopantothenate biosynthesis I'], 'CPD-171': ['dolichyl-diphosphooligosaccharide biosynthesis', 'dolichyl phosphate D-mannose biosynthesis'], 'CPD-177': ['phosphatidylinositol phosphate biosynthesis'], 'CPD-7031': ['leucine degradation', 'leucine degradation III'], 'CPD-7032': ['leucine degradation', 'leucine degradation III'], 'CPD-7033': ['isoleucine degradation', 'isoleucine degradation II'], 'CPD-14736': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'tryptophan degradation I (via anthranilate)'], 'L-1-PHOSPHATIDYL-ETHANOLAMINE': ['phospholipid biosynthesis II (Kennedy pathway)', 'phosphatidylethanolamine biosynthesis II', 'phosphatidylcholine biosynthesis V', 'phosphatidylethanolamine biosynthesis I'], '2-KETO-ISOVALERATE': ['phosphopantothenate biosynthesis I', 'valine biosynthesis', 'valine degradation', 'leucine biosynthesis'], 'DODECANOATE': ['palmitate biosynthesis'], '|D-glucose-6-phosphate|': ['<i>myo</i>-inositol biosynthesis'], 'THF-GLU-N': ['folate polyglutamylation'], 'HOMO-CIT': ['lysine biosynthesis'], 'AMINO-OXOBUT': ['threonine degradation'], 'L-ALPHA-ALANINE': ['phenylalanine biosynthesis', 'thiazole biosynthesis III (eukaryotes)', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'tryptophan degradation I (via anthranilate)', 'alanine biosynthesis', 'tyrosine biosynthesis', 'phenylalanine degradation', 'glycine biosynthesis from glyoxylate', 'alanine degradation III', 'tyrosine degradation'], 'TMP': ['folate interconversions', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'salvage pathways of pyrimidine deoxyribonucleotides', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)'], 'NADH': ['2-ketoglutarate dehydrogenase complex', 'tryptophan degradation VIII (to tryptophol)', 'butanediol biosynthesis', '(S,S)-butanediol degradation', 'leucine degradation III', 'phenylalanine degradation', 'serine biosynthesis from 3-phosphoglycerate', '4-hydroxybenzoate biosynthesis I (eukaryotes)', '(<i>R,R</i>)-butanediol biosynthesis', 'folate transformations', 'arginine degradation I (arginase pathway)', 'ethanol degradation I', 'tyrosine degradation', 'aspartate degradation II', 'folate interconversions', 'isoleucine degradation', 'glycerol-3-phosphate shuttle', 'TCA cycle, aerobic respiration', 'glycolysis III (glucokinase)', 'pyruvate dehydrogenase complex', 'valine degradation', 'chitin degradation to ethanol', 'threonine degradation', 'xylitol degradation', '(<i>S,S</i>)-butanediol biosynthesis', 'ethylene biosynthesis', 'gluconeogenesis', 'glycolysis', 'leucine biosynthesis', 'acetoin biosynthesis I', 'folate polyglutamylation', 'siroheme biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'glyoxylate cycle', 'fatty acid oxidation (non-cyclic)', 'ammonia assimilation cycle I', 'glutamate biosynthesis from glutamine', 'proline degradation', 'pyruvate fermentation to ethanol II', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'sorbitol degradation', 'xylose metabolism', 'ethanol degradation II', 'ethanol degradation IV', 'isoleucine degradation II', 'acetaldehyde biosynthesis', 'aerobic respiration (linear view)', 'fatty acid biosynthesis (concise)', 'histidine biosynthesis', 'aerobic respiration', 'threonine degradation IV', 'fatty acid &beta;-oxidation I', 'glutamate degradation I', 'glycine cleavage', '(R,R)-butanediol degradation', 'glycine biosynthesis II', 'leucine degradation', 'glycerol biosynthesis', 'lysine biosynthesis'], 'UMP': ['dolichyl-diphosphooligosaccharide biosynthesis', "uridine-5'-phosphate biosynthesis", 'salvage pathways of pyrimidine ribonucleotides', 'de novo biosynthesis of pyrimidine ribonucleotides'], '1-PHOSPHATIDYL-1D-MYO-INOSITOL-35-BISPH': ['phosphatidylinositol phosphate biosynthesis'], 'ADENINE': ['purine ribonucleosides degradation to ribose-1-phosphate', "<i>S</i>-methyl-5'-thioadenosine degradation", 'methionine salvage pathway', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'adenine and adenosine salvage IV'], 'CDPDIACYLGLYCEROL': ['cardiolipin biosynthesis', 'phosphatidylinositol phosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'phosphatidylethanolamine biosynthesis I', 'CDP-diacylglycerol biosynthesis'], 'CHITIN': ['chitin degradation to ethanol', 'chitosan biosynthesis'], 'CARBON-DIOXIDE': ['thiazole biosynthesis III (eukaryotes)', 'coenzyme A biosynthesis', "inosine-5'-phosphate biosynthesis", 'tryptophan degradation VIII (to tryptophol)', 'zymosterol biosynthesis', 'phenylalanine degradation', 'pyruvate fermentation to ethanol II', 'lysine biosynthesis', 'tetrapyrrole biosynthesis II', 'folate transformations', 'fatty acid elongation', 'urea degradation', 'phosphatidylethanolamine biosynthesis I', 'biotin biosynthesis from 7-keto-8-aminopelargonate', 'folate interconversions', 'isoleucine degradation', 'isoleucine biosynthesis', '2-ketoglutarate dehydrogenase complex', 'superpathway of of purine nucleotides de novo biosynthesis', 'TCA cycle, aerobic respiration', 'pyruvate dehydrogenase complex', 'valine degradation', 'chitin degradation to ethanol', 'threonine degradation', 'stearate biosynthesis', 'formaldehyde oxidation II (glutathione-dependent)', 'de novo biosynthesis of pyrimidine ribonucleotides', 'phenylalanine biosynthesis', 'ethylene biosynthesis', 'acetoin biosynthesis III', 'fatty acid biosynthesis initiation', 'heme biosynthesis', 'leucine biosynthesis', 'fatty acid elongation -- saturated', 'gluconeogenesis', 'tyrosine biosynthesis', 'ubiquinol-6 biosynthesis (eukaryotic)', 'leucine degradation III', 'mevalonate pathway', 'putrescine biosynthesis', "uridine-5'-phosphate biosynthesis", 'tryptophan biosynthesis', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'sphingolipid biosynthesis', 'tetrapyrrole biosynthesis', 'valine biosynthesis', 'pentose phosphate pathway (oxidative branch)', 'isoleucine degradation II', 'acetaldehyde biosynthesis', 'tyrosine degradation', 'fatty acid biosynthesis (concise)', 'glutamate degradation X', 'spermine and methylthioadenosine biosynthesis', 'very long chain fatty acid biosynthesis', 'palmitate biosynthesis', 'glycine cleavage', 'glycine biosynthesis II', 'leucine degradation', 'acetoin biosynthesis I', 'spermidine and methylthioadenosine biosynthesis'], 'CYTIDINE': ['pyrimidine ribonucleosides degradation II', 'salvage pathways of pyrimidine ribonucleotides'], 'CPD-13559': ['mannose degradation'], 'CPD-7035': ['phenylalanine degradation'], 'NADP': ['glutamate biosynthesis from ammonia', 'homoserine biosynthesis', 'ergosterol biosynthesis', 'zymosterol biosynthesis', 'thioredoxin system', 'xylose metabolism', 'proline biosynthesis', 'lysine biosynthesis', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'folate transformations', 'fatty acid elongation', 'folate interconversions', 'epoxysqualene biosynthesis', 'tetrahydrofolate biosynthesis', 'arginine biosynthesis', 'citrulline biosynthesis', 'tyrosine biosynthesis', 'sphingosine and sphingosine-1-phosphate metabolism', 'folate polyglutamylation', 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'fatty acid elongation -- saturated', 'ubiquinol-6 biosynthesis (eukaryotic)', 'mevalonate pathway', 'glutathione redox reactions I', 'isoleucine biosynthesis', 'sphingolipid biosynthesis', 'stearate biosynthesis', 'glutathione-glutaredoxin system', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'valine biosynthesis', 'pentose phosphate pathway (oxidative branch)', 'fatty acid biosynthesis (concise)', 'phosphopantothenate biosynthesis I', 'very long chain fatty acid biosynthesis', 'palmitate biosynthesis', 'dolichol and dolichyl phosphate biosynthesis'], '2-3-CARBOXY-3-AMINOPROPYL-L-HISTIDINE': ['diphthamide biosynthesis'], 'PORPHOBILINOGEN': ['tetrapyrrole biosynthesis', 'tetrapyrrole biosynthesis II'], 'CPD-9245': ['palmitoleate biosynthesis'], 'L-PHOSPHATIDATE': ['choline biosynthesis', 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'triglyceride biosynthesis', 'phospholipids degradation', 'CDP-diacylglycerol biosynthesis', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)'], '|Beta-hydroxydecanoyl-ACPs|': ['palmitate biosynthesis'], 'ADENOSINE_DIPHOSPHATE_RIBOSE': ['tRNA splicing'], 'HOMO-I-CIT': ['lysine biosynthesis'], 'CPD0-2350': ['tRNA splicing'], 'FE+2': ['ethylene biosynthesis', 'siroheme biosynthesis', 'heme biosynthesis'], 'FE+3': ['ethylene biosynthesis'], 'DIAMINONONANOATE': ['biotin biosynthesis from 7-keto-8-aminopelargonate'], 'O-SUCCINYL-L-HOMOSERINE': ['threonine degradation'], '2-HEXAPRENYL-6-METHOXY-14-BENZOQUINOL': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'P-AMINO-BENZOATE': ['4-aminobenzoate biosynthesis', 'tetrahydrofolate biosynthesis', 'p-aminobenzoate biosynthesis'], 'L-CITRULLINE': ['citrulline biosynthesis', 'arginine biosynthesis'], 'CPD-5170': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'NADPH': ['glutamate biosynthesis from ammonia', 'homoserine biosynthesis', 'ergosterol biosynthesis', 'zymosterol biosynthesis', 'thioredoxin system', 'xylose metabolism', 'proline biosynthesis', 'lysine biosynthesis', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'folate transformations', 'fatty acid elongation', 'folate interconversions', 'epoxysqualene biosynthesis', 'tetrahydrofolate biosynthesis', 'arginine biosynthesis', 'citrulline biosynthesis', 'tyrosine biosynthesis', 'sphingosine and sphingosine-1-phosphate metabolism', 'folate polyglutamylation', 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'fatty acid elongation -- saturated', 'ubiquinol-6 biosynthesis (eukaryotic)', 'mevalonate pathway', 'glutathione redox reactions I', 'isoleucine biosynthesis', 'sphingolipid biosynthesis', 'stearate biosynthesis', 'glutathione-glutaredoxin system', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'valine biosynthesis', 'pentose phosphate pathway (oxidative branch)', 'fatty acid biosynthesis (concise)', 'phosphopantothenate biosynthesis I', 'very long chain fatty acid biosynthesis', 'palmitate biosynthesis', 'dolichol and dolichyl phosphate biosynthesis'], 'GERANYL-PP': ['hexaprenyl diphosphate biosynthesis', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis'], '3-P-SERINE': ['serine biosynthesis from 3-phosphoglycerate'], 'TRIMETHYLSULFONIUM': ['folate transformations'], 'PROTOPORPHYRIN_IX': ['heme biosynthesis'], 'ALPHA-D-MANNOSYLCHITOBIO': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'THZ-P': ['thiazole biosynthesis III (eukaryotes)', 'thiamin diphosphate biosynthesis IV (eukaryotes)'], 'OH-ACYL-ACP': ['fatty acid elongation', 'fatty acid elongation -- saturated'], 'CDP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'salvage pathways of pyrimidine ribonucleotides', 'dolichol and dolichyl phosphate biosynthesis'], 'TDP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis'], '|Octanoyl-ACPs|': ['lipoate biosynthesis and incorporation I', 'palmitate biosynthesis'], 'PROTEIN-LIPOYLLYSINE': ['glycine cleavage'], 'L-1-PHOSPHATIDYL-GLYCEROL-P': ['cardiolipin biosynthesis'], 'XANTHOSINE': ['xanthine and xanthosine salvage', 'purine ribonucleosides degradation to ribose-1-phosphate'], 'STEARIC_ACID': ['stearate biosynthesis'], 'MYO-INOSITOL': ['<i>myo</i>-inositol biosynthesis', 'phosphatidylinositol phosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis'], 'CPD-10269': ['palmitoleate biosynthesis'], 'OXALACETIC_ACID': ['aspartate degradation II', 'gluconeogenesis', 'aspartate biosynthesis', 'glyoxylate cycle', 'TCA cycle, aerobic respiration'], 'XYLITOL': ['xylose metabolism', 'xylitol degradation'], 'L-ORNITHINE': ['arginine degradation I (arginase pathway)', 'citrulline biosynthesis', 'putrescine biosynthesis', 'arginine biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], 'DEHYDROQUINATE': ['3-dehydroquinate biosynthesis'], 'L-HISTIDINOL-P': ['histidine biosynthesis'], 'HISTIDINAL': ['histidine biosynthesis'], 'G3P': ['serine biosynthesis from 3-phosphoglycerate', 'gluconeogenesis', 'glycolysis III (glucokinase)', 'glycolysis'], 'GALACTOSE-1P': ['galactose degradation I (Leloir pathway)'], 'ACYL-SN-GLYCEROL-3P': ['CDP-diacylglycerol biosynthesis', 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'triglyceride biosynthesis'], 'CPD-1063': ['methionine salvage pathway'], '|Acceptor|': ['hypusine biosynthesis', 'citrulline biosynthesis', 'proline degradation', 'ubiquinol-6 biosynthesis (eukaryotic)', 'acetoin biosynthesis I'], '|3-oxo-hexanoyl-ACPs|': ['palmitate biosynthesis'], 'PPI': ['sulfate activation for sulfonation', 'coenzyme A biosynthesis', 'UDP-N-acetylglucosamine biosynthesis', 'adenine and adenosine salvage IV', 'salvage pathways of guanine, xanthine and their nucleosides', 'phosphatidylethanolamine biosynthesis II', '5-aminoimidazole ribonucleotide biosynthesis I', 'xanthine and xanthosine salvage', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'methionine degradation I (to homocysteine)', 'GDP-mannose biosynthesis', 'phosphopantothenate biosynthesis I', 'dolichyl glucosyl phosphate biosynthesis', 'flavin biosynthesis III (fungi)', 'epoxysqualene biosynthesis', 'tetrahydrofolate biosynthesis', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'tRNA splicing', 'fatty acid oxidation (non-cyclic)', 'nicotinamide riboside salvage pathway I', 'phospholipid biosynthesis II (Kennedy pathway)', 'salvage pathways of pyrimidine ribonucleotides', 'CDP-diacylglycerol biosynthesis', 'arginine biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', 'fatty acid activation', 'fatty acid &beta;-oxidation I', 'thiamin diphosphate biosynthesis IV (eukaryotes)', 'phospholipid biosynthesis (Kennedy pathway)', 'NAD salvage pathway', 'hexaprenyl diphosphate biosynthesis', 'glycogen biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'ubiquinol-6 biosynthesis (eukaryotic)', '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'geranylgeranyldiphosphate biosynthesis', 'S-adenosyl-L-methionine biosynthesis', "uridine-5'-phosphate biosynthesis", 'tryptophan biosynthesis', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'choline biosynthesis', 'ethanol degradation II', 'ethanol degradation IV', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'histidine biosynthesis', 'asparagine biosynthesis', 'lipoate biosynthesis and incorporation II', 'dolichol and dolichyl phosphate biosynthesis', 'biotin-carboxyl carrier protein assembly', 'acetate conversion to acetyl-CoA'], '|Ceramides|': ['sphingosine and sphingosine-1-phosphate metabolism'], 'GAP': ['pentose phosphate pathway (non-oxidative branch)', 'tryptophan biosynthesis', 'gluconeogenesis', 'glycolysis III (glucokinase)', 'glycolysis'], 'NIACINE': ['nicotinate riboside salvage pathway II', 'NAD salvage pathway'], 'CPD-415': ['phosphatidate biosynthesis I (the dihydroxyacetone pathway)'], 'AMINO-ACETONE': ['threonine degradation'], 'FAD': ['flavin biosynthesis III (fungi)'], 'CPD-8259': ['nicotinate riboside salvage pathway II', 'nicotinate riboside salvage pathway I'], 'L-ASPARTATE': ['aspartate degradation II', 'homoserine biosynthesis', "inosine-5'-phosphate biosynthesis", 'superpathway of of purine nucleotides de novo biosynthesis', 'asparagine biosynthesis', 'arginine biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', "uridine-5'-phosphate biosynthesis", 'adenosine nucleotides <i>de novo</i> biosynthesis', 'aspartate biosynthesis', 'asparagine degradation'], 'CPD-195': ['lipoate biosynthesis and incorporation II'], 'CPD-1086': ['flavin biosynthesis III (fungi)'], 'L-ARGININO-SUCCINATE': ['arginine biosynthesis'], 'UTP': ['glycogen biosynthesis', 'UDP-N-acetylglucosamine biosynthesis', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', 'dolichyl glucosyl phosphate biosynthesis'], '|Methylated-methyl-acceptors|': ['methionine degradation I (to homocysteine)'], 'PREPHENATE': ['phenylalanine biosynthesis', 'tyrosine biosynthesis'], 'MALTOSE': ['glycogen degradation'], 'NICOTINAMIDE_RIBOSE': ['nicotinamide riboside salvage pathway I', 'nicotinamide riboside salvage pathway II'], 'MEVALONATE': ['mevalonate pathway'], '|Palmitoyl-ACPs|': ['fatty acid elongation', 'palmitate biosynthesis', 'stearate biosynthesis'], '|eEF-2-Histidines|': ['diphthamide biosynthesis'], 'PALMITATE': ['fatty acid elongation', 'palmitate biosynthesis'], 'L-GLUTAMATE_GAMMA-SEMIALDEHYDE': ['arginine degradation I (arginase pathway)', 'proline biosynthesis', 'citrulline biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], 'ARG': ['arginine degradation I (arginase pathway)', 'citrulline biosynthesis', 'arginine biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], '2-HEXAPRENYL-3-METHYL-6-METHOXY-14-BENZ': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'DADP': ['adenosine nucleotides <i>de novo</i> biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis'], 'CDP-ETHANOLAMINE': ['phospholipid biosynthesis II (Kennedy pathway)', 'phosphatidylethanolamine biosynthesis II'], 'FORMATE': ['folate interconversions', 'flavin biosynthesis III (fungi)', 'tryptophan degradation I (via anthranilate)', 'methionine salvage pathway', 'folate polyglutamylation', '6-hydroxymethyl-dihydropterin diphosphate biosynthesis I', 'zymosterol biosynthesis', 'threonine degradation', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'folate transformations', 'formaldehyde oxidation II (glutathione-dependent)', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis'], 'INOSITOL-1456-TETRAKISPHOSPHATE': ['1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'inositol phosphate biosynthesis'], 'NAD': ['glycolysis III (glucokinase)', '2-ketoglutarate dehydrogenase complex', 'tryptophan degradation VIII (to tryptophol)', 'butanediol biosynthesis', '(S,S)-butanediol degradation', 'leucine degradation III', 'phenylalanine degradation', 'serine biosynthesis from 3-phosphoglycerate', 'glycine cleavage', '4-hydroxybenzoate biosynthesis I (eukaryotes)', '(<i>R,R</i>)-butanediol biosynthesis', 'ethanol degradation I', 'arginine degradation I (arginase pathway)', 'folate transformations', 'tyrosine degradation', 'aspartate degradation II', 'folate interconversions', 'isoleucine degradation', 'glycerol-3-phosphate shuttle', 'periplasmic NAD degradation', 'TCA cycle, aerobic respiration', 'leucine biosynthesis', 'pyruvate dehydrogenase complex', 'valine degradation', 'nicotinamide riboside salvage pathway I', 'chitin degradation to ethanol', 'threonine degradation', 'xylitol degradation', '(<i>S,S</i>)-butanediol biosynthesis', 'thiazole biosynthesis III (eukaryotes)', 'ethylene biosynthesis', 'gluconeogenesis', 'glycolysis', 'NAD salvage pathway', 'acetoin biosynthesis I', 'folate polyglutamylation', 'siroheme biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'glyoxylate cycle', 'fatty acid oxidation (non-cyclic)', 'ammonia assimilation cycle I', 'glutamate biosynthesis from glutamine', 'proline degradation', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'pyruvate fermentation to ethanol II', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'sorbitol degradation', 'xylose metabolism', 'ethanol degradation II', 'ethanol degradation IV', 'isoleucine degradation II', 'acetaldehyde biosynthesis', 'aerobic respiration (linear view)', 'fatty acid biosynthesis (concise)', 'histidine biosynthesis', 'aerobic respiration', 'threonine degradation IV', 'fatty acid &beta;-oxidation I', 'glutamate degradation I', 'tRNA splicing', '(R,R)-butanediol degradation', 'glycine biosynthesis II', 'leucine degradation', 'glycerol biosynthesis', 'lysine biosynthesis'], 'MALTOTETRAOSE': ['glycogen degradation'], 'L-3-HYDROXYACYL-COA': ['fatty acid &beta;-oxidation I', 'fatty acid oxidation (non-cyclic)'], 'PHENYLACETALDEHYDE': ['phenylalanine degradation'], '2-DEHYDROPANTOATE': ['phosphopantothenate biosynthesis I'], 'ILE': ['isoleucine degradation', 'isoleucine biosynthesis', 'isoleucine degradation II'], '3-CARBOXY-3-HYDROXY-ISOCAPROATE': ['leucine biosynthesis'], '|Oxo-glutarate-dehydrogenase-DH-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], 'CPD-7100': ['leucine biosynthesis'], 'HYDROXYMETHYLBILANE': ['tetrapyrrole biosynthesis', 'tetrapyrrole biosynthesis II'], 'LYS': ['lysine biosynthesis'], 'HCO3': ['TCA cycle, aerobic respiration', 'gluconeogenesis', 'biotin-carboxyl carrier protein assembly', 'arginine biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', "uridine-5'-phosphate biosynthesis", 'aspartate biosynthesis'], 'BETA-D-FRUCTOSE': ['sucrose degradation', 'fructose degradation'], '5-10-METHENYL-THF': ['folate transformations', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate', 'folate interconversions'], 'SUPER-OXIDE': ['ethylene biosynthesis', 'superoxide radicals degradation'], '|3-oxo-dodecanoyl-ACPs|': ['palmitate biosynthesis'], '5-PHOSPHO-RIBOSYL-GLYCINEAMIDE': ['5-aminoimidazole ribonucleotide biosynthesis I', 'superpathway of of purine nucleotides de novo biosynthesis', 'tetrahydrofolate salvage from 5,10-methenyltetrahydrofolate'], 'CPD-9965': ['very long chain fatty acid biosynthesis'], '|3-oxo-palmitoyl-ACPs|': ['palmitate biosynthesis'], 'PYRIDOXAL_PHOSPHATE': ["pyridoxal 5'-phosphate salvage pathway"], 'DIHYDROFOLATE': ['folate polyglutamylation', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'tetrahydrofolate biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'folate interconversions'], 'INDOLE_ACETATE_AUXIN': ['indole-3-acetate biosynthesis V (bacteria and fungi)'], '4-METHYL-824-CHOLESTADIENOL': ['zymosterol biosynthesis'], '|Dodec-2-enoyl-ACPs|': ['palmitate biosynthesis'], '|Trans-D2-decenoyl-ACPs|': ['palmitate biosynthesis'], 'GUANINE': ['salvage pathways of guanine, xanthine and their nucleosides', 'purine ribonucleosides degradation to ribose-1-phosphate'], '5-AMINO-LEVULINATE': ['tetrapyrrole biosynthesis', 'tetrapyrrole biosynthesis II'], 'CPD-85': ['methionine salvage pathway'], 'OH': ['ethylene biosynthesis'], '5-P-BETA-D-RIBOSYL-AMINE': ['5-aminoimidazole ribonucleotide biosynthesis I', 'superpathway of of purine nucleotides de novo biosynthesis'], '|L-1-phosphatidyl-inositols|': ['phosphatidylinositol phosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'sphingolipid biosynthesis'], 'CPD0-971': ['glycogen degradation'], 'ACETOIN': ['acetoin biosynthesis III', 'acetoin biosynthesis I'], 'D-XYLULOSE': ['xylose metabolism', 'xylulose degradation', 'xylitol degradation'], '|3-Oxo-octanoyl-ACPs|': ['palmitate biosynthesis'], 'CO-A': ['coenzyme A biosynthesis', 'UDP-N-acetylglucosamine biosynthesis', 'threonine degradation', 'carnitine shuttle', 'lysine biosynthesis', 'tetrapyrrole biosynthesis II', 'ethanol degradation I', 'fatty acid elongation', 'triglyceride biosynthesis', '2-ketoglutarate dehydrogenase complex', 'CDP-diacylglycerol biosynthesis', 'UDP-<i>N</i>-acetyl-D-glucosamine biosynthesis II', 'oleate biosynthesis', 'pyruvate dehydrogenase complex', 'acetate formation from acetyl-CoA II', 'threonine degradation IV', 'stearate biosynthesis', 'palmitoleate biosynthesis', 'fatty acid activation', 'fatty acid biosynthesis initiation', 'arginine biosynthesis', 'leucine biosynthesis', 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'glyoxylate cycle', 'fatty acid oxidation (non-cyclic)', 'mevalonate pathway', 'sphingolipid biosynthesis', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'ethanol degradation IV', 'chitin degradation to ethanol', 'fatty acid biosynthesis (concise)', 'very long chain fatty acid biosynthesis', 'fatty acid &beta;-oxidation I', 'palmitate biosynthesis', 'homocysteine biosynthesis', 'ethanol degradation II', 'tetrapyrrole biosynthesis', 'TCA cycle, aerobic respiration', 'acetate conversion to acetyl-CoA', '4-hydroxybenzoate biosynthesis I (eukaryotes)'], 'CYTOSINE': ['salvage pathways of pyrimidine ribonucleotides', 'salvage pathways of pyrimidine deoxyribonucleotides'], 'NICOTINATE_NUCLEOTIDE': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde', 'nicotinate riboside salvage pathway I', 'NAD salvage pathway'], 'CPD-469': ['arginine biosynthesis'], 'CPD-468': ['lysine biosynthesis'], 'DEPHOSPHO-COA': ['coenzyme A biosynthesis'], 'HS': ['homocysteine biosynthesis', 'L-cysteine degradation II'], 'PROTOHEME': ['heme biosynthesis'], 'FARNESYL-PP': ['hexaprenyl diphosphate biosynthesis', 'geranylgeranyldiphosphate biosynthesis', 'epoxysqualene biosynthesis', 'dolichol and dolichyl phosphate biosynthesis', '<i>trans, trans</i>-farnesyl diphosphate biosynthesis'], '|Saturated-Fatty-Acyl-CoA|': ['fatty acid &beta;-oxidation I', 'fatty acid oxidation (non-cyclic)'], 'MANNOSE-1P': ['dolichyl phosphate D-mannose biosynthesis', 'GDP-mannose biosynthesis'], 'NAD-P-OR-NOP': ['homoserine biosynthesis', 'formaldehyde oxidation II (glutathione-dependent)', 'pentose phosphate pathway (oxidative branch)', 'glutamate degradation X', '4-aminobutyrate degradation', 'flavin biosynthesis III (fungi)', 'beta-alanine biosynthesis', 'zymosterol biosynthesis', 'proline biosynthesis', 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'lysine biosynthesis', 'epoxysqualene biosynthesis', 'CDP-diacylglycerol biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], 'B-ALANINE': ['beta-alanine biosynthesis', 'phosphopantothenate biosynthesis I'], '|3-oxo-stearoyl-ACPs|': ['stearate biosynthesis'], 'AMINO-RIBOSYLAMINO-1H-3H-PYR-DIONE': ['flavin biosynthesis III (fungi)'], 'PALMITYL-COA': ['fatty acid elongation', 'sphingolipid biosynthesis', 'palmitoleate biosynthesis', 'palmitate biosynthesis'], 'L-DELTA1-PYRROLINE_5-CARBOXYLATE': ['arginine degradation I (arginase pathway)', 'proline biosynthesis', 'citrulline biosynthesis', 'proline degradation', 'arginine degradation VI (arginase 2 pathway)'], 'NADH-P-OR-NOP': ['homoserine biosynthesis', 'formaldehyde oxidation II (glutathione-dependent)', 'pentose phosphate pathway (oxidative branch)', 'glutamate degradation X', '4-aminobutyrate degradation', 'flavin biosynthesis III (fungi)', 'beta-alanine biosynthesis', 'zymosterol biosynthesis', 'proline biosynthesis', 'dehydro-D-arabinono-1,4-lactone biosynthesis', 'lysine biosynthesis', 'epoxysqualene biosynthesis', 'CDP-diacylglycerol biosynthesis', 'arginine degradation VI (arginase 2 pathway)'], 'MALONYL-COA': ['palmitate biosynthesis', 'very long chain fatty acid biosynthesis', 'biotin-carboxyl carrier protein assembly', 'fatty acid biosynthesis (concise)'], 'CPD3DJ-11366': ['sphingosine and sphingosine-1-phosphate metabolism'], 'DIHYDROLIPOYL-GCVH': ['glycine cleavage'], 'MALTOTRIOSE': ['glycogen degradation'], 'EIF5A-LYSINE': ['hypusine biosynthesis'], 'CPD-7682': ['lysine biosynthesis'], '5-METHYL-THF-GLU-N': ['folate polyglutamylation'], '|Ubiquinols|': ["uridine-5'-phosphate biosynthesis", 'aerobic respiration', 'aerobic respiration (linear view)', 'TCA cycle, aerobic respiration', 'glycerol degradation I'], 'D-SEDOHEPTULOSE-7-P': ['pentose phosphate pathway (non-oxidative branch)'], 'OROTATE': ["uridine-5'-phosphate biosynthesis", 'de novo biosynthesis of pyrimidine ribonucleotides'], '|Octanoylated-domains|': ['lipoate biosynthesis and incorporation I', 'lipoate biosynthesis and incorporation II'], '|Pyruvate-dehydrogenase-dihydrolipoate|': ['pyruvate dehydrogenase complex'], 'PROPIONYL-P': ['threonine degradation'], 'TRP': ['tryptophan degradation VIII (to tryptophol)', 'tryptophan biosynthesis', 'tryptophan degradation I (via anthranilate)', 'tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde'], '|D-Xylose|': ['xylose metabolism'], 'MALONYL-ACP': ['fatty acid elongation', 'fatty acid biosynthesis initiation', 'fatty acid elongation -- saturated', 'stearate biosynthesis'], 'XANTHINE': ['purine ribonucleosides degradation to ribose-1-phosphate', 'salvage pathways of guanine, xanthine and their nucleosides', 'xanthine and xanthosine salvage'], '|R-3-hydroxydodecanoyl-ACPs|': ['palmitate biosynthesis'], '2-ACETO-2-HYDROXY-BUTYRATE': ['isoleucine biosynthesis'], 'PYRIDOXAMINE-5P': ["pyridoxal 5'-phosphate salvage pathway"], 'CDP-CHOLINE': ['phospholipid biosynthesis (Kennedy pathway)', 'choline biosynthesis'], 'THIAMINE-PYROPHOSPHATE': ['thiamin salvage III', 'thiamin diphosphate biosynthesis IV (eukaryotes)'], 'CIS-DELTA3-ENOYL-COA': ['fatty acid &beta;-oxidation III (unsaturated, odd number)', 'fatty acid &beta;-oxidation I', 'fatty acid oxidation (non-cyclic)'], 'CPD-346': ['(S,S)-butanediol degradation', '(<i>S,S</i>)-butanediol biosynthesis'], '|Reduced-NrdH-Proteins|': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'adenosine nucleotides <i>de novo</i> biosynthesis'], 'CPD-4579': ['zymosterol biosynthesis'], 'SUC': ['4-aminobutyrate degradation', 'glyoxylate cycle', 'glutamate degradation X', 'aerobic respiration', 'threonine degradation', 'aerobic respiration (linear view)', 'TCA cycle, aerobic respiration'], 'DUMP': ['folate interconversions', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'salvage pathways of pyrimidine deoxyribonucleotides', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)'], 'ANTHRANILATE': ['tryptophan biosynthesis', 'tryptophan degradation I (via anthranilate)'], '2K-4CH3-PENTANOATE': ['leucine degradation', 'leucine degradation III', 'leucine biosynthesis'], 'ACP': ['phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)', 'stearate biosynthesis', 'phosphatidate biosynthesis I (the dihydroxyacetone pathway)', 'fatty acid biosynthesis initiation', 'fatty acid elongation -- saturated', 'lipoate biosynthesis and incorporation I', 'fatty acid elongation', 'triglyceride biosynthesis', 'palmitate biosynthesis'], 'HSCN': ['thiosulfate disproportionation III (rhodanese)'], 'CPD-160': ['phosphatidylcholine biosynthesis V'], 'ALPHA-D-GALACTOSE': ['galactose degradation I (Leloir pathway)'], 'OLIGOSACCHARIDE-DIPHOSPHODOLICHOL': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'D-MYO-INOSITOL-1-MONOPHOSPHATE': ['sphingolipid recycling and degradation (yeast)'], 'CPD-166': ['dolichyl-diphosphooligosaccharide biosynthesis', 'dolichyl glucosyl phosphate biosynthesis'], 'TREHALOSE-6P': ['trehalose biosynthesis'], 'METHYLENE-THF': ['folate interconversions', 'glycine cleavage', 'folate polyglutamylation', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'phosphopantothenate biosynthesis I', 'serine biosynthesis from glyoxylate', 'dTMP <i>de novo</i> biosynthesis (mitochondrial)', 'folate transformations', 'glycine biosynthesis II', 'glycine biosynthesis from serine'], 'QUINOLINATE': ['NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'], '1-PHOSPHATIDYL-1D-MYO-INOSITOL-5-PHOSPHA': ['D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis'], 'CPD-641': ['mevalonate pathway'], 'N-FORMYLKYNURENINE': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'tryptophan degradation I (via anthranilate)'], '|Hex-2-enoyl-ACPs|': ['palmitate biosynthesis'], 'CPD-649': ['sphingolipid recycling and degradation (yeast)'], 'DIACETYL': ['acetoin biosynthesis I'], '|Tetradec-2-enoyl-ACPs|': ['palmitate biosynthesis'], 'ERGOSTEROL': ['ergosterol biosynthesis'], 'DIPHTHAMIDE': ['diphthamide biosynthesis'], 'POLY-GLUCOSYLATED-GLYCOGENINS': ['glycogen biosynthesis'], 'ADP': ['hydroxymethylpyrimidine salvage', 'sulfate activation for sulfonation', 'homoserine biosynthesis', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis', "inosine-5'-phosphate biosynthesis", 'trehalose degradation II (trehalase)', 'glutathione biosynthesis', 'coenzyme A biosynthesis', 'inositol phosphate biosynthesis', 'xylitol degradation', 'phosphatidylethanolamine biosynthesis II', 'proline biosynthesis', 'inositol pyrophosphates biosynthesis', 'xylulose degradation', 'sucrose degradation', '5-aminoimidazole ribonucleotide biosynthesis I', 'folate transformations', 'urea degradation', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'adenine and adenosine salvage VI', 'biotin biosynthesis from 7-keto-8-aminopelargonate', 'folate interconversions', 'flavin biosynthesis III (fungi)', 'tetrahydrofolate biosynthesis', 'glycerol degradation I', 'TCA cycle, aerobic respiration', 'mannose degradation', 'glycolysis III (glucokinase)', 'galactose degradation I (Leloir pathway)', 'acetate formation from acetyl-CoA II', 'nicotinamide riboside salvage pathway I', 'salvage pathways of pyrimidine ribonucleotides', 'phospholipid biosynthesis (Kennedy pathway)', 'arginine biosynthesis', 'de novo biosynthesis of pyrimidine ribonucleotides', 'sphingolipid recycling and degradation (yeast)', 'D-<i>myo</i>-inositol (1,3,4)-trisphosphate biosynthesis', 'citrulline biosynthesis', 'threonine biosynthesis from homoserine', 'ammonia assimilation cycle I', 'aspartate biosynthesis', 'sphingosine and sphingosine-1-phosphate metabolism', 'nicotinate riboside salvage pathway I', 'salvage pathways of pyrimidine deoxyribonucleotides', 'glycolysis', 'fructose degradation', 'phospholipid biosynthesis II (Kennedy pathway)', 'folate polyglutamylation', "pyridoxal 5'-phosphate salvage pathway", 'gluconeogenesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'mevalonate pathway', 'fructose 1-phosphate degradation', "uridine-5'-phosphate biosynthesis", '1D-<i>myo</i>-inositol hexakisphosphate biosynthesis I  (from Ins(1,4,5)P3)', 'salvage pathways of adenine, hypoxanthine and their nucleosides', 'glucose-6-phosphate biosynthesis', 'phosphatidylinositol phosphate biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'diphthamide biosynthesis', 'pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis', 'glycogen degradation', 'phosphopantothenate biosynthesis I', 'threonine degradation', 'glutamine biosynthesis', 'methionine biosynthesis', 'biotin-carboxyl carrier protein assembly'], 'CPD-1301': ['methionine biosynthesis'], 'CPD-1302': ['methionine biosynthesis'], '2-KETOGLUTARATE': ['glutamate biosynthesis from ammonia', '2-ketoglutarate dehydrogenase complex', 'tryptophan degradation VIII (to tryptophol)', 'leucine degradation III', 'phenylalanine degradation', 'serine biosynthesis from 3-phosphoglycerate', 'arginine degradation I (arginase pathway)', 'lysine biosynthesis', 'alanine degradation III', 'glutamate degradation X', 'aspartate degradation II', 'isoleucine degradation', 'TCA cycle, aerobic respiration', 'valine degradation', 'arginine biosynthesis', 'citrulline biosynthesis', 'aspartate biosynthesis', 'phenylalanine biosynthesis', 'leucine biosynthesis', 'tyrosine biosynthesis', 'ammonia assimilation cycle I', 'glutamate biosynthesis from glutamine', 'isoleucine biosynthesis', 'arginine degradation VI (arginase 2 pathway)', 'valine biosynthesis', 'isoleucine degradation II', '4-aminobutyrate degradation', 'tyrosine degradation', 'alanine biosynthesis', 'histidine biosynthesis', 'leucine degradation', 'glutamate degradation I'], 'L-1-PHOSPHATIDYL-GLYCEROL': ['cardiolipin biosynthesis'], 'GDP-MANNOSE': ['dolichyl-diphosphooligosaccharide biosynthesis', 'dolichyl phosphate D-mannose biosynthesis', 'sphingolipid biosynthesis', 'GDP-mannose biosynthesis'], '2-AMINO-3-3-OXOPROP-2-ENYL-BUT-2-ENEDI': ['tryptophan degradation to 2-amino-3-carboxymuconate semialdehyde', 'NAD biosynthesis from 2-amino-3-carboxymuconate semialdehyde'], 'DIPHOSPHO-1D-MYO-INOSITOL-TETRAKISPHOSPH': ['inositol pyrophosphates biosynthesis', 'inositol phosphate biosynthesis'], 'MANNOSE-6P': ['dolichyl phosphate D-mannose biosynthesis', 'mannose degradation', 'D-mannose degradation', 'GDP-mannose biosynthesis'], '|Hexanoyl-ACPs|': ['palmitate biosynthesis'], 'GDP': ['dolichyl-diphosphooligosaccharide biosynthesis', 'superpathway of of purine nucleotides de novo biosynthesis', 'dolichyl phosphate D-mannose biosynthesis', 'salvage pathways of pyrimidine ribonucleotides', 'adenosine nucleotides <i>de novo</i> biosynthesis', 'sphingolipid biosynthesis'], 'DEOXYURIDINE': ['salvage pathways of pyrimidine deoxyribonucleotides'], '|Phospholipids|': ['triglyceride biosynthesis'], '|ETF-Oxidized|': ['fatty acid &beta;-oxidation I'], 'COPROPORPHYRINOGEN_III': ['heme biosynthesis'], 'SACCHAROPINE': ['lysine biosynthesis'], 'MET': ['biotin biosynthesis from 7-keto-8-aminopelargonate', 'ethylene biosynthesis', 'folate transformations', 'methionine salvage pathway', 'lipoate biosynthesis and incorporation I', 'methionine degradation I (to homocysteine)', 'lipoate biosynthesis and incorporation II', 'methionine biosynthesis', '4-amino-2-methyl-5-diphosphomethylpyrimidine biosynthesis', 'S-adenosyl-L-methionine biosynthesis'], 'ALLANTOATE': ['allantoin degradation to ureidoglycolate I (urea producing)'], 'LEU': ['leucine degradation', 'leucine degradation III', 'leucine biosynthesis'], '|ETR-Quinones|': ['glycerol-3-phosphate shuttle', 'de novo biosynthesis of pyrimidine ribonucleotides'], '|Carboxylates|': ['sphingosine and sphingosine-1-phosphate metabolism', 'sphingolipid recycling and degradation (yeast)'], '2-HEXAPRENYL-3-METHYL-5-HYDROXY-6-METHOX': ['ubiquinol-6 biosynthesis (eukaryotic)'], 'GLUTATHIONE': ['methylglyoxal catabolism', 'glutathione redox reactions I', 'glutathione degradation', 'glutathione biosynthesis', 'formaldehyde oxidation II (glutathione-dependent)', 'glutathione-glutaredoxin system'], 'ETOH': ['ethanol degradation IV', 'acetaldehyde biosynthesis', 'pyruvate fermentation to ethanol II', 'ethanol degradation I', 'ethanol degradation II', 'chitin degradation to ethanol'], 'ALPHA-GLUCOSE': ['trehalose degradation II (trehalase)', 'glycogen degradation'], '3-DEOXY-D-ARABINO-HEPTULOSONATE-7-P': ['3-dehydroquinate biosynthesis'], 'DUTP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis'], 'D-3-HYDROXYACYL-COA': ['fatty acid &beta;-oxidation I'], 'CIT': ['TCA cycle, aerobic respiration', 'glyoxylate cycle'], '|Glycerol-1-phosphate|': ['glycerol biosynthesis'], '|Donor-H2|': ['hypusine biosynthesis', 'citrulline biosynthesis', 'proline degradation', 'ubiquinol-6 biosynthesis (eukaryotic)', 'acetoin biosynthesis I'], '|Menaquinones|': ['formaldehyde oxidation II (glutathione-dependent)'], 'CPD-11700': ['inositol pyrophosphates biosynthesis'], 'P-HYDROXY-PHENYLPYRUVATE': ['tyrosine biosynthesis', '4-hydroxybenzoate biosynthesis I (eukaryotes)', 'tyrosine degradation'], '|Pre-tRNA-3-prime-half-molecules|': ['tRNA splicing'], 'PHOSPHORIBULOSYL-FORMIMINO-AICAR-P': ['histidine biosynthesis'], 'DIHYDRONEOPTERIN-P3': ['6-hydroxymethyl-dihydropterin diphosphate biosynthesis I'], 'DIACYLGLYCEROL': ['phospholipid biosynthesis II (Kennedy pathway)', 'inositol phosphate biosynthesis', 'phosphatidylethanolamine biosynthesis II', 'phospholipids degradation', 'triglyceride biosynthesis', 'D-<i>myo</i>-inositol (1,4,5)-trisphosphate biosynthesis', 'sphingolipid biosynthesis', 'choline biosynthesis', 'phospholipid biosynthesis (Kennedy pathway)'], 'CPD-7046': ['lipoate biosynthesis and incorporation I', 'lipoate biosynthesis and incorporation II'], 'GLYCEROL-3P': ['glycerol-3-phosphate shuttle', 'glycerol biosynthesis', 'glycerol degradation I', 'cardiolipin biosynthesis', 'triglyceride biosynthesis', 'CDP-diacylglycerol biosynthesis', 'phosphatidate biosynthesis II (the glycerol-3-phosphate pathway)'], 'ACETOACETYL-COA': ['mevalonate pathway'], 'PYRUVATE': ['methylglyoxal catabolism', '4-hydroxybenzoate biosynthesis II (bacteria and fungi)', 'phenylalanine degradation', '4-aminobenzoate biosynthesis', 'alanine degradation III', 'homocysteine and cysteine interconversion', 'serine racemization', 'L-serine degradation', 'glycolysis III (glucokinase)', 'pyruvate dehydrogenase complex', 'glycine biosynthesis from glyoxylate', 'aspartate biosynthesis', 'phenylalanine biosynthesis', 'acetoin biosynthesis III', 'p-aminobenzoate biosynthesis', 'glycolysis', 'gluconeogenesis', 'tyrosine biosynthesis', 'tryptophan biosynthesis', 'isoleucine biosynthesis', 'pyruvate fermentation to ethanol II', 'L-cysteine degradation II', 'valine biosynthesis', 'TCA cycle, aerobic respiration', 'acetaldehyde biosynthesis', 'alanine biosynthesis', 'tyrosine degradation', 'methionine biosynthesis', 'chitin degradation to ethanol', 'acetoin biosynthesis I'], 'PHYTOSPINGOSINE': ['sphingolipid recycling and degradation (yeast)', 'sphingolipid biosynthesis'], 'DCTP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis'], 'NN-DIACETYLCHITOBIOSYLDIPHOSPHODOLICHO': ['dolichyl-diphosphooligosaccharide biosynthesis'], 'PYRIDOXINE-5P': ["pyridoxal 5'-phosphate salvage pathway"], 'AMINOMETHYLDIHYDROLIPOYL-GCVH': ['glycine cleavage'], 'CPD-4578': ['zymosterol biosynthesis'], 'CHOLINE': ['phospholipids degradation', 'phospholipid biosynthesis (Kennedy pathway)', 'choline biosynthesis'], 'DUDP': ['pyrimidine deoxyribonucleotides <i>de novo</i> biosynthesis'], 'CPD-4575': ['zymosterol biosynthesis'], 'CPD-4576': ['zymosterol biosynthesis'], 'CPD-4577': ['zymosterol biosynthesis'], 'CPD-397': ['methionine biosynthesis'], 'VERY-LONG-CHAIN-FATTY-ACYL-COA': ['sphingolipid biosynthesis'], 'GMP': ['superpathway of of purine nucleotides de novo biosynthesis', 'salvage pathways of guanine, xanthine and their nucleosides'], '|Oxo-glutarate-dehydrogenase-lipoyl|': ['2-ketoglutarate dehydrogenase complex'], '|Sulfurated-Sulfur-Acceptors|': ['biotin biosynthesis from 7-keto-8-aminopelargonate'], 'GERANYLGERANYL-PP': ['geranylgeranyldiphosphate biosynthesis'], '|BCCP-biotin-monomers|': ['biotin-carboxyl carrier protein assembly'], 'CPD-548': ['formaldehyde oxidation II (glutathione-dependent)']}

pathdotdict = {}

